(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    134885,       3354]*)
(*NotebookOutlinePosition[    135528,       3376]*)
(*  CellTagsIndexPosition[    135484,       3372]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< NumericalMath`BesselZeros`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x0 = BesselJZeros[0, 5]\)], "Input"],

Cell[BoxData[
    \({2.404825557695773`, 5.52007811028631`, 8.653727912911013`, 
      11.791534439014281`, 14.930917708487787`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(L = 1\), "\[IndentingNewLine]", 
    \(a = 1/2\), "\[IndentingNewLine]", 
    \(V0 = 1\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\/2\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(No = 5\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[n = 0, n < No, 
      k0[n] = x0\[LeftDoubleBracket]n\[RightDoubleBracket]/
          a, \(n++\)]\)], "Input"],

Cell[BoxData[
    \(For[n = 1, n <= No, 
      B0[n] = 2\ Csch[
              k0[n]\ L]/\((a^2\ BesselJ[1, \ 
                    k0[n]\ a]^2)\)\ Integrate[\[Rho]\ V0\ BesselJ[0, 
                k0[n]\ \[Rho]], {\[Rho], 0, a}]; \(n++\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = 
      Sum[B0[n]\ Sinh[k0[n]\ z]\ BesselJ[0, k0[n]\ \[Rho]], {n, 1, 
          No}]\)], "Input"],

Cell[BoxData[
    \(0.02611617447726556`\ BesselJ[0, 4.809651115391546`\ \[Rho]]\ Sinh[
          4.809651115391546`\ z] - 
      0.00003416794110537317`\ BesselJ[0, 11.04015622057262`\ \[Rho]]\ Sinh[
          11.04015622057262`\ z] + 
      5.1835903009417425`*^-8\ BesselJ[0, 17.307455825822025`\ \[Rho]]\ Sinh[
          17.307455825822025`\ z] - 
      8.358821845976041`*^-11\ BesselJ[0, 23.583068878028563`\ \[Rho]]\ Sinh[
          23.583068878028563`\ z] + 
      1.3935592840792114`*^-13\ BesselJ[0, 29.861835416975573`\ \[Rho]]\ Sinh[
          29.861835416975573`\ z]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = Plot[1, {\[Rho], \(-a\), a}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.0147151 0.294302 [
[.11905 .00222 -12 -9 ]
[.11905 .00222 12 0 ]
[.30952 .00222 -12 -9 ]
[.30952 .00222 12 0 ]
[.69048 .00222 -9 -9 ]
[.69048 .00222 9 0 ]
[.88095 .00222 -9 -9 ]
[.88095 .00222 9 0 ]
[.4875 .16187 -18 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(-0.4)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(-0.2)] .30952 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(0.2)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(0.4)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16187 m
.50625 .16187 L
s
[(0.5)] .4875 .16187 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`008P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia8
0000000004P0W=oo8`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo
00H0okmd00000000000000000000M02ooomD0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00P3oool01P3o_g@00000000000000000001d0;ooob<0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOob00oooo000R0?ooo`05
09adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`0S0?ooo`0509adW03oool0oooo
09a8M02oool01`3oool00`2LB000001d0;ooo`1F0?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool00`2LB000001d0;ooo`0U0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO
0?ooo`0P0?ooo`008@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000
000000000000B02LgolR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@00000
07Boo`1D0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`0S0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOob00
oooo000K0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`060?ooo`040;md001d_ol0okmd04RLgad0oooo00<0okmd0000000000000P0000000`1d_ol0
oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00<0oono0;noo`3oool0D`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool08P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO8@3oool00280oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLgb@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`06
0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_oooE03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0
oooo00H0omnL04Q8W03oool0oono07@0M02ooolS0?ooo`0509a8B02Lgol0oono07@0M02oool01`3o
ool0103ookl0M01809bLM018W=lQ0?ooo`008P3oool0103ogi`0B0000000001d_ol90?ooo`030?oO
W0180000B9cO02@0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=mE0?oo
o`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO903oool0103ogi`0B0000000
001d_ol90?ooo`030?oOW0180000B9cO0240oooo003o0?ooob40oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo00070?ooool000004P0000080?ooo`003P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool0
02L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001k0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=l4
0?ooo`030000003oool0oooo08h0oooo001k0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<000000?ooo`3oool0SP3oool007X0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo0080oooo0`00002>0?ooo`00
NP3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo103oool0
0`000000oooo0?ooo`2>0?ooo`00N`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA8
09cOo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool0103ogi`0B0000000001d_ol8
0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool01P3ookl0M000000000000000001809cOo`<0
oooo00<000000?ooo`3oool0SP3oool008P0oooo00<0okmd04RLg`3oool0103oool00`000000oooo
0?ooo`2>0?ooo`003P3ooooo000000@000003`3oool008P0oooo00<0okmd04RLg`3oool0103oool0
0`000000oooo0?ooo`2>0?ooo`00Q`3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo
08h0oooo00270?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00NP3oool02P3ookl0M0000000000000000018
09cOo`3oool0oono07@00000B9`30?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3o
ool0SP3oool007`0oooo00<0okmd04RLg`3oool01`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cO
o`<0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<0okmd04RLg`3oool02`3oool00`2oM4P0
W=oo0?ooo`020?ooo`<00000SP3oool007`0oooo00<0okmd04RLg`3oool0203oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo08h0oooo001k0?ooo`0309a8M02o_g@0B9cO00T0oooo
00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00N`3oool00`3o_g@0000004RL
g`090?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool01P3o_g@00000000000000000001d0;oo
o`<0oooo00<000000?ooo`3oool0SP3oool008L0oooo00<0W4P00000M02oool01@3oool00`000000
oooo0?ooo`2>0?ooo`00R03oool00`3o_g@0000007Boo`040?ooo`<00000SP3oool008T0oooo00<0
oono0;noo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool01P3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`<0oooo00<000000?ooo`3oool0SP3oool008L0oooo00@0gia8000000000000B9cO
103oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.554167, -0.15494, \
0.00386179, 0.012497}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`ImplicitPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p2 = 
      ImplicitPlot[
        Evaluate[Table[V == 0.1  i, {i, 0, 10}]], {\[Rho], \(-a\), a}, {z, 0, 
          L}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.0238095 0.952381 [
[.11905 .01131 -12 -9 ]
[.11905 .01131 12 0 ]
[.30952 .01131 -12 -9 ]
[.30952 .01131 12 0 ]
[.69048 .01131 -9 -9 ]
[.69048 .01131 9 0 ]
[.88095 .01131 -9 -9 ]
[.88095 .01131 9 0 ]
[.4875 .21429 -18 -4.5 ]
[.4875 .21429 0 4.5 ]
[.4875 .40476 -18 -4.5 ]
[.4875 .40476 0 4.5 ]
[.4875 .59524 -18 -4.5 ]
[.4875 .59524 0 4.5 ]
[.4875 .78571 -18 -4.5 ]
[.4875 .78571 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .02381 m
.11905 .03006 L
s
[(-0.4)] .11905 .01131 0 1 Mshowa
.30952 .02381 m
.30952 .03006 L
s
[(-0.2)] .30952 .01131 0 1 Mshowa
.69048 .02381 m
.69048 .03006 L
s
[(0.2)] .69048 .01131 0 1 Mshowa
.88095 .02381 m
.88095 .03006 L
s
[(0.4)] .88095 .01131 0 1 Mshowa
.125 Mabswid
.16667 .02381 m
.16667 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.40476 .02381 m
.40476 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.78571 .02381 m
.78571 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.07143 .02381 m
.07143 .02756 L
s
.02381 .02381 m
.02381 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.97619 .02381 m
.97619 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.5 .21429 m
.50625 .21429 L
s
[(0.2)] .4875 .21429 1 0 Mshowa
.5 .40476 m
.50625 .40476 L
s
[(0.4)] .4875 .40476 1 0 Mshowa
.5 .59524 m
.50625 .59524 L
s
[(0.6)] .4875 .59524 1 0 Mshowa
.5 .78571 m
.50625 .78571 L
s
[(0.8)] .4875 .78571 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .2619 m
.50375 .2619 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .5 m
.50375 .5 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .7381 m
.50375 .7381 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.02381 .02381 L
s
.02381 .8073 m
.02381 .80075 L
.02381 .77569 L
.02381 .75063 L
.02381 .72556 L
.02381 .7005 L
.02381 .67544 L
.02381 .65038 L
.02381 .62531 L
.02381 .60025 L
.02381 .57519 L
.02381 .55013 L
.02381 .52506 L
.02381 .5 L
.02381 .47494 L
.02381 .44987 L
.02381 .42481 L
.02381 .39975 L
.02381 .37469 L
.02381 .34962 L
.02381 .32456 L
.02381 .2995 L
.02381 .27444 L
.02381 .24937 L
.02381 .22431 L
.02381 .19925 L
.02381 .17419 L
.02381 .14912 L
.02381 .12406 L
.02381 .099 L
.02381 .07393 L
.02381 .04887 L
.04887 .02381 L
.07393 .02381 L
.099 .02381 L
.12406 .02381 L
.14912 .02381 L
.17419 .02381 L
.19925 .02381 L
.22431 .02381 L
.24937 .02381 L
.27444 .02381 L
.2995 .02381 L
.32456 .02381 L
.34962 .02381 L
.37469 .02381 L
.39975 .02381 L
.42481 .02381 L
.44987 .02381 L
.47494 .02381 L
Mistroke
.5 .02381 L
.52506 .02381 L
.55013 .02381 L
.57519 .02381 L
.60025 .02381 L
.62531 .02381 L
.65038 .02381 L
.67544 .02381 L
.7005 .02381 L
.72556 .02381 L
.75063 .02381 L
.77569 .02381 L
.80075 .02381 L
.82581 .02381 L
.85088 .02381 L
.87594 .02381 L
.901 .02381 L
.92607 .02381 L
.95113 .02381 L
.97619 .02381 L
Mfstroke
.96996 .97619 m
.96817 .95113 L
.96528 .92607 L
.96138 .901 L
.95659 .87594 L
.95113 .85153 L
.95097 .85088 L
.94458 .82581 L
.93738 .80075 L
.92934 .77569 L
.92607 .76626 L
.92035 .75063 L
.91031 .72556 L
.901 .70462 L
.89907 .7005 L
.88645 .67544 L
.87594 .65663 L
.87224 .65038 L
.85616 .62531 L
.85088 .61774 L
.83786 .60025 L
.82581 .58546 L
.81685 .57519 L
.80075 .55822 L
.79245 .55013 L
.77569 .53503 L
.7636 .52506 L
.75063 .51518 L
.72845 .5 L
.72556 .49818 L
.7005 .48366 L
.68325 .47494 L
.67544 .47133 L
.65038 .461 L
.62531 .45249 L
.61649 .44987 L
.60025 .44568 L
.57519 .44048 L
.55013 .43681 L
.52506 .43462 L
.5 .4339 L
.47494 .43462 L
.44987 .43681 L
.42481 .44048 L
.39975 .44568 L
.38351 .44987 L
.37469 .45249 L
.34962 .461 L
.32456 .47133 L
.31675 .47494 L
Mistroke
.2995 .48366 L
.27444 .49818 L
.27155 .5 L
.24937 .51518 L
.2364 .52506 L
.22431 .53503 L
.20755 .55013 L
.19925 .55822 L
.18315 .57519 L
.17419 .58546 L
.16214 .60025 L
.14912 .61774 L
.14384 .62531 L
.12776 .65038 L
.12406 .65663 L
.11355 .67544 L
.10093 .7005 L
.099 .70462 L
.08969 .72556 L
.07965 .75063 L
.07393 .76626 L
.07066 .77569 L
.06262 .80075 L
.05542 .82581 L
.04903 .85088 L
.04887 .85153 L
.04341 .87594 L
.03862 .901 L
.03472 .92607 L
.03183 .95113 L
.03004 .97619 L
Mfstroke
.96474 .97619 m
.96094 .95113 L
.95482 .92607 L
.95113 .91427 L
.94663 .901 L
.93665 .87594 L
.92607 .85298 L
.92505 .85088 L
.91189 .82581 L
.901 .8072 L
.89704 .80075 L
.88034 .77569 L
.87594 .76957 L
.86152 .75063 L
.85088 .73776 L
.84014 .72556 L
.82581 .7105 L
.81562 .7005 L
.80075 .68697 L
.78704 .67544 L
.77569 .66657 L
.75292 .65038 L
.75063 .64886 L
.72556 .63353 L
.71047 .62531 L
.7005 .62031 L
.67544 .609 L
.65266 .60025 L
.65038 .59946 L
.62531 .59156 L
.60025 .58521 L
.57519 .58034 L
.55013 .5769 L
.53074 .57519 L
.52506 .57484 L
.5 .57416 L
.47494 .57484 L
.46926 .57519 L
.44987 .5769 L
.42481 .58034 L
.39975 .58521 L
.37469 .59156 L
.34962 .59946 L
.34734 .60025 L
.32456 .609 L
.2995 .62031 L
.28953 .62531 L
.27444 .63353 L
.24937 .64886 L
.24708 .65038 L
Mistroke
.22431 .66657 L
.21296 .67544 L
.19925 .68697 L
.18438 .7005 L
.17419 .7105 L
.15986 .72556 L
.14912 .73776 L
.13848 .75063 L
.12406 .76957 L
.11966 .77569 L
.10296 .80075 L
.099 .8072 L
.08811 .82581 L
.07495 .85088 L
.07393 .85298 L
.06335 .87594 L
.05337 .901 L
.04887 .91427 L
.04518 .92607 L
.03906 .95113 L
.03526 .97619 L
Mfstroke
.96021 .97619 m
.95396 .95113 L
.95113 .94336 L
.94399 .92607 L
.93076 .901 L
.92607 .89335 L
.91484 .87594 L
.901 .85725 L
.89603 .85088 L
.87594 .8275 L
.8744 .82581 L
.85088 .80184 L
.84974 .80075 L
.82581 .77933 L
.82145 .77569 L
.80075 .75952 L
.78841 .75063 L
.77569 .74207 L
.75063 .72674 L
.74856 .72556 L
.72556 .71336 L
.7005 .70173 L
.69764 .7005 L
.67544 .69174 L
.65038 .68326 L
.62531 .67621 L
.62228 .67544 L
.60025 .67053 L
.57519 .66616 L
.55013 .66307 L
.52506 .66122 L
.5 .66061 L
.47494 .66122 L
.44987 .66307 L
.42481 .66616 L
.39975 .67053 L
.37772 .67544 L
.37469 .67621 L
.34962 .68326 L
.32456 .69174 L
.30236 .7005 L
.2995 .70173 L
.27444 .71336 L
.25144 .72556 L
.24937 .72674 L
.22431 .74207 L
.21159 .75063 L
.19925 .75952 L
.17855 .77569 L
.17419 .77933 L
Mistroke
.15026 .80075 L
.14912 .80184 L
.1256 .82581 L
.12406 .8275 L
.10397 .85088 L
.099 .85725 L
.08516 .87594 L
.07393 .89335 L
.06924 .901 L
.05601 .92607 L
.04887 .94336 L
.04604 .95113 L
.03979 .97619 L
Mfstroke
.95603 .97619 m
.95113 .96031 L
.94669 .95113 L
.93199 .92607 L
.92607 .91798 L
.91294 .901 L
.901 .88824 L
.88875 .87594 L
.87594 .86451 L
.85961 .85088 L
.85088 .84411 L
.82581 .82595 L
.82562 .82581 L
.80075 .80965 L
.78585 .80075 L
.77569 .79505 L
.75063 .78207 L
.73707 .77569 L
.72556 .77064 L
.7005 .76068 L
.67544 .75207 L
.67083 .75063 L
.65038 .74476 L
.62531 .73866 L
.60025 .73372 L
.57519 .7299 L
.55013 .72719 L
.52506 .72557 L
.52497 .72556 L
.5 .72503 L
.47503 .72556 L
.47494 .72557 L
.44987 .72719 L
.42481 .7299 L
.39975 .73372 L
.37469 .73866 L
.34962 .74476 L
.32917 .75063 L
.32456 .75207 L
.2995 .76068 L
.27444 .77064 L
.26293 .77569 L
.24937 .78207 L
.22431 .79505 L
.21415 .80075 L
.19925 .80965 L
.17438 .82581 L
.17419 .82595 L
.14912 .84411 L
.14039 .85088 L
Mistroke
.12406 .86451 L
.11125 .87594 L
.099 .88824 L
.08706 .901 L
.07393 .91798 L
.06801 .92607 L
.05331 .95113 L
.04887 .96031 L
.04397 .97619 L
Mfstroke
.95188 .97619 m
.95113 .97357 L
.9386 .95113 L
.92607 .93517 L
.91878 .92607 L
.901 .90985 L
.89054 .901 L
.87594 .89084 L
.85235 .87594 L
.85088 .87508 L
.82581 .86113 L
.80608 .85088 L
.80075 .84822 L
.77569 .83631 L
.75138 .82581 L
.75063 .82551 L
.72556 .81595 L
.7005 .80762 L
.67651 .80075 L
.67544 .80047 L
.65038 .79441 L
.62531 .78933 L
.60025 .78518 L
.57519 .78193 L
.55013 .77958 L
.52506 .77816 L
.5 .77768 L
.47494 .77816 L
.44987 .77958 L
.42481 .78193 L
.39975 .78518 L
.37469 .78933 L
.34962 .79441 L
.32456 .80047 L
.32349 .80075 L
.2995 .80762 L
.27444 .81595 L
.24937 .82551 L
.24862 .82581 L
.22431 .83631 L
.19925 .84822 L
.19392 .85088 L
.17419 .86113 L
.14912 .87508 L
.14765 .87594 L
.12406 .89084 L
.10946 .901 L
.099 .90985 L
.08122 .92607 L
.07393 .93517 L
Mistroke
.0614 .95113 L
.04887 .97357 L
.04812 .97619 L
Mfstroke
.94742 .97619 m
.92915 .95113 L
.92607 .94805 L
.90116 .92607 L
.901 .92596 L
.87594 .9109 L
.85484 .901 L
.85088 .89941 L
.82581 .88967 L
.80075 .88027 L
.78924 .87594 L
.77569 .8709 L
.75063 .86197 L
.72556 .85399 L
.71473 .85088 L
.7005 .8472 L
.67544 .84159 L
.65038 .83696 L
.62531 .83306 L
.60025 .82974 L
.57519 .82697 L
.56328 .82581 L
.55013 .82482 L
.52506 .82345 L
.5 .82298 L
.47494 .82345 L
.44987 .82482 L
.43672 .82581 L
.42481 .82697 L
.39975 .82974 L
.37469 .83306 L
.34962 .83696 L
.32456 .84159 L
.2995 .8472 L
.28527 .85088 L
.27444 .85399 L
.24937 .86197 L
.22431 .8709 L
.21076 .87594 L
.19925 .88027 L
.17419 .88967 L
.14912 .89941 L
.14516 .901 L
.12406 .9109 L
.099 .92596 L
.09884 .92607 L
.07393 .94805 L
.07085 .95113 L
.05258 .97619 L
s
.94233 .97619 m
.92607 .95771 L
.92064 .95113 L
.901 .93899 L
.87594 .92683 L
.87385 .92607 L
.85088 .91945 L
.82581 .9143 L
.80075 .90891 L
.77569 .90198 L
.77255 .901 L
.75063 .89417 L
.72556 .88715 L
.7005 .88166 L
.67544 .87777 L
.65909 .87594 L
.65038 .87508 L
.62531 .87286 L
.60025 .87047 L
.57519 .86776 L
.55013 .86518 L
.52506 .86334 L
.5 .86267 L
.47494 .86334 L
.44987 .86518 L
.42481 .86776 L
.39975 .87047 L
.37469 .87286 L
.34962 .87508 L
.34091 .87594 L
.32456 .87777 L
.2995 .88166 L
.27444 .88715 L
.24937 .89417 L
.22745 .901 L
.22431 .90198 L
.19925 .90891 L
.17419 .9143 L
.14912 .91945 L
.12615 .92607 L
.12406 .92683 L
.099 .93899 L
.07936 .95113 L
.07393 .95771 L
.05767 .97619 L
s
.93628 .97619 m
.92607 .96565 L
.90542 .95113 L
.901 .94936 L
.87594 .94011 L
.85088 .93654 L
.82581 .93688 L
.80075 .93541 L
.77569 .932 L
.75628 .92607 L
.75063 .92395 L
.72556 .91643 L
.7005 .91176 L
.67544 .91006 L
.65038 .9107 L
.62531 .91173 L
.60025 .91051 L
.57519 .90636 L
.55013 .90125 L
.54937 .901 L
.52506 .89765 L
.5 .89639 L
.47494 .89765 L
.45063 .901 L
.44987 .90125 L
.42481 .90636 L
.39975 .91051 L
.37469 .91173 L
.34962 .9107 L
.32456 .91006 L
.2995 .91176 L
.27444 .91643 L
.24937 .92395 L
.24372 .92607 L
.22431 .932 L
.19925 .93541 L
.17419 .93688 L
.14912 .93654 L
.12406 .94011 L
.099 .94936 L
.09458 .95113 L
.07393 .96565 L
.06372 .97619 L
s
.92894 .97619 m
.92607 .97334 L
.901 .95781 L
.87594 .95116 L
.85088 .95154 L
.82581 .96131 L
.81282 .97619 L
s
.77314 .97619 m
.75063 .95257 L
.74865 .95113 L
.72556 .94176 L
.7005 .93728 L
.67544 .93846 L
.65038 .94635 L
.64259 .95113 L
.6314 .97619 L
s
.59092 .97619 m
.58172 .95113 L
.57519 .94561 L
.55013 .93204 L
.53197 .92607 L
.52506 .92509 L
.5 .92286 L
.47494 .92509 L
.46803 .92607 L
.44987 .93204 L
.42481 .94561 L
.41828 .95113 L
.40908 .97619 L
s
.3686 .97619 m
.35741 .95113 L
.34962 .94635 L
.32456 .93846 L
.2995 .93728 L
.27444 .94176 L
.25135 .95113 L
.24937 .95257 L
.22686 .97619 L
s
.18718 .97619 m
.17419 .96131 L
.14912 .95154 L
.12406 .95116 L
.099 .95781 L
.07393 .97334 L
.07106 .97619 L
s
.92065 .97619 m
.901 .96505 L
.87594 .96055 L
.85088 .96505 L
.83624 .97619 L
s
.74857 .97619 m
.72556 .96273 L
.7005 .95797 L
.67544 .96249 L
.65652 .97619 L
s
.56811 .97619 m
.55013 .95629 L
.54386 .95113 L
.52506 .94543 L
.5 .94235 L
.47494 .94543 L
.45614 .95113 L
.44987 .95629 L
.43189 .97619 L
s
.34348 .97619 m
.32456 .96249 L
.2995 .95797 L
.27444 .96273 L
.25143 .97619 L
s
.16376 .97619 m
.14912 .96505 L
.12406 .96055 L
.099 .96505 L
.07935 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`007`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia8
0000000004P0W=oo903oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo
00H0okmd00000000000000000000M02ooomH0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00P3oool01P3o_g@00000000000000000001d0;ooob@0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOoad0oooo000O0?ooo`05
09adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`0T0?ooo`0509adW03oool0oooo
09a8M02oool01`3oool00`2LB000001d0;ooo`1J0?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool00`2LB000001d0;ooo`0V0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO
0?ooo`0M0?ooo`007P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000
000000000000B02LgolS0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@00000
07Boo`1H0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`0T0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOoad0
oooo000H0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`060?ooo`040;md001d_ol0okmd04RLgah0oooo00<0okmd0000000000000P0000000`1d_ol0
oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00<0oono0;noo`3oool0E`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool08`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO7P3oool001l0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLgbD0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`06
0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_oooF03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0
oooo00H0omnL04Q8W03oool0oono07@0M02ooolT0?ooo`0509a8B02Lgol0oono07@0M02oool01`3o
ool0103ookl0M01809bLM018W=lN0?ooo`007`3oool0103ogi`0B0000000001d_ol90?ooo`030?oO
W0180000B9cO02D0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l[0?oo
o`030000003oool0oooo02/0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018
W=lU0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P00018W=l07P3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00080ooooo`00000L000000<0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0S0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0SP3o
ool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo0009
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo0P00002?0?ooo`002@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0
oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`00
2@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
08h0oooo00090?ooo`030000003oool0oooo08<0oooo0P00002?0?ooo`002@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>
0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool0
00T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`800000S`3oool000T0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo
00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo06h0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo103o
ool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`1^0?ooo`0509adW03oool0
oooo09a8M02oool01`3oool00`2LB000001d0;ooo`060?ooo`030000003oool0oooo08h0oooo0009
0?ooo`030000003oool0oooo06d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M0000000M;oo00D0oooo0`00002>0?ooo`002@3oool00`000000oooo0?ooo`1]0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`040?ooo`030000003oool0oooo08h0
oooo00090?ooo`030000003oool0oooo06h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`00
0000oooo0?ooo`1^0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO1@3o
ool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>
0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`800000S`3o
ool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo0009
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool2000008l0
oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`00
2@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool2000008l0oooo00090?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool0
00T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3o
ool0KP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000
000004P0W=oo103oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`1^0?oo
o`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0
oooo08h0oooo00090?ooo`030000003oool0oooo06d0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1d000000000000000004P0W=oo103oool3000008h0oooo00090?ooo`030000
003oool0oooo06d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd
04RLg`D0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0KP3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO1@3oool00`000000oooo0?oo
o`2>0?ooo`002@3oool00`000000oooo0?ooo`1^0?ooo`040?oOW0180000000007Boo`T0oooo00<0
omnL04P00018W=l01@3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`00
2@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo0800oooo1`00002=0?ooo`002@3oool00`000000oooo0?ooo`1b0?ooo`h000000`3oool0
10000000oooo0?ooo`3oool>000007l0oooo00090?ooo`030000003oool0oooo06d0oooo1@00000A
0?ooo`030000003oool0oooo00l0oooo1@00001j0?ooo`002@3oool00`000000oooo0?ooo`1Y0?oo
o`@000005P3oool00`000000oooo0?ooo`0D0?ooo`@00000MP3oool000T0oooo00<000000?ooo`3o
ool0I@3oool4000001X0oooo00<000000?ooo`3oool0603oool400000780oooo00090?ooo`030000
003oool0oooo0680oooo0`00000N0?ooo`030000003oool0oooo01`0oooo0`00001_0?ooo`002@3o
ool00`000000oooo0?ooo`1O0?ooo`<000008@3oool200000200oooo0`00001/0?ooo`002@3oool0
0`000000oooo0?ooo`1K0?ooo`@00000903oool00`000000oooo0?ooo`0R0?ooo`@00000J03oool0
00T0oooo00<000000?ooo`3oool0F03oool3000002P0oooo00<000000?ooo`3oool09P3oool30000
06D0oooo00090?ooo`030000003oool0oooo05H0oooo0P00000[0?ooo`030000003oool0oooo02T0
oooo0P00001S0?ooo`002@3oool00`000000oooo0?ooo`1D0?ooo`800000;@3oool00`000000oooo
0?ooo`0[0?ooo`800000H@3oool000T0oooo00<000000?ooo`3oool0D@3oool3000002l0oooo00<0
00000?ooo`3oool0;@3oool3000005h0oooo00090?ooo`030000003oool0oooo04l0oooo0P00000b
0?ooo`030000003oool0oooo0300oooo0P00001L0?ooo`002@3oool00`000000oooo0?ooo`1=0?oo
o`800000=03oool00`000000oooo0?ooo`0b0?ooo`800000FP3oool000T0oooo00<000000?ooo`3o
ool0B`3oool2000003H0oooo00<000000?ooo`3oool0=03oool2000005P0oooo00090?ooo`030000
003oool0oooo04T0oooo0P00000h0?ooo`030000003oool0oooo03H0oooo0P00001F0?ooo`002@3o
ool00`000000oooo0?ooo`170?ooo`800000>P3oool00`000000oooo0?ooo`0h0?ooo`800000E03o
ool000T0oooo00<000000?ooo`3oool0A@3oool2000003`0oooo00<000000?ooo`3oool0>P3oool2
00000580oooo00090?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo00090?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0?@3oool2000003h0oooo00<000000?ooo`3oool0CP3oool000T0oooo
00<000000?ooo`3oool0@@3oool200000400oooo00<000000?ooo`3oool0?P3oool2000004h0oooo
00090?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo04/0oooo00090?ooo`030000003oool0oooo03h0oooo0P000013
0?ooo`030000003oool0oooo0440oooo0P00001;0?ooo`002@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?oo
o`002@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`170?ooo`002@3oool00`000000oooo0?ooo`0j0?ooo`800000
A`3oool00`000000oooo0?ooo`150?ooo`800000A`3oool000T0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03o
ool000T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0@`3oool000T0oooo00<000000?ooo`3oool0=P3oool20000
04/0oooo00<000000?ooo`3oool0B@3oool2000004<0oooo00090?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400
oooo00090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo03l0oooo00090?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo0009
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0CP3oool2000004l0oooo00<00000
0?ooo`3oool0?@3oool000T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool000T0oooo00<000000?ooo`3o
ool0;`3oool200000580oooo00<000000?ooo`3oool0D03oool2000003`0oooo00090?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo03T0oooo00090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo00090?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo03L0oooo00090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo00090?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0
oooo00090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0B`3ooolG000004d0oooo
00<000000?ooo`3oool0=@3oool000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`110?ooo`/000002`3oool00`000000oooo0?ooo`090?ooo`/00000@`3oool00`000000oooo0?oo
o`0d0?ooo`002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo1000000F
0?ooo`030000003oool0oooo01@0oooo100000100?ooo`030000003oool0oooo03<0oooo00090?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0?03oool3000001X0oooo00<000000?oo
o`3oool0603oool3000003h0oooo00<000000?ooo`3oool0<P3oool000T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0i0?ooo`@00000203oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`040?ooo`030000003oool0
oooo01/0oooo1000000k0?ooo`030000003oool0oooo0340oooo00090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0=`3oool3000000`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`07
0?ooo`050;md001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`0O0?ooo`<00000>03o
ool00`000000oooo0?ooo`0a0?ooo`002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo03<0oooo1000000>0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000
04RLg`3oool0gia807Boo`@0oooo0`00000R0?ooo`@00000=@3oool00`000000oooo0?ooo`0`0?oo
o`002@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo0`00000B0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`50?ooo`030000003o
ool0oooo02H0oooo0`00000c0?ooo`030000003oool0oooo02l0oooo00090?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0<03oool2000001H0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`070?ooo`030?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0:@3oool200000380oooo00<0
00000?ooo`3oool0;P3oool000T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0_
0?ooo`800000603oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`@0oooo
00<000000?ooo`3oool0:`3oool200000340oooo00<000000?ooo`3oool0;@3oool000T0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`<00000;`3oool00`000000oooo0?oo
o`0]0?ooo`<00000;P3oool00`000000oooo0?ooo`0]0?ooo`002@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02/0oooo0P00000b0?ooo`030000003oool0oooo0300oooo0P00000]
0?ooo`030000003oool0oooo02`0oooo00090?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0:P3oool2000003@0oooo00<000000?ooo`3oool0<P3oool2000002`0oooo00<000000?oo
o`3oool0:`3oool000T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`<0
0000=P3oool00`000000oooo0?ooo`0d0?ooo`<00000:@3oool00`000000oooo0?ooo`0[0?ooo`00
2@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo0P00000i0?ooo`030000
003oool0oooo03L0oooo0P00000X0?ooo`030000003oool0oooo02X0oooo00090?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool09@3oool2000003/0oooo00<000000?ooo`3oool0>@3o
ool2000002L0oooo00<000000?ooo`3oool0:@3oool000T0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0S0?ooo`800000?@3oool00`000000oooo0?ooo`0k0?ooo`8000009@3oool0
0`000000oooo0?ooo`0Y0?ooo`002@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0280oooo0P00000o0?ooo`030000003oool0oooo03d0oooo0P00000T0?ooo`030000003oool0oooo
02P0oooo00090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0W0?ooo`002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0V0?ooo`002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0200oooo0P00
00130?ooo`030000003oool0oooo0440oooo0P00000R0?ooo`030000003oool0oooo02H0oooo0009
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool2000004D0oooo00<00000
0?ooo`3oool0@`3oool200000240oooo00<000000?ooo`3oool09@3oool000T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0N0?ooo`800000A`3oool00`000000oooo0?ooo`150?oo
o`8000007`3oool00`000000oooo0?ooo`0U0?ooo`002@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool000T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo5@0000100?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool000T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0K0?ooo`800000>P3oool7000000X0oooo00<000000?ooo`3oool0203o
ool7000003X0oooo0P00000M0?ooo`030000003oool0oooo02<0oooo00090?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0c0?ooo`L000004@3oool0
0`000000oooo0?ooo`0?0?ooo`L00000=@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0280oooo00090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool20000
0300oooo1P00000H0?ooo`030000003oool0oooo01H0oooo1P00000`0?ooo`8000006`3oool00`00
0000oooo0?ooo`0R0?ooo`002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0:P3oool6000001h0oooo00<000000?ooo`3oool0703oool6000002`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`002@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool09`3oool4000002@0oooo
00<000000?ooo`3oool08P3oool4000002T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0Q0?ooo`002@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo0P00
000W0?ooo`<00000:03oool00`000000oooo0?ooo`0V0?ooo`<000009`3oool2000001T0oooo00<0
00000?ooo`3oool0803oool000T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02D0oooo0P00000[0?ooo`030000003oool0oooo02T0oooo0P00000W
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0803oool000T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo0P00000]0?oo
o`800000;03oool2000002H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0O0?oo
o`002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool08P3oool3000002l0oooo00<000000?ooo`3oool0;@3oool3000002@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0O0?ooo`002@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool400000380oooo00<000000?ooo`3oool0
<03oool400000240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`002@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3o
ool2000003H0oooo00<000000?ooo`3oool0=03oool200000200oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0N0?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool07P3oool2000003L0oooo00<000000?ooo`3oool0=@3oool2
00000200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`002@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool20000
03T0oooo00<000000?ooo`3oool0=`3oool2000001l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0M0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0703oool2000003/0oooo00<000000?ooo`3oool0>@3oool2000001h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool3000003d0oooo
00<000000?ooo`3oool0>`3oool3000001`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0L0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06@3oool200000400oooo00<000000?ooo`3oool0?P3oool2000001/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool200000480oooo00<00000
0?ooo`3oool0@03oool2000001X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K
0?ooo`002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05`3oool2000003X0oooo5@00000j0?ooo`8000006@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01/0oooo00090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo1`00000:0?ooo`03
0000003oool0oooo00P0oooo1`00000d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool2000002h0oooo1`00000A0?ooo`030000
003oool0oooo00l0oooo1`00000^0?ooo`800000603oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01X0oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0E0?ooo`800000:@3oool7000001P0oooo00<000000?ooo`3oool05P3o
ool7000002T0oooo0P00000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3o
ool000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01@0oooo0P00000V0?ooo`D000007`3oool2000001h0oooo1@00000V0?ooo`8000005P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00090?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`800000903oool40000
02@0oooo00<000000?ooo`3oool08P3oool4000002@0oooo0P00000E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool06@3oool000T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo0P00000R0?ooo`@00000:03oool00`000000
oooo0?ooo`0V0?ooo`@000008P3oool2000001@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0H0?ooo`002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`@00000;03oool00`000000oooo
0?ooo`0Z0?ooo`@00000803oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0603oool000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool200000300oooo00<0
00000?ooo`3oool0;P3oool2000001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01P0oooo00090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`800000703oool400000380oooo00<00000
0?ooo`3oool0<03oool4000001`0oooo0P00000B0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05`3oool000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool3000003H0oooo00<000000?oo
o`3oool0=03oool3000001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01L0oooo00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo0P00000i0?ooo`03
0000003oool0oooo03L0oooo0P00000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0F0?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool2000001T0oooo0P00000k0?ooo`030000
003oool0oooo03T0oooo0P00000I0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01H0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo0`00000m0?ooo`030000003o
ool0oooo03/0oooo0`00000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0F0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`<00000@03oool0
0`000000oooo0?ooo`0n0?ooo`<000005P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`800000;P3oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo5@00000i0?ooo`8000005@3oool2
000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`002@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo3P0000001@3ookl0M7Bo0?ooo`3oool0
W7BL00D0oooo00<000000?ooo`3oool0203oool>000002d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool0
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04`3oool2000002L0oooo1`0000020?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l50?ooo`<000005P3oool7000002L0oooo
0P00000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`800000903oool5000000T0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`D0oooo00<000000?oo
o`3oool07@3oool5000002@0oooo0P00000D0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`80
00008P3oool4000000l0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo
0?oo_`1dB9`01@3oool00`000000oooo0?ooo`0R0?ooo`@000008P3oool2000001<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0100oooo0P00000O0?ooo`D000004`3oool0103ogi`0B0000000001d_ol8
0?ooo`040=nLB0000000000007Boo`D0oooo00<000000?ooo`3oool09P3oool5000001l0oooo0P00
000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0C0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`8000006`3oool6000002d0oooo00<00000
0?ooo`3oool0:`3oool6000001/0oooo0P00000A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?oo
o`8000006P3oool3000003<0oooo00<000000?ooo`3oool0<@3oool3000001X0oooo0P00000@0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool3000003H0oooo00<000000?ooo`3o
ool0=03oool3000001T0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0C0?ooo`004`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`800000
>@3oool00`000000oooo0?ooo`0g0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`004`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool2000001P0oooo0P00000k0?ooo`030000003oool0oooo03T0oooo0P00000H0?ooo`8000003P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3o
ool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool3000003d0oooo00<000000?ooo`3oool0>`3oool3
000001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00180oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool40000
0400oooo00<000000?ooo`3oool0?P3oool4000001@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00180
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo0P00000C0?ooo`800000=@3ooolO000003D0oooo0P00000C0?ooo`800000303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00180oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo
0?ooo`0A0?ooo`800000;P3oool9000000l0oooo00<000000?ooo`3oool03@3oool9000002h0oooo
0P00000C0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`@00000:@3oool7000001P0oooo00<0
00000?ooo`3oool05P3oool7000002T0oooo1000000@0?ooo`800000303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03P3oool2000002H0oooo1`00000O0?ooo`8000007P3oool7000002H0oooo0P00000@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P00000Q0?oo
o`L000009P3oool00`000000oooo0?ooo`0T0?ooo`L000008@3oool2000000l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo0P00000>0?ooo`8000007P3oool5000002d0oooo00<000000?ooo`3o
ool0:`3oool5000001h0oooo0P00000>0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool2000001`0oooo1000000b0?ooo`030000003oool0oooo0300oooo1000000L0?ooo`800000
3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01T0oooo0`00000f0?ooo`030000003oool0oooo03@0oooo0`00000K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool2
000001D0oooo1`00000i0?ooo`030000003oool0oooo03L0oooo1`00000E0?ooo`8000003@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo0P0000080?ooo`8000002`3oool3000001D0oooo0P0000100?ooo`030000003oool0oooo
03h0oooo0P00000E0?ooo`<000002`3oool2000000P0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000;0?ooo`8000005P3oool200000480
oooo00<000000?ooo`3oool0@03oool2000001H0oooo0P00000;0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool2000001D0oooo0`00000j0?oooaD00000>P3oool3000001D0oooo
0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00
000C0?ooo`@00000;`3oool>000000X0oooo00<000000?ooo`3oool0203oool>000002l0oooo1000
000C0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`8000004P3oool3000002`0oooo1`00000H0?ooo`030000003oool0oooo01H0oooo1`00000/
0?ooo`<000004P3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`8000008`3oool<000001l0oooo00<000000?oo
o`3oool07@3oool<000002<0oooo0P00000B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`80
0000703oool9000002/0oooo00<000000?ooo`3oool0:@3oool9000001`0oooo0P00000@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool2000000d0oooo1000000I0?ooo`D00000=03oool2000003<0oooo1@00000I0?ooo`@00000
3@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`8000002`3o
ool4000001T0oooo1000000i0?ooo`030000003oool0oooo03L0oooo1000000I0?ooo`@000002`3o
ool2000000L0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000002P3oool3
000001X0oooo0`00000m0?ooo`030000003oool0oooo03/0oooo0`00000J0?ooo`<000002P3oool2
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool000h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`8000006@3oool400000400oooo00<000000?ooo`3oool0?P3oool4000001T0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000003`3oool000h0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`800000603oool300000440oooo1`0000110?ooo`<00000603oool2000000T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000?0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000203oool2000001H0oooo
1000000m0?ooo`L000000`3oool010000000oooo0?ooo`3oool7000003d0oooo1000000F0?ooo`80
0000203oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000003P3oool000d0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`800000503oool4000003X0oooo1`00000:0?ooo`030000003oool0oooo00P0oooo1`00000j0?oo
o`@00000503oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`003@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool300000180oooo1000000g0?ooo`L000004@3oool00`000000oooo0?ooo`0?
0?ooo`L00000=`3oool400000180oooo0`0000060?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000403oool5000001l0oooo3P0000070?ooo`L00000603oool00`000000oooo
0?ooo`0F0?ooo`L000001`3oool>000001l0oooo1@00000@0?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00000>0?oo
o`003@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`8000003@3oool5000001d0oooo1`00000>0?ooo`L000007`3oool0
0`000000oooo0?ooo`0M0?ooo`L000003P3oool7000001d0oooo1@00000=0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`00000>0?ooo`00303oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1000000M0?ooo`D0
0000>`3oool00`000000oooo0?ooo`0i0?ooo`D000007@3oool4000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`00303oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0`00
000M0?ooo`@00000@03oool00`000000oooo0?ooo`0n0?ooo`@000007@3oool3000000T0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0;0?ooo`00303oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0`00000N0?oo
o`800000?@3oool?000003d0oooo0P00000N0?ooo`<000001`3oool2000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0;0?ooo`00303oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo1000000M0?ooo`@00000
>`3oool4000000L0oooo0P0000060?ooo`@00000>`3oool4000001d0oooo100000050?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00/0oooo000<0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000J
0?ooo`L00000?03oool3000000/0oooo00<000000?ooo`3oool02@3oool3000003`0oooo1`00000J
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0000
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`040000003oool0oooo0?oo
o`8000005@3oool700000440oooo0P00000>0?ooo`030000003oool0oooo00`0oooo0P0000110?oo
o`L000005@3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`060000003oool0oooo0000003oool000003@3oool000`0oooo00<000000?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000020?ooo`8000002@3oool>000001d0oooo
3000000M0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`8000007@3oool<000001d0oooo
3P0000090?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo
0?ooo`000000oooo000000d0oooo000;0?ooo`060000003oool0oooo0000003oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool5000002H0oooo
1@00000<0?ooo`@000005`3oool2000000l0oooo1`00000?0?ooo`8000005`3oool4000000`0oooo
1@00000V0?ooo`D000001P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00X0oooo000;0?ooo`08
0000003oool0oooo0000003oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo
0P0000030?ooo`@00000:@3oool2000001D0oooo0P00000D0?ooo`030000003oool0oooo00X0oooo
1@0000030?ooo`040000003oool0oooo0?ooo`D00000303oool00`000000oooo0?ooo`0B0?ooo`80
00005@3oool2000002T0oooo100000030?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool01@00
0000oooo0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000
003oool0oooo0?ooo`800000:`3oool2000001T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`060?ooo`8000002`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo0P00000[0?ooo`8000000`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000<
0?ooo`002`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000001P3oool:000001/0oooo0P00000L0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool0
203oool2000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`800000
6`3oool:000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080
oooo00L000000?ooo`000000oooo0000003oool0000000`0oooo000;0?ooo`040000003oool00000
0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool4
000000X0oooo0P00000H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`800000203oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo100000030?ooo`8000000P3oool03P000000oooo0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool00000303oool000/0oooo00@000000?ooo`000000oooo0P00
00020?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000@0
oooo0`0000090?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`L000003@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`L00000303oool00`000000oooo0?ooo`0C0?ooo`8000002@3oool3000000@0
oooo0P0000030?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`80000000@0
oooo0000003oool00000303oool000/0oooo00@000000?ooo`000000oooo0P0000001`3oool00000
0?ooo`000000oooo0000003oool00P0000020?ooo`8000000P3oool4000000<0oooo100000070?oo
o`8000004P3oool00`000000oooo0?ooo`070?ooo`@000001`3oool4000000T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool4000000L0oooo100000090?ooo`030000003oool0oooo0100oooo0P0000070?oo
o`@000000`3oool400000080oooo0P0000020?ooo`80000000L0oooo0000003oool000000?ooo`00
0000oooo0080000000@0oooo0000003oool00000303oool000/0oooo0P0000000`3oool000000?oo
o`02000000060?ooo`000000oooo0000003oool000000P3oool200000080oooo0P00000;0?ooo`80
00001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0P00000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`80
0000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`80
00000P3oool200000080oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000
oooo00800000303oool000/0oooo0P000000103oool000000000003oool200000080oooo0P000000
0`3oool00000000000020?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool200000180oooo0P0000070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`060?oo_`1d0000
00000000000004P0W=oo103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`8000004P3oool2000000L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
0P0000020?ooo`80000000<0oooo0000000000000P3oool2000000040?ooo`00000000000?ooo`80
0000303oool000/0oooo0P0000001`3oool00000000000000000oooo0000003oool00P000000103o
ool000000?ooo`3oool200000180oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool2000001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`3o_g@0B9cO0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool2000000H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`8000004P3oool200000080oooo00L00000
0?ooo`00000000000?ooo`000000oooo00<0000000<0oooo000000000000303oool000/0oooo0P00
00000`3oool0000000000002000000050?ooo`00000000000?ooo`0000000P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`3o_g@0B9cO
0?ooo`050?ooo`<00000403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo
00D000000?ooo`3oool000000?ooo`02000000030?ooo`00000000000080000000<0oooo00000000
0000303oool008L0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00QP3o
ool00`2LB7@0_kmd04RLg`060?ooo`030000003oool0oooo08h0oooo00260?ooo`030?noM0000000
B9cO00H0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.535872, -0.0467383, \
0.0037343, 0.0037343}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[{p1, p2}, AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.0238095 0.952381 [
[.11905 .01131 -12 -9 ]
[.11905 .01131 12 0 ]
[.30952 .01131 -12 -9 ]
[.30952 .01131 12 0 ]
[.69048 .01131 -9 -9 ]
[.69048 .01131 9 0 ]
[.88095 .01131 -9 -9 ]
[.88095 .01131 9 0 ]
[.4875 .21429 -18 -4.5 ]
[.4875 .21429 0 4.5 ]
[.4875 .40476 -18 -4.5 ]
[.4875 .40476 0 4.5 ]
[.4875 .59524 -18 -4.5 ]
[.4875 .59524 0 4.5 ]
[.4875 .78571 -18 -4.5 ]
[.4875 .78571 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .02381 m
.11905 .03006 L
s
[(-0.4)] .11905 .01131 0 1 Mshowa
.30952 .02381 m
.30952 .03006 L
s
[(-0.2)] .30952 .01131 0 1 Mshowa
.69048 .02381 m
.69048 .03006 L
s
[(0.2)] .69048 .01131 0 1 Mshowa
.88095 .02381 m
.88095 .03006 L
s
[(0.4)] .88095 .01131 0 1 Mshowa
.125 Mabswid
.16667 .02381 m
.16667 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.40476 .02381 m
.40476 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.78571 .02381 m
.78571 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.07143 .02381 m
.07143 .02756 L
s
.02381 .02381 m
.02381 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.97619 .02381 m
.97619 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.5 .21429 m
.50625 .21429 L
s
[(0.2)] .4875 .21429 1 0 Mshowa
.5 .40476 m
.50625 .40476 L
s
[(0.4)] .4875 .40476 1 0 Mshowa
.5 .59524 m
.50625 .59524 L
s
[(0.6)] .4875 .59524 1 0 Mshowa
.5 .78571 m
.50625 .78571 L
s
[(0.8)] .4875 .78571 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .2619 m
.50375 .2619 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .5 m
.50375 .5 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .7381 m
.50375 .7381 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .97619 m
.06244 .97619 L
.10458 .97619 L
.14415 .97619 L
.18221 .97619 L
.22272 .97619 L
.26171 .97619 L
.30316 .97619 L
.34309 .97619 L
.3815 .97619 L
.42237 .97619 L
.46172 .97619 L
.49955 .97619 L
.53984 .97619 L
.57861 .97619 L
.61984 .97619 L
.65954 .97619 L
.69774 .97619 L
.73838 .97619 L
.77751 .97619 L
.81909 .97619 L
.85916 .97619 L
.89771 .97619 L
.93871 .97619 L
.97619 .97619 L
s
.02381 .02381 m
.02381 .02381 L
s
.02381 .8073 m
.02381 .80075 L
.02381 .77569 L
.02381 .75063 L
.02381 .72556 L
.02381 .7005 L
.02381 .67544 L
.02381 .65038 L
.02381 .62531 L
.02381 .60025 L
.02381 .57519 L
.02381 .55013 L
.02381 .52506 L
.02381 .5 L
.02381 .47494 L
.02381 .44987 L
.02381 .42481 L
.02381 .39975 L
.02381 .37469 L
.02381 .34962 L
.02381 .32456 L
.02381 .2995 L
.02381 .27444 L
.02381 .24937 L
.02381 .22431 L
.02381 .19925 L
.02381 .17419 L
.02381 .14912 L
.02381 .12406 L
.02381 .099 L
.02381 .07393 L
.02381 .04887 L
.04887 .02381 L
.07393 .02381 L
.099 .02381 L
.12406 .02381 L
.14912 .02381 L
.17419 .02381 L
.19925 .02381 L
.22431 .02381 L
.24937 .02381 L
.27444 .02381 L
.2995 .02381 L
.32456 .02381 L
.34962 .02381 L
.37469 .02381 L
.39975 .02381 L
.42481 .02381 L
.44987 .02381 L
.47494 .02381 L
Mistroke
.5 .02381 L
.52506 .02381 L
.55013 .02381 L
.57519 .02381 L
.60025 .02381 L
.62531 .02381 L
.65038 .02381 L
.67544 .02381 L
.7005 .02381 L
.72556 .02381 L
.75063 .02381 L
.77569 .02381 L
.80075 .02381 L
.82581 .02381 L
.85088 .02381 L
.87594 .02381 L
.901 .02381 L
.92607 .02381 L
.95113 .02381 L
.97619 .02381 L
Mfstroke
.96996 .97619 m
.96817 .95113 L
.96528 .92607 L
.96138 .901 L
.95659 .87594 L
.95113 .85153 L
.95097 .85088 L
.94458 .82581 L
.93738 .80075 L
.92934 .77569 L
.92607 .76626 L
.92035 .75063 L
.91031 .72556 L
.901 .70462 L
.89907 .7005 L
.88645 .67544 L
.87594 .65663 L
.87224 .65038 L
.85616 .62531 L
.85088 .61774 L
.83786 .60025 L
.82581 .58546 L
.81685 .57519 L
.80075 .55822 L
.79245 .55013 L
.77569 .53503 L
.7636 .52506 L
.75063 .51518 L
.72845 .5 L
.72556 .49818 L
.7005 .48366 L
.68325 .47494 L
.67544 .47133 L
.65038 .461 L
.62531 .45249 L
.61649 .44987 L
.60025 .44568 L
.57519 .44048 L
.55013 .43681 L
.52506 .43462 L
.5 .4339 L
.47494 .43462 L
.44987 .43681 L
.42481 .44048 L
.39975 .44568 L
.38351 .44987 L
.37469 .45249 L
.34962 .461 L
.32456 .47133 L
.31675 .47494 L
Mistroke
.2995 .48366 L
.27444 .49818 L
.27155 .5 L
.24937 .51518 L
.2364 .52506 L
.22431 .53503 L
.20755 .55013 L
.19925 .55822 L
.18315 .57519 L
.17419 .58546 L
.16214 .60025 L
.14912 .61774 L
.14384 .62531 L
.12776 .65038 L
.12406 .65663 L
.11355 .67544 L
.10093 .7005 L
.099 .70462 L
.08969 .72556 L
.07965 .75063 L
.07393 .76626 L
.07066 .77569 L
.06262 .80075 L
.05542 .82581 L
.04903 .85088 L
.04887 .85153 L
.04341 .87594 L
.03862 .901 L
.03472 .92607 L
.03183 .95113 L
.03004 .97619 L
Mfstroke
.96474 .97619 m
.96094 .95113 L
.95482 .92607 L
.95113 .91427 L
.94663 .901 L
.93665 .87594 L
.92607 .85298 L
.92505 .85088 L
.91189 .82581 L
.901 .8072 L
.89704 .80075 L
.88034 .77569 L
.87594 .76957 L
.86152 .75063 L
.85088 .73776 L
.84014 .72556 L
.82581 .7105 L
.81562 .7005 L
.80075 .68697 L
.78704 .67544 L
.77569 .66657 L
.75292 .65038 L
.75063 .64886 L
.72556 .63353 L
.71047 .62531 L
.7005 .62031 L
.67544 .609 L
.65266 .60025 L
.65038 .59946 L
.62531 .59156 L
.60025 .58521 L
.57519 .58034 L
.55013 .5769 L
.53074 .57519 L
.52506 .57484 L
.5 .57416 L
.47494 .57484 L
.46926 .57519 L
.44987 .5769 L
.42481 .58034 L
.39975 .58521 L
.37469 .59156 L
.34962 .59946 L
.34734 .60025 L
.32456 .609 L
.2995 .62031 L
.28953 .62531 L
.27444 .63353 L
.24937 .64886 L
.24708 .65038 L
Mistroke
.22431 .66657 L
.21296 .67544 L
.19925 .68697 L
.18438 .7005 L
.17419 .7105 L
.15986 .72556 L
.14912 .73776 L
.13848 .75063 L
.12406 .76957 L
.11966 .77569 L
.10296 .80075 L
.099 .8072 L
.08811 .82581 L
.07495 .85088 L
.07393 .85298 L
.06335 .87594 L
.05337 .901 L
.04887 .91427 L
.04518 .92607 L
.03906 .95113 L
.03526 .97619 L
Mfstroke
.96021 .97619 m
.95396 .95113 L
.95113 .94336 L
.94399 .92607 L
.93076 .901 L
.92607 .89335 L
.91484 .87594 L
.901 .85725 L
.89603 .85088 L
.87594 .8275 L
.8744 .82581 L
.85088 .80184 L
.84974 .80075 L
.82581 .77933 L
.82145 .77569 L
.80075 .75952 L
.78841 .75063 L
.77569 .74207 L
.75063 .72674 L
.74856 .72556 L
.72556 .71336 L
.7005 .70173 L
.69764 .7005 L
.67544 .69174 L
.65038 .68326 L
.62531 .67621 L
.62228 .67544 L
.60025 .67053 L
.57519 .66616 L
.55013 .66307 L
.52506 .66122 L
.5 .66061 L
.47494 .66122 L
.44987 .66307 L
.42481 .66616 L
.39975 .67053 L
.37772 .67544 L
.37469 .67621 L
.34962 .68326 L
.32456 .69174 L
.30236 .7005 L
.2995 .70173 L
.27444 .71336 L
.25144 .72556 L
.24937 .72674 L
.22431 .74207 L
.21159 .75063 L
.19925 .75952 L
.17855 .77569 L
.17419 .77933 L
Mistroke
.15026 .80075 L
.14912 .80184 L
.1256 .82581 L
.12406 .8275 L
.10397 .85088 L
.099 .85725 L
.08516 .87594 L
.07393 .89335 L
.06924 .901 L
.05601 .92607 L
.04887 .94336 L
.04604 .95113 L
.03979 .97619 L
Mfstroke
.95603 .97619 m
.95113 .96031 L
.94669 .95113 L
.93199 .92607 L
.92607 .91798 L
.91294 .901 L
.901 .88824 L
.88875 .87594 L
.87594 .86451 L
.85961 .85088 L
.85088 .84411 L
.82581 .82595 L
.82562 .82581 L
.80075 .80965 L
.78585 .80075 L
.77569 .79505 L
.75063 .78207 L
.73707 .77569 L
.72556 .77064 L
.7005 .76068 L
.67544 .75207 L
.67083 .75063 L
.65038 .74476 L
.62531 .73866 L
.60025 .73372 L
.57519 .7299 L
.55013 .72719 L
.52506 .72557 L
.52497 .72556 L
.5 .72503 L
.47503 .72556 L
.47494 .72557 L
.44987 .72719 L
.42481 .7299 L
.39975 .73372 L
.37469 .73866 L
.34962 .74476 L
.32917 .75063 L
.32456 .75207 L
.2995 .76068 L
.27444 .77064 L
.26293 .77569 L
.24937 .78207 L
.22431 .79505 L
.21415 .80075 L
.19925 .80965 L
.17438 .82581 L
.17419 .82595 L
.14912 .84411 L
.14039 .85088 L
Mistroke
.12406 .86451 L
.11125 .87594 L
.099 .88824 L
.08706 .901 L
.07393 .91798 L
.06801 .92607 L
.05331 .95113 L
.04887 .96031 L
.04397 .97619 L
Mfstroke
.95188 .97619 m
.95113 .97357 L
.9386 .95113 L
.92607 .93517 L
.91878 .92607 L
.901 .90985 L
.89054 .901 L
.87594 .89084 L
.85235 .87594 L
.85088 .87508 L
.82581 .86113 L
.80608 .85088 L
.80075 .84822 L
.77569 .83631 L
.75138 .82581 L
.75063 .82551 L
.72556 .81595 L
.7005 .80762 L
.67651 .80075 L
.67544 .80047 L
.65038 .79441 L
.62531 .78933 L
.60025 .78518 L
.57519 .78193 L
.55013 .77958 L
.52506 .77816 L
.5 .77768 L
.47494 .77816 L
.44987 .77958 L
.42481 .78193 L
.39975 .78518 L
.37469 .78933 L
.34962 .79441 L
.32456 .80047 L
.32349 .80075 L
.2995 .80762 L
.27444 .81595 L
.24937 .82551 L
.24862 .82581 L
.22431 .83631 L
.19925 .84822 L
.19392 .85088 L
.17419 .86113 L
.14912 .87508 L
.14765 .87594 L
.12406 .89084 L
.10946 .901 L
.099 .90985 L
.08122 .92607 L
.07393 .93517 L
Mistroke
.0614 .95113 L
.04887 .97357 L
.04812 .97619 L
Mfstroke
.94742 .97619 m
.92915 .95113 L
.92607 .94805 L
.90116 .92607 L
.901 .92596 L
.87594 .9109 L
.85484 .901 L
.85088 .89941 L
.82581 .88967 L
.80075 .88027 L
.78924 .87594 L
.77569 .8709 L
.75063 .86197 L
.72556 .85399 L
.71473 .85088 L
.7005 .8472 L
.67544 .84159 L
.65038 .83696 L
.62531 .83306 L
.60025 .82974 L
.57519 .82697 L
.56328 .82581 L
.55013 .82482 L
.52506 .82345 L
.5 .82298 L
.47494 .82345 L
.44987 .82482 L
.43672 .82581 L
.42481 .82697 L
.39975 .82974 L
.37469 .83306 L
.34962 .83696 L
.32456 .84159 L
.2995 .8472 L
.28527 .85088 L
.27444 .85399 L
.24937 .86197 L
.22431 .8709 L
.21076 .87594 L
.19925 .88027 L
.17419 .88967 L
.14912 .89941 L
.14516 .901 L
.12406 .9109 L
.099 .92596 L
.09884 .92607 L
.07393 .94805 L
.07085 .95113 L
.05258 .97619 L
s
.94233 .97619 m
.92607 .95771 L
.92064 .95113 L
.901 .93899 L
.87594 .92683 L
.87385 .92607 L
.85088 .91945 L
.82581 .9143 L
.80075 .90891 L
.77569 .90198 L
.77255 .901 L
.75063 .89417 L
.72556 .88715 L
.7005 .88166 L
.67544 .87777 L
.65909 .87594 L
.65038 .87508 L
.62531 .87286 L
.60025 .87047 L
.57519 .86776 L
.55013 .86518 L
.52506 .86334 L
.5 .86267 L
.47494 .86334 L
.44987 .86518 L
.42481 .86776 L
.39975 .87047 L
.37469 .87286 L
.34962 .87508 L
.34091 .87594 L
.32456 .87777 L
.2995 .88166 L
.27444 .88715 L
.24937 .89417 L
.22745 .901 L
.22431 .90198 L
.19925 .90891 L
.17419 .9143 L
.14912 .91945 L
.12615 .92607 L
.12406 .92683 L
.099 .93899 L
.07936 .95113 L
.07393 .95771 L
.05767 .97619 L
s
.93628 .97619 m
.92607 .96565 L
.90542 .95113 L
.901 .94936 L
.87594 .94011 L
.85088 .93654 L
.82581 .93688 L
.80075 .93541 L
.77569 .932 L
.75628 .92607 L
.75063 .92395 L
.72556 .91643 L
.7005 .91176 L
.67544 .91006 L
.65038 .9107 L
.62531 .91173 L
.60025 .91051 L
.57519 .90636 L
.55013 .90125 L
.54937 .901 L
.52506 .89765 L
.5 .89639 L
.47494 .89765 L
.45063 .901 L
.44987 .90125 L
.42481 .90636 L
.39975 .91051 L
.37469 .91173 L
.34962 .9107 L
.32456 .91006 L
.2995 .91176 L
.27444 .91643 L
.24937 .92395 L
.24372 .92607 L
.22431 .932 L
.19925 .93541 L
.17419 .93688 L
.14912 .93654 L
.12406 .94011 L
.099 .94936 L
.09458 .95113 L
.07393 .96565 L
.06372 .97619 L
s
.92894 .97619 m
.92607 .97334 L
.901 .95781 L
.87594 .95116 L
.85088 .95154 L
.82581 .96131 L
.81282 .97619 L
s
.77314 .97619 m
.75063 .95257 L
.74865 .95113 L
.72556 .94176 L
.7005 .93728 L
.67544 .93846 L
.65038 .94635 L
.64259 .95113 L
.6314 .97619 L
s
.59092 .97619 m
.58172 .95113 L
.57519 .94561 L
.55013 .93204 L
.53197 .92607 L
.52506 .92509 L
.5 .92286 L
.47494 .92509 L
.46803 .92607 L
.44987 .93204 L
.42481 .94561 L
.41828 .95113 L
.40908 .97619 L
s
.3686 .97619 m
.35741 .95113 L
.34962 .94635 L
.32456 .93846 L
.2995 .93728 L
.27444 .94176 L
.25135 .95113 L
.24937 .95257 L
.22686 .97619 L
s
.18718 .97619 m
.17419 .96131 L
.14912 .95154 L
.12406 .95116 L
.099 .95781 L
.07393 .97334 L
.07106 .97619 L
s
.92065 .97619 m
.901 .96505 L
.87594 .96055 L
.85088 .96505 L
.83624 .97619 L
s
.74857 .97619 m
.72556 .96273 L
.7005 .95797 L
.67544 .96249 L
.65652 .97619 L
s
.56811 .97619 m
.55013 .95629 L
.54386 .95113 L
.52506 .94543 L
.5 .94235 L
.47494 .94543 L
.45614 .95113 L
.44987 .95629 L
.43189 .97619 L
s
.34348 .97619 m
.32456 .96249 L
.2995 .95797 L
.27444 .96273 L
.25143 .97619 L
s
.16376 .97619 m
.14912 .96505 L
.12406 .96055 L
.099 .96505 L
.07935 .97619 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`007`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia8
0000000004P0W=oo903oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo
00H0okmd00000000000000000000M02ooomH0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00P3oool01P3o_g@00000000000000000001d0;ooob@0oooo00@0gia8000000000000
B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOoad0oooo000O0?ooo`05
09adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`0T0?ooo`0509adW03oool0oooo
09a8M02oool01`3oool00`2LB000001d0;ooo`1J0?ooo`0509adW03oool0oooo09a8M02oool01`3o
ool00`2LB000001d0;ooo`0V0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO
0?ooo`0M0?ooo`007P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000
000000000000B02LgolS0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@00000
07Boo`1H0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`0T0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOoad0
oooo000H0?ooo`030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`060?ooo`040;md001d_ol0okmd04RLgah0oooo00<0okmd0000000000000P0000000`1d_ol0
oono07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00<0oono0;noo`3oool0E`3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool08`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO7P3oool001l0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLgbD0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`06
0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_oooF03oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0
oooo00H0omnL04Q8W03oool0oono07@0M02ooolT0?ooo`0509a8B02Lgol0oono07@0M02oool01`3o
ool0103ookl0M01809bLM018W=lN0?ooo`007`3oool0103ogi`0B0000000001d_ol90?ooo`030?oO
W0180000B9cO02D0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l[0?oo
o`030000003oool0oooo02/0oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018
W=lU0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P00018W=l07P3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00080ooooo`00000L000000<0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0S0?ooo`003@3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0SP3o
ool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo0009
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo0P00002?0?ooo`002@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0
oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`00
2@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
08h0oooo00090?ooo`030000003oool0oooo08<0oooo0P00002?0?ooo`002@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>
0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool0
00T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`800000S`3oool000T0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo
00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo06h0oooo00@0gia800000000
0000B9cO0P3oool00`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo103o
ool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`1^0?ooo`0509adW03oool0
oooo09a8M02oool01`3oool00`2LB000001d0;ooo`060?ooo`030000003oool0oooo08h0oooo0009
0?ooo`030000003oool0oooo06d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?no
M0000000M;oo00D0oooo0`00002>0?ooo`002@3oool00`000000oooo0?ooo`1]0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`040?ooo`030000003oool0oooo08h0
oooo00090?ooo`030000003oool0oooo06h0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`06
0?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`00
0000oooo0?ooo`1^0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO1@3o
ool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>
0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`800000S`3o
ool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo0009
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool2000008l0
oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`00
2@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool2000008l0oooo00090?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool0
00T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`2>0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3o
ool0KP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000
000004P0W=oo103oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`1^0?oo
o`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0
oooo08h0oooo00090?ooo`030000003oool0oooo06d0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`060?oo_`1d000000000000000004P0W=oo103oool3000008h0oooo00090?ooo`030000
003oool0oooo06d0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd
04RLg`D0oooo00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0KP3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO1@3oool00`000000oooo0?oo
o`2>0?ooo`002@3oool00`000000oooo0?ooo`1^0?ooo`040?oOW0180000000007Boo`T0oooo00<0
omnL04P00018W=l01@3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0SP3oool000T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2>0?ooo`00
2@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo0800oooo1`00002=0?ooo`002@3oool00`000000oooo0?ooo`1b0?ooo`h000000`3oool0
10000000oooo0?ooo`3oool>000007l0oooo00090?ooo`030000003oool0oooo06d0oooo1@00000A
0?ooo`030000003oool0oooo00l0oooo1@00001j0?ooo`002@3oool00`000000oooo0?ooo`1Y0?oo
o`@000005P3oool00`000000oooo0?ooo`0D0?ooo`@00000MP3oool000T0oooo00<000000?ooo`3o
ool0I@3oool4000001X0oooo00<000000?ooo`3oool0603oool400000780oooo00090?ooo`030000
003oool0oooo0680oooo0`00000N0?ooo`030000003oool0oooo01`0oooo0`00001_0?ooo`002@3o
ool00`000000oooo0?ooo`1O0?ooo`<000008@3oool200000200oooo0`00001/0?ooo`002@3oool0
0`000000oooo0?ooo`1K0?ooo`@00000903oool00`000000oooo0?ooo`0R0?ooo`@00000J03oool0
00T0oooo00<000000?ooo`3oool0F03oool3000002P0oooo00<000000?ooo`3oool09P3oool30000
06D0oooo00090?ooo`030000003oool0oooo05H0oooo0P00000[0?ooo`030000003oool0oooo02T0
oooo0P00001S0?ooo`002@3oool00`000000oooo0?ooo`1D0?ooo`800000;@3oool00`000000oooo
0?ooo`0[0?ooo`800000H@3oool000T0oooo00<000000?ooo`3oool0D@3oool3000002l0oooo00<0
00000?ooo`3oool0;@3oool3000005h0oooo00090?ooo`030000003oool0oooo04l0oooo0P00000b
0?ooo`030000003oool0oooo0300oooo0P00001L0?ooo`002@3oool00`000000oooo0?ooo`1=0?oo
o`800000=03oool00`000000oooo0?ooo`0b0?ooo`800000FP3oool000T0oooo00<000000?ooo`3o
ool0B`3oool2000003H0oooo00<000000?ooo`3oool0=03oool2000005P0oooo00090?ooo`030000
003oool0oooo04T0oooo0P00000h0?ooo`030000003oool0oooo03H0oooo0P00001F0?ooo`002@3o
ool00`000000oooo0?ooo`170?ooo`800000>P3oool00`000000oooo0?ooo`0h0?ooo`800000E03o
ool000T0oooo00<000000?ooo`3oool0A@3oool2000003`0oooo00<000000?ooo`3oool0>P3oool2
00000580oooo00090?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo00090?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0?@3oool2000003h0oooo00<000000?ooo`3oool0CP3oool000T0oooo
00<000000?ooo`3oool0@@3oool200000400oooo00<000000?ooo`3oool0?P3oool2000004h0oooo
00090?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo04/0oooo00090?ooo`030000003oool0oooo03h0oooo0P000013
0?ooo`030000003oool0oooo0440oooo0P00001;0?ooo`002@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?oo
o`002@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`170?ooo`002@3oool00`000000oooo0?ooo`0j0?ooo`800000
A`3oool00`000000oooo0?ooo`150?ooo`800000A`3oool000T0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03o
ool000T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0@`3oool000T0oooo00<000000?ooo`3oool0=P3oool20000
04/0oooo00<000000?ooo`3oool0B@3oool2000004<0oooo00090?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400
oooo00090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo03l0oooo00090?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo0009
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0CP3oool2000004l0oooo00<00000
0?ooo`3oool0?@3oool000T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool000T0oooo00<000000?ooo`3o
ool0;`3oool200000580oooo00<000000?ooo`3oool0D03oool2000003`0oooo00090?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo03T0oooo00090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo00090?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo03L0oooo00090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo00090?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0
oooo00090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0B`3ooolG000004d0oooo
00<000000?ooo`3oool0=@3oool000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`110?ooo`/000002`3oool00`000000oooo0?ooo`090?ooo`/00000@`3oool00`000000oooo0?oo
o`0d0?ooo`002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo1000000F
0?ooo`030000003oool0oooo01@0oooo100000100?ooo`030000003oool0oooo03<0oooo00090?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0?03oool3000001X0oooo00<000000?oo
o`3oool0603oool3000003h0oooo00<000000?ooo`3oool0<P3oool000T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0i0?ooo`@00000203oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`040?ooo`030000003oool0
oooo01/0oooo1000000k0?ooo`030000003oool0oooo0340oooo00090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0=`3oool3000000`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`07
0?ooo`050;md001d_ol0oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`0O0?ooo`<00000>03o
ool00`000000oooo0?ooo`0a0?ooo`002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo03<0oooo1000000>0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000
04RLg`3oool0gia807Boo`@0oooo0`00000R0?ooo`@00000=@3oool00`000000oooo0?ooo`0`0?oo
o`002@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo0`00000B0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`50?ooo`030000003o
ool0oooo02H0oooo0`00000c0?ooo`030000003oool0oooo02l0oooo00090?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0<03oool2000001H0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`070?ooo`030?noM000B9`0oooo00H0oooo00<000000?ooo`3oool0:@3oool200000380oooo00<0
00000?ooo`3oool0;P3oool000T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0_
0?ooo`800000603oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`@0oooo
00<000000?ooo`3oool0:`3oool200000340oooo00<000000?ooo`3oool0;@3oool000T0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`<00000;`3oool00`000000oooo0?oo
o`0]0?ooo`<00000;P3oool00`000000oooo0?ooo`0]0?ooo`002@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02/0oooo0P00000b0?ooo`030000003oool0oooo0300oooo0P00000]
0?ooo`030000003oool0oooo02`0oooo00090?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0:P3oool2000003@0oooo00<000000?ooo`3oool0<P3oool2000002`0oooo00<000000?oo
o`3oool0:`3oool000T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`<0
0000=P3oool00`000000oooo0?ooo`0d0?ooo`<00000:@3oool00`000000oooo0?ooo`0[0?ooo`00
2@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo0P00000i0?ooo`030000
003oool0oooo03L0oooo0P00000X0?ooo`030000003oool0oooo02X0oooo00090?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool09@3oool2000003/0oooo00<000000?ooo`3oool0>@3o
ool2000002L0oooo00<000000?ooo`3oool0:@3oool000T0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0S0?ooo`800000?@3oool00`000000oooo0?ooo`0k0?ooo`8000009@3oool0
0`000000oooo0?ooo`0Y0?ooo`002@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0280oooo0P00000o0?ooo`030000003oool0oooo03d0oooo0P00000T0?ooo`030000003oool0oooo
02P0oooo00090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0W0?ooo`002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0@03oool200000440oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0V0?ooo`002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0200oooo0P00
00130?ooo`030000003oool0oooo0440oooo0P00000R0?ooo`030000003oool0oooo02H0oooo0009
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool2000004D0oooo00<00000
0?ooo`3oool0@`3oool200000240oooo00<000000?ooo`3oool09@3oool000T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0N0?ooo`800000A`3oool00`000000oooo0?ooo`150?oo
o`8000007`3oool00`000000oooo0?ooo`0U0?ooo`002@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool000T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo5@0000100?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool000T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0K0?ooo`800000>P3oool7000000X0oooo00<000000?ooo`3oool0203o
ool7000003X0oooo0P00000M0?ooo`030000003oool0oooo02<0oooo00090?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0c0?ooo`L000004@3oool0
0`000000oooo0?ooo`0?0?ooo`L00000=@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0280oooo00090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool20000
0300oooo1P00000H0?ooo`030000003oool0oooo01H0oooo1P00000`0?ooo`8000006`3oool00`00
0000oooo0?ooo`0R0?ooo`002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0:P3oool6000001h0oooo00<000000?ooo`3oool0703oool6000002`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`002@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool09`3oool4000002@0oooo
00<000000?ooo`3oool08P3oool4000002T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0Q0?ooo`002@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo0P00
000W0?ooo`<00000:03oool00`000000oooo0?ooo`0V0?ooo`<000009`3oool2000001T0oooo00<0
00000?ooo`3oool0803oool000T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02D0oooo0P00000[0?ooo`030000003oool0oooo02T0oooo0P00000W
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0803oool000T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo0P00000]0?oo
o`800000;03oool2000002H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0O0?oo
o`002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool08P3oool3000002l0oooo00<000000?ooo`3oool0;@3oool3000002@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0O0?ooo`002@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool400000380oooo00<000000?ooo`3oool0
<03oool400000240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`002@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3o
ool2000003H0oooo00<000000?ooo`3oool0=03oool200000200oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0N0?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool07P3oool2000003L0oooo00<000000?ooo`3oool0=@3oool2
00000200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`002@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool20000
03T0oooo00<000000?ooo`3oool0=`3oool2000001l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0M0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0703oool2000003/0oooo00<000000?ooo`3oool0>@3oool2000001h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool3000003d0oooo
00<000000?ooo`3oool0>`3oool3000001`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0L0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06@3oool200000400oooo00<000000?ooo`3oool0?P3oool2000001/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`002@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool200000480oooo00<00000
0?ooo`3oool0@03oool2000001X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K
0?ooo`002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05`3oool2000003X0oooo5@00000j0?ooo`8000006@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01/0oooo00090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo1`00000:0?ooo`03
0000003oool0oooo00P0oooo1`00000d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool2000002h0oooo1`00000A0?ooo`030000
003oool0oooo00l0oooo1`00000^0?ooo`800000603oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01X0oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0E0?ooo`800000:@3oool7000001P0oooo00<000000?ooo`3oool05P3o
ool7000002T0oooo0P00000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3o
ool000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01@0oooo0P00000V0?ooo`D000007`3oool2000001h0oooo1@00000V0?ooo`8000005P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00090?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`800000903oool40000
02@0oooo00<000000?ooo`3oool08P3oool4000002@0oooo0P00000E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool06@3oool000T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo0P00000R0?ooo`@00000:03oool00`000000
oooo0?ooo`0V0?ooo`@000008P3oool2000001@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0H0?ooo`002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`@00000;03oool00`000000oooo
0?ooo`0Z0?ooo`@00000803oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0603oool000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool200000300oooo00<0
00000?ooo`3oool0;P3oool2000001l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01P0oooo00090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`800000703oool400000380oooo00<00000
0?ooo`3oool0<03oool4000001`0oooo0P00000B0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05`3oool000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool3000003H0oooo00<000000?oo
o`3oool0=03oool3000001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01L0oooo00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo0P00000i0?ooo`03
0000003oool0oooo03L0oooo0P00000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0F0?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool2000001T0oooo0P00000k0?ooo`030000
003oool0oooo03T0oooo0P00000I0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01H0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo0`00000m0?ooo`030000003o
ool0oooo03/0oooo0`00000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0F0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`<00000@03oool0
0`000000oooo0?ooo`0n0?ooo`<000005P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`800000;P3oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo5@00000i0?ooo`8000005@3oool2
000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`002@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo3P0000001@3ookl0M7Bo0?ooo`3oool0
W7BL00D0oooo00<000000?ooo`3oool0203oool>000002d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool0
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04`3oool2000002L0oooo1`0000020?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l50?ooo`<000005P3oool7000002L0oooo
0P00000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`800000903oool5000000T0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`D0oooo00<000000?oo
o`3oool07@3oool5000002@0oooo0P00000D0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`80
00008P3oool4000000l0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo
0?oo_`1dB9`01@3oool00`000000oooo0?ooo`0R0?ooo`@000008P3oool2000001<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0100oooo0P00000O0?ooo`D000004`3oool0103ogi`0B0000000001d_ol8
0?ooo`040=nLB0000000000007Boo`D0oooo00<000000?ooo`3oool09P3oool5000001l0oooo0P00
000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0C0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`8000006`3oool6000002d0oooo00<00000
0?ooo`3oool0:`3oool6000001/0oooo0P00000A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?oo
o`8000006P3oool3000003<0oooo00<000000?ooo`3oool0<@3oool3000001X0oooo0P00000@0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool3000003H0oooo00<000000?ooo`3o
ool0=03oool3000001T0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0C0?ooo`004`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`800000
>@3oool00`000000oooo0?ooo`0g0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`004`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool2000001P0oooo0P00000k0?ooo`030000003oool0oooo03T0oooo0P00000H0?ooo`8000003P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3o
ool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool3000003d0oooo00<000000?ooo`3oool0>`3oool3
000001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00180oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool40000
0400oooo00<000000?ooo`3oool0?P3oool4000001@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00180
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo0P00000C0?ooo`800000=@3ooolO000003D0oooo0P00000C0?ooo`800000303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00180oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo
0?ooo`0A0?ooo`800000;P3oool9000000l0oooo00<000000?ooo`3oool03@3oool9000002h0oooo
0P00000C0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`@00000:@3oool7000001P0oooo00<0
00000?ooo`3oool05P3oool7000002T0oooo1000000@0?ooo`800000303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03P3oool2000002H0oooo1`00000O0?ooo`8000007P3oool7000002H0oooo0P00000@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P00000Q0?oo
o`L000009P3oool00`000000oooo0?ooo`0T0?ooo`L000008@3oool2000000l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo0P00000>0?ooo`8000007P3oool5000002d0oooo00<000000?ooo`3o
ool0:`3oool5000001h0oooo0P00000>0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool2000001`0oooo1000000b0?ooo`030000003oool0oooo0300oooo1000000L0?ooo`800000
3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01T0oooo0`00000f0?ooo`030000003oool0oooo03@0oooo0`00000K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool2
000001D0oooo1`00000i0?ooo`030000003oool0oooo03L0oooo1`00000E0?ooo`8000003@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo0P0000080?ooo`8000002`3oool3000001D0oooo0P0000100?ooo`030000003oool0oooo
03h0oooo0P00000E0?ooo`<000002`3oool2000000P0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000;0?ooo`8000005P3oool200000480
oooo00<000000?ooo`3oool0@03oool2000001H0oooo0P00000;0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool2000001D0oooo0`00000j0?oooaD00000>P3oool3000001D0oooo
0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00
000C0?ooo`@00000;`3oool>000000X0oooo00<000000?ooo`3oool0203oool>000002l0oooo1000
000C0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`8000004P3oool3000002`0oooo1`00000H0?ooo`030000003oool0oooo01H0oooo1`00000/
0?ooo`<000004P3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`8000008`3oool<000001l0oooo00<000000?oo
o`3oool07@3oool<000002<0oooo0P00000B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`80
0000703oool9000002/0oooo00<000000?ooo`3oool0:@3oool9000001`0oooo0P00000@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool2000000d0oooo1000000I0?ooo`D00000=03oool2000003<0oooo1@00000I0?ooo`@00000
3@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`8000002`3o
ool4000001T0oooo1000000i0?ooo`030000003oool0oooo03L0oooo1000000I0?ooo`@000002`3o
ool2000000L0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000002P3oool3
000001X0oooo0`00000m0?ooo`030000003oool0oooo03/0oooo0`00000J0?ooo`<000002P3oool2
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool000h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`8000006@3oool400000400oooo00<000000?ooo`3oool0?P3oool4000001T0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000003`3oool000h0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`800000603oool300000440oooo1`0000110?ooo`<00000603oool2000000T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000?0?ooo`003@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000203oool2000001H0oooo
1000000m0?ooo`L000000`3oool010000000oooo0?ooo`3oool7000003d0oooo1000000F0?ooo`80
0000203oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000003P3oool000d0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`800000503oool4000003X0oooo1`00000:0?ooo`030000003oool0oooo00P0oooo1`00000j0?oo
o`@00000503oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`003@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool300000180oooo1000000g0?ooo`L000004@3oool00`000000oooo0?ooo`0?
0?ooo`L00000=`3oool400000180oooo0`0000060?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`003@3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`800000403oool5000001l0oooo3P0000070?ooo`L00000603oool00`000000oooo
0?ooo`0F0?ooo`L000001`3oool>000001l0oooo1@00000@0?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00000>0?oo
o`003@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`8000003@3oool5000001d0oooo1`00000>0?ooo`L000007`3oool0
0`000000oooo0?ooo`0M0?ooo`L000003P3oool7000001d0oooo1@00000=0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`00000>0?ooo`00303oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1000000M0?ooo`D0
0000>`3oool00`000000oooo0?ooo`0i0?ooo`D000007@3oool4000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`00303oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0`00
000M0?ooo`@00000@03oool00`000000oooo0?ooo`0n0?ooo`@000007@3oool3000000T0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0;0?ooo`00303oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0`00000N0?oo
o`800000?@3oool?000003d0oooo0P00000N0?ooo`<000001`3oool2000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0;0?ooo`00303oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo1000000M0?ooo`@00000
>`3oool4000000L0oooo0P0000060?ooo`@00000>`3oool4000001d0oooo100000050?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00/0oooo000<0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000J
0?ooo`L00000?03oool3000000/0oooo00<000000?ooo`3oool02@3oool3000003`0oooo1`00000J
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0000
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`040000003oool0oooo0?oo
o`8000005@3oool700000440oooo0P00000>0?ooo`030000003oool0oooo00`0oooo0P0000110?oo
o`L000005@3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`060000003oool0oooo0000003oool000003@3oool000`0oooo00<000000?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo0P0000020?ooo`8000002@3oool>000001d0oooo
3000000M0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`8000007@3oool<000001d0oooo
3P0000090?ooo`8000000P3oool2000000<0oooo00<000000?ooo`0000000P3oool01P000000oooo
0?ooo`000000oooo000000d0oooo000;0?ooo`060000003oool0oooo0000003oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool5000002H0oooo
1@00000<0?ooo`@000005`3oool2000000l0oooo1`00000?0?ooo`8000005`3oool4000000`0oooo
1@00000V0?ooo`D000001P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00X0oooo000;0?ooo`08
0000003oool0oooo0000003oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo
0P0000030?ooo`@00000:@3oool2000001D0oooo0P00000D0?ooo`030000003oool0oooo00X0oooo
1@0000030?ooo`040000003oool0oooo0?ooo`D00000303oool00`000000oooo0?ooo`0B0?ooo`80
00005@3oool2000002T0oooo100000030?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool01@00
0000oooo0000003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000
003oool0oooo0?ooo`800000:`3oool2000001T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`060?ooo`8000002`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo0P00000[0?ooo`8000000`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0000000<
0?ooo`002`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000001P3oool:000001/0oooo0P00000L0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool0
203oool2000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`800000
6`3oool:000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000080
oooo00L000000?ooo`000000oooo0000003oool0000000`0oooo000;0?ooo`040000003oool00000
0?ooo`8000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo008000000`3oool4
000000X0oooo0P00000H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`800000203oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo100000030?ooo`8000000P3oool03P000000oooo0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool00000303oool000/0oooo00@000000?ooo`000000oooo0P00
00020?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2000000@0
oooo0`0000090?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`L000003@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`L00000303oool00`000000oooo0?ooo`0C0?ooo`8000002@3oool3000000@0
oooo0P0000030?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`80000000@0
oooo0000003oool00000303oool000/0oooo00@000000?ooo`000000oooo0P0000001`3oool00000
0?ooo`000000oooo0000003oool00P0000020?ooo`8000000P3oool4000000<0oooo100000070?oo
o`8000004P3oool00`000000oooo0?ooo`070?ooo`@000001`3oool4000000T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool4000000L0oooo100000090?ooo`030000003oool0oooo0100oooo0P0000070?oo
o`@000000`3oool400000080oooo0P0000020?ooo`80000000L0oooo0000003oool000000?ooo`00
0000oooo0080000000@0oooo0000003oool00000303oool000/0oooo0P0000000`3oool000000?oo
o`02000000060?ooo`000000oooo0000003oool000000P3oool200000080oooo0P00000;0?ooo`80
00001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0P00000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`80
0000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`80
00000P3oool200000080oooo00H000000?ooo`000000oooo0000003oool2000000030?ooo`000000
oooo00800000303oool000/0oooo0P000000103oool000000000003oool200000080oooo0P000000
0`3oool00000000000020?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool200000180oooo0P0000070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`060?oo_`1d0000
00000000000004P0W=oo103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`8000004P3oool2000000L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
0P0000020?ooo`80000000<0oooo0000000000000P3oool2000000040?ooo`00000000000?ooo`80
0000303oool000/0oooo0P0000001`3oool00000000000000000oooo0000003oool00P000000103o
ool000000?ooo`3oool200000180oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool2000001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`3o_g@0B9cO0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool2000000H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`8000004P3oool200000080oooo00L00000
0?ooo`00000000000?ooo`000000oooo00<0000000<0oooo000000000000303oool000T0ooooo`00
000>000000X0oooo00270?ooo`030?noM018W=l0oooo00D0oooo00<000000?ooo`3oool0SP3oool0
08H0oooo00<0W4Qd0;noM018W=l01P3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool00`3o_g@0
000004RLg`060?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.535872, -0.0467383, \
0.0037343, 0.0037343}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1841, 56, 56, 1, 30, "Input"],
Cell[1900, 59, 142, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2079, 66, 121, 3, 70, "Input"],
Cell[2203, 71, 35, 1, 29, "Output"],
Cell[2241, 74, 38, 1, 42, "Output"],
Cell[2282, 77, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2354, 83, 39, 1, 30, "Input"],
Cell[2396, 86, 35, 1, 29, "Output"]
}, Open  ]],
Cell[2446, 90, 134, 3, 30, "Input"],
Cell[2583, 95, 250, 5, 90, "Input"],

Cell[CellGroupData[{
Cell[2858, 104, 120, 3, 50, "Input"],
Cell[2981, 109, 593, 10, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3611, 124, 66, 1, 30, "Input"],
Cell[3680, 127, 12979, 347, 186, 3025, 220, "GraphicsData", "PostScript", \
"Graphics"],
Cell[16662, 476, 130, 3, 29, "Output"]
}, Open  ]],
Cell[16807, 482, 58, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[16890, 487, 151, 4, 50, "Input"],
Cell[17044, 493, 58842, 1411, 296, 12363, 833, "GraphicsData", "PostScript", \
"Graphics"],
Cell[75889, 1906, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76056, 1914, 78, 1, 30, "Input"],
Cell[76137, 1917, 58599, 1429, 296, 12764, 859, "GraphicsData", "PostScript", \
"Graphics"],
Cell[134739, 3348, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

