(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    222569,       8597]*)
(*NotebookOutlinePosition[    223212,       8619]*)
(*  CellTagsIndexPosition[    223168,       8615]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< NumericalMath`BesselZeros`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x1 = BesselJZeros[1, 5]\)], "Input"],

Cell[BoxData[
    \({3.831705970207512`, 7.015586669815622`, 10.173468135062722`, 
      13.323691936314223`, 16.470630050877634`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(L = 1\), "\[IndentingNewLine]", 
    \(a = 1/2\), "\[IndentingNewLine]", 
    \(f = \[Rho]\ \((a - \[Rho])\)\ Cos[3\ Pi\ \[Rho]]\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\/2\)], "Output"],

Cell[BoxData[
    \(\((1\/2 - \[Rho])\)\ \[Rho]\ Cos[3\ \[Pi]\ \[Rho]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(No = 5\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(For[n = 0, n < No, 
      k1[n] = x1\[LeftDoubleBracket]n\[RightDoubleBracket]/
          a, \(n++\)]\)], "Input"],

Cell[BoxData[
    \(For[n = 1, n <= No, 
      A1[n] = 2\ Csch[
              k1[n]\ L]/\((a^2\ BesselJ[2, \ 
                    k1[n]\ a]^2)\)\ NIntegrate[\[Rho]\ f\ BesselJ[1, 
                k1[n]\ \[Rho]], {\[Rho], 0, a}]; \(n++\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(V = 
      Sum[A1[n]\ Sinh[k1[n]\ z]\ BesselJ[1, k1[n]\ \[Rho]]\ Sin[\[Phi]], {n, 
          1, No}]\)], "Input"],

Cell[BoxData[
    \(\(-0.00006724668824523949`\)\ BesselJ[1, 
          7.663411940415024`\ \[Rho]]\ Sin[\[Phi]]\ Sinh[
          7.663411940415024`\ z] + 
      9.105213410594901`*^-8\ BesselJ[1, 
          14.031173339631245`\ \[Rho]]\ Sin[\[Phi]]\ Sinh[
          14.031173339631245`\ z] + 
      1.0755336478075105`*^-10\ BesselJ[1, 
          20.346936270125443`\ \[Rho]]\ Sin[\[Phi]]\ Sinh[
          20.346936270125443`\ z] - 
      4.9244943765809475`*^-14\ BesselJ[1, 
          26.647383872628446`\ \[Rho]]\ Sin[\[Phi]]\ Sinh[
          26.647383872628446`\ z] + 
      7.131792508725656`*^-17\ BesselJ[1, 
          32.94126010175527`\ \[Rho]]\ Sin[\[Phi]]\ Sinh[
          32.94126010175527`\ z]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[{\[Rho]\ Cos[\[Phi]], \[Rho]\ Sin[\[Phi]], 
        Evaluate[V /. z \[Rule] L]}, {\[Rho], 0, a}, {\[Phi], 0, 
        2\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66777 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.34765e-017 1.04861 -0.1399 1.04861 [
[.01409 .24478 -24 -8.54414 ]
[.01409 .24478 0 .45586 ]
[.16394 .18802 -30 -8.97117 ]
[.16394 .18802 0 .02883 ]
[.32279 .12788 -5.70053 -9 ]
[.32279 .12788 .29947 0 ]
[.4915 .06403 -21.5268 -9 ]
[.4915 .06403 2.47317 0 ]
[.671 -0.00385 -15.1887 -9 ]
[.671 -0.00385 2.81133 0 ]
[.71757 .00785 0 -6.18316 ]
[.71757 .00785 24 2.81684 ]
[.79931 .12871 0 -6.06809 ]
[.79931 .12871 30 2.93191 ]
[.87248 .2369 0 -5.96774 ]
[.87248 .2369 6 3.03226 ]
[.93835 .33431 0 -5.87947 ]
[.93835 .33431 24 3.12053 ]
[.99796 .42248 0 -5.80121 ]
[.99796 .42248 18 3.19879 ]
[-0.00216 .26921 -30 -2.80994 ]
[-0.00216 .26921 0 6.19006 ]
[-0.00441 .28333 -36 -2.82161 ]
[-0.00441 .28333 0 6.17839 ]
[-0.00668 .29757 -6 -2.83339 ]
[-0.00668 .29757 0 6.16661 ]
[-0.00897 .31194 -30 -2.84529 ]
[-0.00897 .31194 0 6.15471 ]
[-0.01128 .32643 -24 -2.8573 ]
[-0.01128 .32643 0 6.1427 ]
[ 0 0 0 0 ]
[ 1 .66777 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0111 .25834 m
.69687 0 L
s
.02384 .25354 m
.02872 .25792 L
s
[(-0.5)] .01409 .24478 1 .8987 Mshowa
.17324 .19726 m
.17788 .20188 L
s
[(-0.25)] .16394 .18802 1 .99359 Mshowa
.33156 .13762 m
.33595 .14249 L
s
[(0)] .32279 .12788 .90018 1 Mshowa
.49965 .0743 m
.50372 .07943 L
s
[(0.25)] .4915 .06403 .7939 1 Mshowa
.67842 .00695 m
.68214 .01235 L
s
[(0.5)] .671 -0.00385 .68763 1 Mshowa
.125 Mabswid
.05304 .24254 m
.05594 .2452 L
s
.08258 .23142 m
.08545 .2341 L
s
.11245 .22016 m
.1153 .22288 L
s
.14267 .20878 m
.14549 .21152 L
s
.20416 .18561 m
.20692 .18841 L
s
.23545 .17383 m
.23818 .17666 L
s
.26711 .1619 m
.26981 .16476 L
s
.29914 .14983 m
.30181 .15272 L
s
.36437 .12526 m
.36697 .12821 L
s
.39758 .11275 m
.40014 .11573 L
s
.43119 .10009 m
.43371 .10311 L
s
.46521 .08727 m
.46769 .09032 L
s
.53452 .06116 m
.53692 .06427 L
s
.56982 .04786 m
.57218 .05101 L
s
.60557 .0344 m
.60788 .03757 L
s
.64176 .02076 m
.64404 .02397 L
s
.25 Mabswid
.69687 0 m
.99085 .43421 L
s
.7053 .01244 m
.69916 .01474 L
s
[(-0.5)] .71757 .00785 -1 .37404 Mshowa
.78694 .13302 m
.78075 .13518 L
s
[(-0.25)] .79931 .12871 -1 .34846 Mshowa
.86002 .24097 m
.85378 .243 L
s
[(0)] .87248 .2369 -1 .32617 Mshowa
.92582 .33815 m
.91955 .34008 L
s
[(0.25)] .93835 .33431 -1 .30655 Mshowa
.98537 .42612 m
.97908 .42794 L
s
[(0.5)] .99796 .42248 -1 .28916 Mshowa
.125 Mabswid
.72238 .03767 m
.71869 .03904 L
s
.73907 .06233 m
.73538 .06367 L
s
.75539 .08643 m
.75169 .08775 L
s
.77134 .10999 m
.76763 .1113 L
s
.80219 .15556 m
.79847 .15684 L
s
.81712 .1776 m
.81339 .17887 L
s
.83172 .19918 m
.82799 .20042 L
s
.84602 .22029 m
.84229 .22153 L
s
.87372 .26121 m
.86998 .26242 L
s
.88715 .28104 m
.8834 .28223 L
s
.9003 .30046 m
.89655 .30164 L
s
.91319 .3195 m
.90943 .32066 L
s
.9382 .35644 m
.93443 .35758 L
s
.95034 .37437 m
.94657 .3755 L
s
.96224 .39196 m
.95847 .39307 L
s
.97392 .4092 m
.97014 .41031 L
s
.25 Mabswid
.0111 .25834 m
0 .32844 L
s
.01011 .2646 m
.01624 .26229 L
s
[(-0.05)] -0.00216 .26921 1 -0.37557 Mshowa
.00787 .27875 m
.01401 .27646 L
s
[(-0.025)] -0.00441 .28333 1 -0.37298 Mshowa
.00561 .29302 m
.01176 .29074 L
s
[(0)] -0.00668 .29757 1 -0.37036 Mshowa
.00333 .30741 m
.00948 .30515 L
s
[(0.025)] -0.00897 .31194 1 -0.36771 Mshowa
.00103 .32194 m
.00719 .31969 L
s
[(0.05)] -0.01128 .32643 1 -0.36504 Mshowa
.125 Mabswid
.00966 .26742 m
.01334 .26604 L
s
.00922 .27024 m
.0129 .26886 L
s
.00877 .27307 m
.01245 .27169 L
s
.00832 .27591 m
.012 .27453 L
s
.00742 .28159 m
.0111 .28022 L
s
.00697 .28444 m
.01065 .28307 L
s
.00652 .28729 m
.0102 .28592 L
s
.00606 .29015 m
.00975 .28878 L
s
.00515 .29589 m
.00884 .29452 L
s
.0047 .29876 m
.00839 .2974 L
s
.00424 .30164 m
.00793 .30028 L
s
.00379 .30452 m
.00748 .30316 L
s
.00287 .31031 m
.00656 .30895 L
s
.00241 .31321 m
.0061 .31185 L
s
.00195 .31611 m
.00564 .31476 L
s
.00149 .31902 m
.00518 .31767 L
s
.01055 .26178 m
.01424 .2604 L
s
.011 .25897 m
.01468 .25759 L
s
.00057 .32486 m
.00426 .32351 L
s
.0001 .32778 m
.0038 .32644 L
s
.25 Mabswid
.0111 .25834 m
0 .32844 L
s
0 .32844 m
.3971 .66777 L
s
.3971 .66777 m
.39931 .60432 L
s
.39931 .60432 m
.0111 .25834 L
s
.69687 0 m
.99085 .43421 L
s
.99085 .43421 m
1 .50126 L
s
1 .50126 m
.70112 .07334 L
s
.70112 .07334 m
.69687 0 L
s
.0111 .25834 m
0 .32844 L
s
0 .32844 m
.70112 .07334 L
s
.70112 .07334 m
.69687 0 L
s
.69687 0 m
.0111 .25834 L
s
.39931 .60432 m
.99085 .43421 L
s
.99085 .43421 m
1 .50126 L
s
1 .50126 m
.3971 .66777 L
s
.3971 .66777 m
.39931 .60432 L
s
0 0 m
1 0 L
1 .66777 L
0 .66777 L
closepath
clip
newpath
.5 Mabswid
.687 .723 .877 r
.49348 .56129 m .49251 .56836 L .42597 .56093 L p F P
0 g
s
.681 .711 .871 r
.49251 .56836 m .49348 .56129 L .5589 .56081 L p F P
0 g
s
.681 .711 .871 r
.5589 .56081 m .56005 .56804 L .49251 .56836 L p F P
0 g
s
.671 .701 .869 r
.56005 .56804 m .5589 .56081 L .62313 .55287 L p F P
0 g
s
.671 .701 .869 r
.62313 .55287 m .6264 .55998 L .56005 .56804 L p F P
0 g
s
.687 .723 .877 r
.42597 .56093 m .42904 .5543 L .49348 .56129 L p F P
0 g
s
.693 .718 .869 r
.49446 .55389 m .49348 .56129 L .42904 .5543 L p F P
0 g
s
.685 .704 .862 r
.49348 .56129 m .49446 .55389 L .55773 .55322 L p F P
0 g
s
.685 .704 .862 r
.55773 .55322 m .5589 .56081 L .49348 .56129 L p F P
0 g
s
.673 .692 .86 r
.5589 .56081 m .55773 .55322 L .61984 .54539 L p F P
0 g
s
.673 .692 .86 r
.61984 .54539 m .62313 .55287 L .5589 .56081 L p F P
0 g
s
.689 .735 .886 r
.42904 .5543 m .42597 .56093 L .36266 .5459 L p F P
0 g
s
.66 .695 .872 r
.6264 .55998 m .62313 .55287 L .68402 .53764 L p F P
0 g
s
.66 .695 .872 r
.68402 .53764 m .68932 .54433 L .6264 .55998 L p F P
0 g
s
.693 .718 .869 r
.42904 .5543 m .43214 .54738 L .49446 .55389 L p F P
0 g
s
.701 .711 .856 r
.49545 .54598 m .49446 .55389 L .43214 .54738 L p F P
0 g
s
.69 .693 .848 r
.49446 .55389 m .49545 .54598 L .55656 .54505 L p F P
0 g
s
.69 .693 .848 r
.55656 .54505 m .55773 .55322 L .49446 .55389 L p F P
0 g
s
.676 .679 .845 r
.55773 .55322 m .55656 .54505 L .61652 .5373 L p F P
0 g
s
.676 .679 .845 r
.61652 .5373 m .61984 .54539 L .55773 .55322 L p F P
0 g
s
.689 .735 .886 r
.36266 .5459 m .36777 .53996 L .42904 .5543 L p F P
0 g
s
.696 .733 .879 r
.43214 .54738 m .42904 .5543 L .36777 .53996 L p F P
0 g
s
.66 .685 .863 r
.62313 .55287 m .61984 .54539 L .67867 .53057 L p F P
0 g
s
.66 .685 .863 r
.67867 .53057 m .68402 .53764 L .62313 .55287 L p F P
0 g
s
.701 .711 .856 r
.43214 .54738 m .43527 .54003 L .49545 .54598 L p F P
0 g
s
.709 .702 .842 r
.49645 .53746 m .49545 .54598 L .43527 .54003 L p F P
0 g
s
.695 .681 .832 r
.49545 .54598 m .49645 .53746 L .55537 .53622 L p F P
0 g
s
.695 .681 .832 r
.55537 .53622 m .55656 .54505 L .49545 .54598 L p F P
0 g
s
.678 .664 .829 r
.55656 .54505 m .55537 .53622 L .61316 .5285 L p F P
0 g
s
.678 .664 .829 r
.61316 .5285 m .61652 .5373 L .55656 .54505 L p F P
0 g
s
.696 .733 .879 r
.36777 .53996 m .37291 .53382 L .43214 .54738 L p F P
0 g
s
.705 .729 .869 r
.43527 .54003 m .43214 .54738 L .37291 .53382 L p F P
0 g
s
.659 .669 .848 r
.61984 .54539 m .61652 .5373 L .67327 .52289 L p F P
0 g
s
.659 .669 .848 r
.67327 .52289 m .67867 .53057 L .61984 .54539 L p F P
0 g
s
.7 .672 .819 r
.55417 .52677 m .55537 .53622 L .49645 .53746 L p F P
0 g
s
.679 .652 .816 r
.55537 .53622 m .55417 .52677 L .60977 .51906 L p F P
0 g
s
.679 .652 .816 r
.60977 .51906 m .61316 .5285 L .55537 .53622 L p F P
0 g
s
.709 .702 .842 r
.43527 .54003 m .43843 .53218 L .49645 .53746 L p F P
0 g
s
.716 .696 .83 r
.49746 .52839 m .49645 .53746 L .43843 .53218 L p F P
0 g
s
.7 .672 .819 r
.49645 .53746 m .49746 .52839 L .55417 .52677 L p F P
0 g
s
.705 .729 .869 r
.37291 .53382 m .37809 .52734 L .43527 .54003 L p F P
0 g
s
.716 .725 .858 r
.43843 .53218 m .43527 .54003 L .37809 .52734 L p F P
0 g
s
.658 .652 .833 r
.61652 .5373 m .61316 .5285 L .66781 .5145 L p F P
0 g
s
.658 .652 .833 r
.66781 .5145 m .67327 .52289 L .61652 .5373 L p F P
0 g
s
.686 .746 .897 r
.36777 .53996 m .36266 .5459 L .30485 .52356 L p F P
0 g
s
.703 .667 .812 r
.55296 .51691 m .55417 .52677 L .49746 .52839 L p F P
0 g
s
.681 .646 .808 r
.55417 .52677 m .55296 .51691 L .60635 .5092 L p F P
0 g
s
.681 .646 .808 r
.60635 .5092 m .60977 .51906 L .55417 .52677 L p F P
0 g
s
.716 .696 .83 r
.43843 .53218 m .44161 .52386 L .49746 .52839 L p F P
0 g
s
.721 .693 .823 r
.49848 .51895 m .49746 .52839 L .44161 .52386 L p F P
0 g
s
.703 .667 .812 r
.49746 .52839 m .49848 .51895 L .55296 .51691 L p F P
0 g
s
.648 .693 .878 r
.68932 .54433 m .68402 .53764 L .73933 .51542 L p F P
0 g
s
.648 .693 .878 r
.73933 .51542 m .74656 .5214 L .68932 .54433 L p F P
0 g
s
.657 .638 .82 r
.61316 .5285 m .60977 .51906 L .66231 .50547 L p F P
0 g
s
.657 .638 .82 r
.66231 .50547 m .66781 .5145 L .61316 .5285 L p F P
0 g
s
.716 .725 .858 r
.37809 .52734 m .38331 .52048 L .43843 .53218 L p F P
0 g
s
.724 .722 .848 r
.44161 .52386 m .43843 .53218 L .38331 .52048 L p F P
0 g
s
.686 .746 .897 r
.30485 .52356 m .31185 .51859 L .36777 .53996 L p F P
0 g
s
.692 .746 .893 r
.37291 .53382 m .36777 .53996 L .31185 .51859 L p F P
0 g
s
.705 .668 .811 r
.55175 .507 m .55296 .51691 L .49848 .51895 L p F P
0 g
s
.682 .646 .808 r
.55296 .51691 m .55175 .507 L .60292 .49928 L p F P
0 g
s
.682 .646 .808 r
.60292 .49928 m .60635 .5092 L .55296 .51691 L p F P
0 g
s
.721 .693 .823 r
.44161 .52386 m .44482 .51524 L .49848 .51895 L p F P
0 g
s
.724 .696 .823 r
.49951 .50945 m .49848 .51895 L .44482 .51524 L p F P
0 g
s
.705 .668 .811 r
.49848 .51895 m .49951 .50945 L .55175 .507 L p F P
0 g
s
.646 .682 .87 r
.68402 .53764 m .67867 .53057 L .73205 .50909 L p F P
0 g
s
.646 .682 .87 r
.73205 .50909 m .73933 .51542 L .68402 .53764 L p F P
0 g
s
.656 .63 .813 r
.60977 .51906 m .60635 .5092 L .65677 .49602 L p F P
0 g
s
.656 .63 .813 r
.65677 .49602 m .66231 .50547 L .60977 .51906 L p F P
0 g
s
.724 .722 .848 r
.38331 .52048 m .38857 .51327 L .44161 .52386 L p F P
0 g
s
.731 .722 .843 r
.44482 .51524 m .44161 .52386 L .38857 .51327 L p F P
0 g
s
.706 .677 .819 r
.55053 .4974 m .55175 .507 L .49951 .50945 L p F P
0 g
s
.683 .654 .815 r
.55175 .507 m .55053 .4974 L .59949 .4897 L p F P
0 g
s
.683 .654 .815 r
.59949 .4897 m .60292 .49928 L .55175 .507 L p F P
0 g
s
.692 .746 .893 r
.31185 .51859 m .3189 .51349 L .37291 .53382 L p F P
0 g
s
.702 .746 .886 r
.37809 .52734 m .37291 .53382 L .3189 .51349 L p F P
0 g
s
.724 .696 .823 r
.44482 .51524 m .44804 .50655 L .49951 .50945 L p F P
0 g
s
.725 .704 .83 r
.50053 .50024 m .49951 .50945 L .44804 .50655 L p F P
0 g
s
.706 .677 .819 r
.49951 .50945 m .50053 .50024 L .55053 .4974 L p F P
0 g
s
.642 .665 .857 r
.67867 .53057 m .67327 .52289 L .72471 .50217 L p F P
0 g
s
.642 .665 .857 r
.72471 .50217 m .73205 .50909 L .67867 .53057 L p F P
0 g
s
.656 .63 .812 r
.60635 .5092 m .60292 .49928 L .65121 .48651 L p F P
0 g
s
.656 .63 .812 r
.65121 .48651 m .65677 .49602 L .60635 .5092 L p F P
0 g
s
.731 .722 .843 r
.38857 .51327 m .39387 .50582 L .44482 .51524 L p F P
0 g
s
.735 .726 .843 r
.44804 .50655 m .44482 .51524 L .39387 .50582 L p F P
0 g
s
.706 .693 .835 r
.54931 .48851 m .55053 .4974 L .50053 .50024 L p F P
0 g
s
.684 .672 .832 r
.55053 .4974 m .54931 .48851 L .59605 .48088 L p F P
0 g
s
.684 .672 .832 r
.59605 .48088 m .59949 .4897 L .55053 .4974 L p F P
0 g
s
.702 .746 .886 r
.3189 .51349 m .326 .50818 L .37809 .52734 L p F P
0 g
s
.713 .746 .878 r
.38331 .52048 m .37809 .52734 L .326 .50818 L p F P
0 g
s
.638 .647 .843 r
.67327 .52289 m .66781 .5145 L .7173 .49456 L p F P
0 g
s
.638 .647 .843 r
.7173 .49456 m .72471 .50217 L .67327 .52289 L p F P
0 g
s
.725 .704 .83 r
.44804 .50655 m .45127 .4981 L .50053 .50024 L p F P
0 g
s
.723 .719 .846 r
.50156 .49164 m .50053 .50024 L .45127 .4981 L p F P
0 g
s
.706 .693 .835 r
.50053 .50024 m .50156 .49164 L .54931 .48851 L p F P
0 g
s
.657 .639 .82 r
.60292 .49928 m .59949 .4897 L .64565 .47737 L p F P
0 g
s
.657 .639 .82 r
.64565 .47737 m .65121 .48651 L .60292 .49928 L p F P
0 g
s
.735 .726 .843 r
.39387 .50582 m .39919 .49833 L .44804 .50655 L p F P
0 g
s
.735 .735 .851 r
.45127 .4981 m .44804 .50655 L .39919 .49833 L p F P
0 g
s
.633 .632 .831 r
.66781 .5145 m .66231 .50547 L .70983 .48634 L p F P
0 g
s
.633 .632 .831 r
.70983 .48634 m .7173 .49456 L .66781 .5145 L p F P
0 g
s
.703 .718 .861 r
.54809 .48062 m .54931 .48851 L .50156 .49164 L p F P
0 g
s
.684 .7 .858 r
.54931 .48851 m .54809 .48062 L .59262 .47314 L p F P
0 g
s
.684 .7 .858 r
.59262 .47314 m .59605 .48088 L .54931 .48851 L p F P
0 g
s
.713 .746 .878 r
.326 .50818 m .33314 .50262 L .38331 .52048 L p F P
0 g
s
.723 .747 .872 r
.38857 .51327 m .38331 .52048 L .33314 .50262 L p F P
0 g
s
.66 .657 .837 r
.59949 .4897 m .59605 .48088 L .64009 .46901 L p F P
0 g
s
.66 .657 .837 r
.64009 .46901 m .64565 .47737 L .59949 .4897 L p F P
0 g
s
.723 .719 .846 r
.45127 .4981 m .45451 .49016 L .50156 .49164 L p F P
0 g
s
.716 .741 .871 r
.50259 .48393 m .50156 .49164 L .45451 .49016 L p F P
0 g
s
.703 .718 .861 r
.50156 .49164 m .50259 .48393 L .54809 .48062 L p F P
0 g
s
.63 .623 .825 r
.66231 .50547 m .65677 .49602 L .70233 .47772 L p F P
0 g
s
.63 .623 .825 r
.70233 .47772 m .70983 .48634 L .66231 .50547 L p F P
0 g
s
.735 .735 .851 r
.39919 .49833 m .40453 .49101 L .45127 .4981 L p F P
0 g
s
.732 .749 .866 r
.45451 .49016 m .45127 .4981 L .40453 .49101 L p F P
0 g
s
.677 .752 .908 r
.31185 .51859 m .30485 .52356 L .25482 .49442 L p F P
0 g
s
.723 .747 .872 r
.33314 .50262 m .34033 .49685 L .38857 .51327 L p F P
0 g
s
.73 .751 .869 r
.39387 .50582 m .38857 .51327 L .34033 .49685 L p F P
0 g
s
.663 .687 .863 r
.59605 .48088 m .59262 .47314 L .63454 .46174 L p F P
0 g
s
.663 .687 .863 r
.63454 .46174 m .64009 .46901 L .59605 .48088 L p F P
0 g
s
.693 .752 .897 r
.54687 .47391 m .54809 .48062 L .50259 .48393 L p F P
0 g
s
.68 .738 .895 r
.54809 .48062 m .54687 .47391 L .58919 .46665 L p F P
0 g
s
.68 .738 .895 r
.58919 .46665 m .59262 .47314 L .54809 .48062 L p F P
0 g
s
.629 .622 .825 r
.65677 .49602 m .65121 .48651 L .6948 .46906 L p F P
0 g
s
.629 .622 .825 r
.6948 .46906 m .70233 .47772 L .65677 .49602 L p F P
0 g
s
.716 .741 .871 r
.45451 .49016 m .45776 .48296 L .50259 .48393 L p F P
0 g
s
.702 .769 .904 r
.50362 .47728 m .50259 .48393 L .45776 .48296 L p F P
0 g
s
.693 .752 .897 r
.50259 .48393 m .50362 .47728 L .54687 .47391 L p F P
0 g
s
.638 .695 .887 r
.74656 .5214 m .73933 .51542 L .78685 .48676 L p F P
0 g
s
.638 .695 .887 r
.78685 .48676 m .79581 .49173 L .74656 .5214 L p F P
0 g
s
.732 .749 .866 r
.40453 .49101 m .40989 .48407 L .45451 .49016 L p F P
0 g
s
.722 .767 .888 r
.45776 .48296 m .45451 .49016 L .40989 .48407 L p F P
0 g
s
.677 .752 .908 r
.25482 .49442 m .26355 .49067 L .31185 .51859 L p F P
0 g
s
.682 .754 .906 r
.3189 .51349 m .31185 .51859 L .26355 .49067 L p F P
0 g
s
.73 .751 .869 r
.34033 .49685 m .34756 .49092 L .39387 .50582 L p F P
0 g
s
.734 .756 .87 r
.39919 .49833 m .39387 .50582 L .34756 .49092 L p F P
0 g
s
.631 .631 .833 r
.65121 .48651 m .64565 .47737 L .68726 .46076 L p F P
0 g
s
.631 .631 .833 r
.68726 .46076 m .6948 .46906 L .65121 .48651 L p F P
0 g
s
.663 .729 .898 r
.59262 .47314 m .58919 .46665 L .629 .45576 L p F P
0 g
s
.663 .729 .898 r
.629 .45576 m .63454 .46174 L .59262 .47314 L p F P
0 g
s
.634 .685 .88 r
.73933 .51542 m .73205 .50909 L .77783 .48147 L p F P
0 g
s
.634 .685 .88 r
.77783 .48147 m .78685 .48676 L .73933 .51542 L p F P
0 g
s
.672 .791 .938 r
.54565 .46842 m .54687 .47391 L .50362 .47728 L p F P
0 g
s
.666 .784 .937 r
.54687 .47391 m .54565 .46842 L .58577 .46148 L p F P
0 g
s
.666 .784 .937 r
.58577 .46148 m .58919 .46665 L .54687 .47391 L p F P
0 g
s
.702 .769 .904 r
.45776 .48296 m .461 .47663 L .50362 .47728 L p F P
0 g
s
.676 .799 .941 r
.50464 .47171 m .50362 .47728 L .461 .47663 L p F P
0 g
s
.672 .791 .938 r
.50362 .47728 m .50464 .47171 L .54565 .46842 L p F P
0 g
s
.634 .651 .849 r
.64565 .47737 m .64009 .46901 L .67974 .45323 L p F P
0 g
s
.634 .651 .849 r
.67974 .45323 m .68726 .46076 L .64565 .47737 L p F P
0 g
s
.682 .754 .906 r
.26355 .49067 m .27232 .48688 L .3189 .51349 L p F P
0 g
s
.689 .757 .903 r
.326 .50818 m .3189 .51349 L .27232 .48688 L p F P
0 g
s
.734 .756 .87 r
.34756 .49092 m .35482 .48495 L .39919 .49833 L p F P
0 g
s
.734 .765 .878 r
.40453 .49101 m .39919 .49833 L .35482 .48495 L p F P
0 g
s
.722 .767 .888 r
.40989 .48407 m .41526 .47768 L .45776 .48296 L p F P
0 g
s
.704 .787 .916 r
.461 .47663 m .45776 .48296 L .41526 .47768 L p F P
0 g
s
.627 .668 .87 r
.73205 .50909 m .72471 .50217 L .76874 .47565 L p F P
0 g
s
.627 .668 .87 r
.76874 .47565 m .77783 .48147 L .73205 .50909 L p F P
0 g
s
.657 .78 .939 r
.58919 .46665 m .58577 .46148 L .62347 .45111 L p F P
0 g
s
.657 .78 .939 r
.62347 .45111 m .629 .45576 L .58919 .46665 L p F P
0 g
s
.64 .683 .875 r
.64009 .46901 m .63454 .46174 L .67224 .44676 L p F P
0 g
s
.64 .683 .875 r
.67224 .44676 m .67974 .45323 L .64009 .46901 L p F P
0 g
s
.689 .757 .903 r
.27232 .48688 m .28113 .483 L .326 .50818 L p F P
0 g
s
.698 .761 .9 r
.33314 .50262 m .326 .50818 L .28113 .483 L p F P
0 g
s
.619 .65 .859 r
.72471 .50217 m .7173 .49456 L .75959 .4692 L p F P
0 g
s
.619 .65 .859 r
.75959 .4692 m .76874 .47565 L .72471 .50217 L p F P
0 g
s
.734 .765 .878 r
.35482 .48495 m .3621 .47909 L .40453 .49101 L p F P
0 g
s
.729 .777 .891 r
.40989 .48407 m .40453 .49101 L .3621 .47909 L p F P
0 g
s
.633 .827 .975 r
.54443 .46408 m .54565 .46842 L .50464 .47171 L p F P
0 g
s
.636 .829 .975 r
.54565 .46842 m .54443 .46408 L .58234 .45753 L p F P
0 g
s
.636 .829 .975 r
.58234 .45753 m .58577 .46148 L .54565 .46842 L p F P
0 g
s
.676 .799 .941 r
.461 .47663 m .46426 .47121 L .50464 .47171 L p F P
0 g
s
.633 .824 .974 r
.50567 .46716 m .50464 .47171 L .46426 .47121 L p F P
0 g
s
.633 .827 .975 r
.50464 .47171 m .50567 .46716 L .54443 .46408 L p F P
0 g
s
.704 .787 .916 r
.41526 .47768 m .42063 .47195 L .461 .47663 L p F P
0 g
s
.675 .807 .946 r
.46426 .47121 m .461 .47663 L .42063 .47195 L p F P
0 g
s
.611 .634 .849 r
.7173 .49456 m .70983 .48634 L .75039 .46219 L p F P
0 g
s
.611 .634 .849 r
.75039 .46219 m .75959 .4692 L .7173 .49456 L p F P
0 g
s
.646 .726 .907 r
.63454 .46174 m .629 .45576 L .66476 .44156 L p F P
0 g
s
.646 .726 .907 r
.66476 .44156 m .67224 .44676 L .63454 .46174 L p F P
0 g
s
.698 .761 .9 r
.28113 .483 m .28998 .47904 L .33314 .50262 L p F P
0 g
s
.706 .765 .898 r
.34033 .49685 m .33314 .50262 L .28998 .47904 L p F P
0 g
s
.639 .831 .974 r
.58577 .46148 m .58234 .45753 L .61794 .44772 L p F P
0 g
s
.639 .831 .974 r
.61794 .44772 m .62347 .45111 L .58577 .46148 L p F P
0 g
s
.729 .777 .891 r
.3621 .47909 m .36941 .47347 L .40989 .48407 L p F P
0 g
s
.717 .79 .909 r
.41526 .47768 m .40989 .48407 L .36941 .47347 L p F P
0 g
s
.606 .625 .844 r
.70983 .48634 m .70233 .47772 L .74114 .45483 L p F P
0 g
s
.606 .625 .844 r
.74114 .45483 m .75039 .46219 L .70983 .48634 L p F P
0 g
s
.574 .849 .996 r
.54321 .46071 m .54443 .46408 L .50567 .46716 L p F P
0 g
s
.584 .861 .995 r
.54443 .46408 m .54321 .46071 L .5789 .45461 L p F P
0 g
s
.584 .861 .995 r
.5789 .45461 m .58234 .45753 L .54443 .46408 L p F P
0 g
s
.706 .765 .898 r
.28998 .47904 m .29887 .47499 L .34033 .49685 L p F P
0 g
s
.713 .772 .898 r
.34756 .49092 m .34033 .49685 L .29887 .47499 L p F P
0 g
s
.604 .624 .845 r
.70233 .47772 m .6948 .46906 L .73187 .44743 L p F P
0 g
s
.604 .624 .845 r
.73187 .44743 m .74114 .45483 L .70233 .47772 L p F P
0 g
s
.675 .807 .946 r
.42063 .47195 m .42602 .46689 L .46426 .47121 L p F P
0 g
s
.634 .822 .973 r
.46752 .46663 m .46426 .47121 L .42602 .46689 L p F P
0 g
s
.633 .824 .974 r
.46426 .47121 m .46752 .46663 L .50567 .46716 L p F P
0 g
s
.648 .779 .943 r
.629 .45576 m .62347 .45111 L .65729 .43766 L p F P
0 g
s
.648 .779 .943 r
.65729 .43766 m .66476 .44156 L .629 .45576 L p F P
0 g
s
.574 .837 .995 r
.50671 .46346 m .50567 .46716 L .46752 .46663 L p F P
0 g
s
.574 .849 .996 r
.50567 .46716 m .50671 .46346 L .54321 .46071 L p F P
0 g
s
.717 .79 .909 r
.36941 .47347 m .37674 .46819 L .41526 .47768 L p F P
0 g
s
.698 .804 .931 r
.42063 .47195 m .41526 .47768 L .37674 .46819 L p F P
0 g
s
.605 .634 .853 r
.6948 .46906 m .68726 .46076 L .72261 .44037 L p F P
0 g
s
.605 .634 .853 r
.72261 .44037 m .73187 .44743 L .6948 .46906 L p F P
0 g
s
.603 .87 .992 r
.58234 .45753 m .5789 .45461 L .61239 .44538 L p F P
0 g
s
.603 .87 .992 r
.61239 .44538 m .61794 .44772 L .58234 .45753 L p F P
0 g
s
.713 .772 .898 r
.29887 .47499 m .3078 .47088 L .34756 .49092 L p F P
0 g
s
.716 .779 .902 r
.35482 .48495 m .34756 .49092 L .3078 .47088 L p F P
0 g
s
.61 .655 .869 r
.68726 .46076 m .67974 .45323 L .71336 .43403 L p F P
0 g
s
.61 .655 .869 r
.71336 .43403 m .72261 .44037 L .68726 .46076 L p F P
0 g
s
.642 .831 .973 r
.62347 .45111 m .61794 .44772 L .64983 .43497 L p F P
0 g
s
.642 .831 .973 r
.64983 .43497 m .65729 .43766 L .62347 .45111 L p F P
0 g
s
.698 .804 .931 r
.37674 .46819 m .38409 .46331 L .42063 .47195 L p F P
0 g
s
.67 .814 .952 r
.42602 .46689 m .42063 .47195 L .38409 .46331 L p F P
0 g
s
.5 .849 .994 r
.54198 .45808 m .54321 .46071 L .50671 .46346 L p F P
0 g
s
.518 .868 .989 r
.54321 .46071 m .54198 .45808 L .57544 .45249 L p F P
0 g
s
.518 .868 .989 r
.57544 .45249 m .5789 .45461 L .54321 .46071 L p F P
0 g
s
.634 .822 .973 r
.42602 .46689 m .43143 .46247 L .46752 .46663 L p F P
0 g
s
.583 .827 .991 r
.47079 .46276 m .46752 .46663 L .43143 .46247 L p F P
0 g
s
.574 .837 .995 r
.46752 .46663 m .47079 .46276 L .50671 .46346 L p F P
0 g
s
.716 .779 .902 r
.3078 .47088 m .31677 .46676 L .35482 .48495 L p F P
0 g
s
.715 .788 .909 r
.3621 .47909 m .35482 .48495 L .31677 .46676 L p F P
0 g
s
.619 .687 .892 r
.67974 .45323 m .67224 .44676 L .70415 .42869 L p F P
0 g
s
.619 .687 .892 r
.70415 .42869 m .71336 .43403 L .67974 .45323 L p F P
0 g
s
.507 .834 .999 r
.50775 .46043 m .50671 .46346 L .47079 .46276 L p F P
0 g
s
.5 .849 .994 r
.50671 .46346 m .50775 .46043 L .54198 .45808 L p F P
0 g
s
.663 .753 .917 r
.26355 .49067 m .25482 .49442 L .2149 .45924 L p F P
0 g
s
.555 .887 .987 r
.5789 .45461 m .57544 .45249 L .60682 .44385 L p F P
0 g
s
.555 .887 .987 r
.60682 .44385 m .61239 .44538 L .5789 .45461 L p F P
0 g
s
.631 .703 .897 r
.79581 .49173 m .78685 .48676 L .82432 .45243 L p F P
0 g
s
.631 .703 .897 r
.82432 .45243 m .83476 .4561 L .79581 .49173 L p F P
0 g
s
.715 .788 .909 r
.31677 .46676 m .32576 .46266 L .3621 .47909 L p F P
0 g
s
.71 .797 .919 r
.36941 .47347 m .3621 .47909 L .32576 .46266 L p F P
0 g
s
.629 .731 .921 r
.67224 .44676 m .66476 .44156 L .69496 .42452 L p F P
0 g
s
.629 .731 .921 r
.69496 .42452 m .70415 .42869 L .67224 .44676 L p F P
0 g
s
.663 .753 .917 r
.2149 .45924 m .2251 .45695 L .26355 .49067 L p F P
0 g
s
.665 .756 .918 r
.27232 .48688 m .26355 .49067 L .2251 .45695 L p F P
0 g
s
.67 .814 .952 r
.38409 .46331 m .39146 .45885 L .42602 .46689 L p F P
0 g
s
.636 .82 .971 r
.43143 .46247 m .42602 .46689 L .39146 .45885 L p F P
0 g
s
.626 .874 .988 r
.61794 .44772 m .61239 .44538 L .64235 .43332 L p F P
0 g
s
.626 .874 .988 r
.64235 .43332 m .64983 .43497 L .61794 .44772 L p F P
0 g
s
.583 .827 .991 r
.43143 .46247 m .43686 .45858 L .47079 .46276 L p F P
0 g
s
.531 .822 .999 r
.47409 .45943 m .47079 .46276 L .43686 .45858 L p F P
0 g
s
.507 .834 .999 r
.47079 .46276 m .47409 .45943 L .50775 .46043 L p F P
0 g
s
.625 .694 .893 r
.78685 .48676 m .77783 .48147 L .81383 .44849 L p F P
0 g
s
.625 .694 .893 r
.81383 .44849 m .82432 .45243 L .78685 .48676 L p F P
0 g
s
.43 .834 .977 r
.54073 .45596 m .54198 .45808 L .50775 .46043 L p F P
0 g
s
.452 .857 .966 r
.54198 .45808 m .54073 .45596 L .57195 .45092 L p F P
0 g
s
.452 .857 .966 r
.57195 .45092 m .57544 .45249 L .54198 .45808 L p F P
0 g
s
.665 .756 .918 r
.2251 .45695 m .23533 .4547 L .27232 .48688 L p F P
0 g
s
.668 .759 .919 r
.28113 .483 m .27232 .48688 L .23533 .4547 L p F P
0 g
s
.71 .797 .919 r
.32576 .46266 m .33479 .45863 L .36941 .47347 L p F P
0 g
s
.698 .806 .932 r
.37674 .46819 m .36941 .47347 L .33479 .45863 L p F P
0 g
s
.639 .781 .949 r
.66476 .44156 m .65729 .43766 L .6858 .42156 L p F P
0 g
s
.639 .781 .949 r
.6858 .42156 m .69496 .42452 L .66476 .44156 L p F P
0 g
s
.445 .82 .992 r
.5088 .45784 m .50775 .46043 L .47409 .45943 L p F P
0 g
s
.43 .834 .977 r
.50775 .46043 m .5088 .45784 L .54073 .45596 L p F P
0 g
s
.616 .679 .887 r
.77783 .48147 m .76874 .47565 L .8033 .44409 L p F P
0 g
s
.616 .679 .887 r
.8033 .44409 m .81383 .44849 L .77783 .48147 L p F P
0 g
s
.636 .82 .971 r
.39146 .45885 m .39886 .45478 L .43143 .46247 L p F P
0 g
s
.599 .819 .984 r
.43686 .45858 m .43143 .46247 L .39886 .45478 L p F P
0 g
s
.508 .887 .968 r
.57544 .45249 m .57195 .45092 L .60121 .44289 L p F P
0 g
s
.508 .887 .968 r
.60121 .44289 m .60682 .44385 L .57544 .45249 L p F P
0 g
s
.668 .759 .919 r
.23533 .4547 m .24558 .4525 L .28113 .483 L p F P
0 g
s
.672 .764 .92 r
.28998 .47904 m .28113 .483 L .24558 .4525 L p F P
0 g
s
.605 .662 .879 r
.76874 .47565 m .75959 .4692 L .7927 .43916 L p F P
0 g
s
.605 .662 .879 r
.7927 .43916 m .8033 .44409 L .76874 .47565 L p F P
0 g
s
.602 .9 .986 r
.61239 .44538 m .60682 .44385 L .63485 .43246 L p F P
0 g
s
.602 .9 .986 r
.63485 .43246 m .64235 .43332 L .61239 .44538 L p F P
0 g
s
.698 .806 .932 r
.33479 .45863 m .34385 .45472 L .37674 .46819 L p F P
0 g
s
.682 .814 .946 r
.38409 .46331 m .37674 .46819 L .34385 .45472 L p F P
0 g
s
.646 .831 .972 r
.65729 .43766 m .64983 .43497 L .67665 .41973 L p F P
0 g
s
.646 .831 .972 r
.67665 .41973 m .6858 .42156 L .65729 .43766 L p F P
0 g
s
.595 .648 .872 r
.75959 .4692 m .75039 .46219 L .78205 .43375 L p F P
0 g
s
.595 .648 .872 r
.78205 .43375 m .7927 .43916 L .75959 .4692 L p F P
0 g
s
.531 .822 .999 r
.43686 .45858 m .44232 .4551 L .47409 .45943 L p F P
0 g
s
.486 .81 1 r
.47741 .45647 m .47409 .45943 L .44232 .4551 L p F P
0 g
s
.445 .82 .992 r
.47409 .45943 m .47741 .45647 L .5088 .45784 L p F P
0 g
s
.672 .764 .92 r
.24558 .4525 m .25585 .45038 L .28998 .47904 L p F P
0 g
s
.675 .77 .922 r
.29887 .47499 m .28998 .47904 L .25585 .45038 L p F P
0 g
s
.587 .639 .87 r
.75039 .46219 m .74114 .45483 L .77138 .42803 L p F P
0 g
s
.587 .639 .87 r
.77138 .42803 m .78205 .43375 L .75039 .46219 L p F P
0 g
s
.378 .814 .958 r
.53948 .45414 m .54073 .45596 L .5088 .45784 L p F P
0 g
s
.404 .841 .943 r
.54073 .45596 m .53948 .45414 L .56844 .44967 L p F P
0 g
s
.404 .841 .943 r
.56844 .44967 m .57195 .45092 L .54073 .45596 L p F P
0 g
s
.401 .803 .983 r
.50985 .45551 m .5088 .45784 L .47741 .45647 L p F P
0 g
s
.378 .814 .958 r
.5088 .45784 m .50985 .45551 L .53948 .45414 L p F P
0 g
s
.682 .814 .946 r
.34385 .45472 m .35294 .45094 L .38409 .46331 L p F P
0 g
s
.662 .818 .959 r
.39146 .45885 m .38409 .46331 L .35294 .45094 L p F P
0 g
s
.583 .639 .872 r
.74114 .45483 m .73187 .44743 L .76069 .42229 L p F P
0 g
s
.583 .639 .872 r
.76069 .42229 m .77138 .42803 L .74114 .45483 L p F P
0 g
s
.599 .819 .984 r
.39886 .45478 m .40629 .45104 L .43686 .45858 L p F P
0 g
s
.565 .813 .992 r
.44232 .4551 m .43686 .45858 L .40629 .45104 L p F P
0 g
s
.675 .77 .922 r
.25585 .45038 m .26616 .44831 L .29887 .47499 L p F P
0 g
s
.677 .777 .926 r
.3078 .47088 m .29887 .47499 L .26616 .44831 L p F P
0 g
s
.584 .649 .88 r
.73187 .44743 m .72261 .44037 L .75002 .41686 L p F P
0 g
s
.584 .649 .88 r
.75002 .41686 m .76069 .42229 L .73187 .44743 L p F P
0 g
s
.646 .872 .983 r
.64983 .43497 m .64235 .43332 L .66749 .41886 L p F P
0 g
s
.646 .872 .983 r
.66749 .41886 m .67665 .41973 L .64983 .43497 L p F P
0 g
s
.579 .911 .975 r
.60682 .44385 m .60121 .44289 L .6273 .43216 L p F P
0 g
s
.579 .911 .975 r
.6273 .43216 m .63485 .43246 L .60682 .44385 L p F P
0 g
s
.474 .88 .948 r
.57195 .45092 m .56844 .44967 L .59556 .44226 L p F P
0 g
s
.474 .88 .948 r
.59556 .44226 m .60121 .44289 L .57195 .45092 L p F P
0 g
s
.59 .67 .895 r
.72261 .44037 m .71336 .43403 L .73937 .41206 L p F P
0 g
s
.59 .67 .895 r
.73937 .41206 m .75002 .41686 L .72261 .44037 L p F P
0 g
s
.486 .81 1 r
.44232 .4551 m .44782 .45189 L .47741 .45647 L p F P
0 g
s
.456 .797 .999 r
.48075 .45372 m .47741 .45647 L .44782 .45189 L p F P
0 g
s
.401 .803 .983 r
.47741 .45647 m .48075 .45372 L .50985 .45551 L p F P
0 g
s
.677 .777 .926 r
.26616 .44831 m .27649 .44628 L .3078 .47088 L p F P
0 g
s
.678 .785 .931 r
.31677 .46676 m .3078 .47088 L .27649 .44628 L p F P
0 g
s
.662 .818 .959 r
.35294 .45094 m .36206 .44729 L .39146 .45885 L p F P
0 g
s
.639 .819 .969 r
.39886 .45478 m .39146 .45885 L .36206 .44729 L p F P
0 g
s
.601 .702 .914 r
.71336 .43403 m .70415 .42869 L .72877 .40813 L p F P
0 g
s
.601 .702 .914 r
.72877 .40813 m .73937 .41206 L .71336 .43403 L p F P
0 g
s
.565 .813 .992 r
.40629 .45104 m .41375 .44755 L .44232 .4551 L p F P
0 g
s
.538 .803 .995 r
.44782 .45189 m .44232 .4551 L .41375 .44755 L p F P
0 g
s
.351 .801 .95 r
.53822 .4524 m .53948 .45414 L .50985 .45551 L p F P
0 g
s
.38 .83 .932 r
.53948 .45414 m .53822 .4524 L .56489 .44852 L p F P
0 g
s
.38 .83 .932 r
.56489 .44852 m .56844 .44967 L .53948 .45414 L p F P
0 g
s
.644 .901 .983 r
.64235 .43332 m .63485 .43246 L .65831 .41873 L p F P
0 g
s
.644 .901 .983 r
.65831 .41873 m .66749 .41886 L .64235 .43332 L p F P
0 g
s
.377 .789 .98 r
.51092 .45325 m .50985 .45551 L .48075 .45372 L p F P
0 g
s
.351 .801 .95 r
.50985 .45551 m .51092 .45325 L .53822 .4524 L p F P
0 g
s
.678 .785 .931 r
.27649 .44628 m .28685 .44425 L .31677 .46676 L p F P
0 g
s
.677 .794 .937 r
.32576 .46266 m .31677 .46676 L .28685 .44425 L p F P
0 g
s
.616 .742 .936 r
.70415 .42869 m .69496 .42452 L .7182 .40523 L p F P
0 g
s
.616 .742 .936 r
.7182 .40523 m .72877 .40813 L .70415 .42869 L p F P
0 g
s
.639 .819 .969 r
.36206 .44729 m .37122 .44377 L .39886 .45478 L p F P
0 g
s
.618 .816 .976 r
.40629 .45104 m .39886 .45478 L .37122 .44377 L p F P
0 g
s
.564 .915 .964 r
.60121 .44289 m .59556 .44226 L .61971 .43218 L p F P
0 g
s
.564 .915 .964 r
.61971 .43218 m .6273 .43216 L .60121 .44289 L p F P
0 g
s
.46 .876 .94 r
.56844 .44967 m .56489 .44852 L .58986 .44174 L p F P
0 g
s
.46 .876 .94 r
.58986 .44174 m .59556 .44226 L .56844 .44967 L p F P
0 g
s
.677 .794 .937 r
.28685 .44425 m .29725 .44216 L .32576 .46266 L p F P
0 g
s
.673 .802 .944 r
.33479 .45863 m .32576 .46266 L .29725 .44216 L p F P
0 g
s
.633 .786 .956 r
.69496 .42452 m .6858 .42156 L .70766 .4034 L p F P
0 g
s
.633 .786 .956 r
.70766 .4034 m .7182 .40523 L .69496 .42452 L p F P
0 g
s
.456 .797 .999 r
.44782 .45189 m .45335 .44882 L .48075 .45372 L p F P
0 g
s
.44 .784 .998 r
.48413 .45102 m .48075 .45372 L .45335 .44882 L p F P
0 g
s
.377 .789 .98 r
.48075 .45372 m .48413 .45102 L .51092 .45325 L p F P
0 g
s
.538 .803 .995 r
.41375 .44755 m .42126 .44422 L .44782 .45189 L p F P
0 g
s
.52 .792 .995 r
.45335 .44882 m .44782 .45189 L .42126 .44422 L p F P
0 g
s
.641 .918 .979 r
.63485 .43246 m .6273 .43216 L .64909 .41911 L p F P
0 g
s
.641 .918 .979 r
.64909 .41911 m .65831 .41873 L .63485 .43246 L p F P
0 g
s
.618 .816 .976 r
.37122 .44377 m .38041 .44035 L .40629 .45104 L p F P
0 g
s
.6 .809 .98 r
.41375 .44755 m .40629 .45104 L .38041 .44035 L p F P
0 g
s
.673 .802 .944 r
.29725 .44216 m .30769 .43998 L .33479 .45863 L p F P
0 g
s
.667 .81 .952 r
.34385 .45472 m .33479 .45863 L .30769 .43998 L p F P
0 g
s
.648 .829 .97 r
.6858 .42156 m .67665 .41973 L .69715 .40255 L p F P
0 g
s
.648 .829 .97 r
.69715 .40255 m .70766 .4034 L .6858 .42156 L p F P
0 g
s
.349 .796 .954 r
.53694 .45057 m .53822 .4524 L .51092 .45325 L p F P
0 g
s
.381 .829 .938 r
.53822 .4524 m .53694 .45057 L .56131 .44727 L p F P
0 g
s
.381 .829 .938 r
.56131 .44727 m .56489 .44852 L .53822 .4524 L p F P
0 g
s
.376 .782 .983 r
.512 .4509 m .51092 .45325 L .48413 .45102 L p F P
0 g
s
.349 .796 .954 r
.51092 .45325 m .512 .4509 L .53694 .45057 L p F P
0 g
s
.563 .917 .96 r
.59556 .44226 m .58986 .44174 L .61205 .43231 L p F P
0 g
s
.563 .917 .96 r
.61205 .43231 m .61971 .43218 L .59556 .44226 L p F P
0 g
s
.667 .81 .952 r
.30769 .43998 m .31816 .43767 L .34385 .45472 L p F P
0 g
s
.659 .816 .959 r
.35294 .45094 m .34385 .45472 L .31816 .43767 L p F P
0 g
s
.648 .748 .922 r
.2251 .45695 m .2149 .45924 L .18737 .41908 L p F P
0 g
s
.466 .877 .945 r
.56489 .44852 m .56131 .44727 L .5841 .44113 L p F P
0 g
s
.466 .877 .945 r
.5841 .44113 m .58986 .44174 L .56489 .44852 L p F P
0 g
s
.661 .864 .977 r
.67665 .41973 m .66749 .41886 L .68663 .40253 L p F P
0 g
s
.661 .864 .977 r
.68663 .40253 m .69715 .40255 L .67665 .41973 L p F P
0 g
s
.44 .784 .998 r
.45335 .44882 m .45893 .4458 L .48413 .45102 L p F P
0 g
s
.441 .774 .997 r
.48753 .44825 m .48413 .45102 L .45893 .4458 L p F P
0 g
s
.376 .782 .983 r
.48413 .45102 m .48753 .44825 L .512 .4509 L p F P
0 g
s
.52 .792 .995 r
.42126 .44422 m .42881 .44098 L .45335 .44882 L p F P
0 g
s
.513 .779 .993 r
.45893 .4458 m .45335 .44882 L .42881 .44098 L p F P
0 g
s
.6 .809 .98 r
.38041 .44035 m .38964 .43701 L .41375 .44755 L p F P
0 g
s
.587 .8 .981 r
.42126 .44422 m .41375 .44755 L .38964 .43701 L p F P
0 g
s
.643 .927 .974 r
.6273 .43216 m .61971 .43218 L .63982 .4198 L p F P
0 g
s
.643 .927 .974 r
.63982 .4198 m .64909 .41911 L .6273 .43216 L p F P
0 g
s
.648 .748 .922 r
.18737 .41908 m .19869 .41846 L .2251 .45695 L p F P
0 g
s
.646 .749 .925 r
.23533 .4547 m .2251 .45695 L .19869 .41846 L p F P
0 g
s
.659 .816 .959 r
.31816 .43767 m .32868 .43519 L .35294 .45094 L p F P
0 g
s
.651 .819 .964 r
.36206 .44729 m .35294 .45094 L .32868 .43519 L p F P
0 g
s
.629 .715 .908 r
.83476 .4561 m .82432 .45243 L .84958 .41349 L p F P
0 g
s
.629 .715 .908 r
.84958 .41349 m .86113 .41558 L .83476 .4561 L p F P
0 g
s
.623 .708 .907 r
.82432 .45243 m .81383 .44849 L .838 .41119 L p F P
0 g
s
.623 .708 .907 r
.838 .41119 m .84958 .41349 L .82432 .45243 L p F P
0 g
s
.646 .749 .925 r
.19869 .41846 m .21002 .41796 L .23533 .4547 L p F P
0 g
s
.643 .751 .927 r
.24558 .4525 m .23533 .4547 L .21002 .41796 L p F P
0 g
s
.396 .778 .991 r
.51309 .44828 m .512 .4509 L .48753 .44825 L p F P
0 g
s
.373 .799 .971 r
.512 .4509 m .51309 .44828 L .53565 .44845 L p F P
0 g
s
.373 .799 .971 r
.53565 .44845 m .53694 .45057 L .512 .4509 L p F P
0 g
s
.672 .889 .977 r
.66749 .41886 m .65831 .41873 L .6761 .40317 L p F P
0 g
s
.672 .889 .977 r
.6761 .40317 m .68663 .40253 L .66749 .41886 L p F P
0 g
s
.407 .835 .957 r
.53694 .45057 m .53565 .44845 L .55769 .44573 L p F P
0 g
s
.407 .835 .957 r
.55769 .44573 m .56131 .44727 L .53694 .45057 L p F P
0 g
s
.612 .696 .904 r
.81383 .44849 m .8033 .44409 L .82638 .40852 L p F P
0 g
s
.612 .696 .904 r
.82638 .40852 m .838 .41119 L .81383 .44849 L p F P
0 g
s
.587 .8 .981 r
.38964 .43701 m .3989 .43372 L .42126 .44422 L p F P
0 g
s
.58 .79 .979 r
.42881 .44098 m .42126 .44422 L .3989 .43372 L p F P
0 g
s
.651 .819 .964 r
.32868 .43519 m .33924 .43256 L .36206 .44729 L p F P
0 g
s
.643 .819 .968 r
.37122 .44377 m .36206 .44729 L .33924 .43256 L p F P
0 g
s
.574 .918 .964 r
.58986 .44174 m .5841 .44113 L .60433 .43237 L p F P
0 g
s
.574 .918 .964 r
.60433 .43237 m .61205 .43231 L .58986 .44174 L p F P
0 g
s
.643 .751 .927 r
.21002 .41796 m .22136 .41765 L .24558 .4525 L p F P
0 g
s
.638 .753 .931 r
.25585 .45038 m .24558 .4525 L .22136 .41765 L p F P
0 g
s
.6 .683 .9 r
.8033 .44409 m .7927 .43916 L .81473 .40543 L p F P
0 g
s
.6 .683 .9 r
.81473 .40543 m .82638 .40852 L .8033 .44409 L p F P
0 g
s
.513 .779 .993 r
.42881 .44098 m .43641 .43775 L .45893 .4458 L p F P
0 g
s
.514 .766 .988 r
.46456 .4427 m .45893 .4458 L .43641 .43775 L p F P
0 g
s
.441 .774 .997 r
.45893 .4458 m .46456 .4427 L .48753 .44825 L p F P
0 g
s
.588 .672 .898 r
.7927 .43916 m .78205 .43375 L .80304 .40196 L p F P
0 g
s
.588 .672 .898 r
.80304 .40196 m .81473 .40543 L .7927 .43916 L p F P
0 g
s
.455 .763 .996 r
.49097 .44524 m .48753 .44825 L .46456 .4427 L p F P
0 g
s
.396 .778 .991 r
.48753 .44825 m .49097 .44524 L .51309 .44828 L p F P
0 g
s
.492 .882 .962 r
.56131 .44727 m .55769 .44573 L .57828 .44022 L p F P
0 g
s
.492 .882 .962 r
.57828 .44022 m .5841 .44113 L .56131 .44727 L p F P
0 g
s
.651 .93 .971 r
.61971 .43218 m .61205 .43231 L .63048 .4206 L p F P
0 g
s
.651 .93 .971 r
.63048 .4206 m .63982 .4198 L .61971 .43218 L p F P
0 g
s
.578 .665 .898 r
.78205 .43375 m .77138 .42803 L .79134 .39825 L p F P
0 g
s
.578 .665 .898 r
.79134 .39825 m .80304 .40196 L .78205 .43375 L p F P
0 g
s
.573 .667 .902 r
.77138 .42803 m .76069 .42229 L .77964 .39452 L p F P
0 g
s
.573 .667 .902 r
.77964 .39452 m .79134 .39825 L .77138 .42803 L p F P
0 g
s
.638 .753 .931 r
.22136 .41765 m .23269 .41756 L .25585 .45038 L p F P
0 g
s
.634 .756 .936 r
.26616 .44831 m .25585 .45038 L .23269 .41756 L p F P
0 g
s
.643 .819 .968 r
.33924 .43256 m .34983 .42977 L .37122 .44377 L p F P
0 g
s
.636 .817 .97 r
.38041 .44035 m .37122 .44377 L .34983 .42977 L p F P
0 g
s
.573 .677 .91 r
.76069 .42229 m .75002 .41686 L .76796 .39105 L p F P
0 g
s
.573 .677 .91 r
.76796 .39105 m .77964 .39452 L .76069 .42229 L p F P
0 g
s
.682 .905 .974 r
.65831 .41873 m .64909 .41911 L .66554 .40425 L p F P
0 g
s
.682 .905 .974 r
.66554 .40425 m .6761 .40317 L .65831 .41873 L p F P
0 g
s
.58 .697 .922 r
.75002 .41686 m .73937 .41206 L .75632 .38809 L p F P
0 g
s
.58 .697 .922 r
.75632 .38809 m .76796 .39105 L .75002 .41686 L p F P
0 g
s
.58 .79 .979 r
.3989 .43372 m .40821 .43045 L .42881 .44098 L p F P
0 g
s
.577 .777 .974 r
.43641 .43775 m .42881 .44098 L .40821 .43045 L p F P
0 g
s
.593 .725 .936 r
.73937 .41206 m .72877 .40813 L .74473 .38584 L p F P
0 g
s
.593 .725 .936 r
.74473 .38584 m .75632 .38809 L .73937 .41206 L p F P
0 g
s
.634 .756 .936 r
.23269 .41756 m .24403 .41767 L .26616 .44831 L p F P
0 g
s
.63 .761 .941 r
.27649 .44628 m .26616 .44831 L .24403 .41767 L p F P
0 g
s
.434 .774 .997 r
.51419 .4452 m .51309 .44828 L .49097 .44524 L p F P
0 g
s
.42 .804 .99 r
.51309 .44828 m .51419 .4452 L .53434 .44581 L p F P
0 g
s
.42 .804 .99 r
.53434 .44581 m .53565 .44845 L .51309 .44828 L p F P
0 g
s
.636 .817 .97 r
.34983 .42977 m .36046 .42686 L .38041 .44035 L p F P
0 g
s
.632 .812 .969 r
.38964 .43701 m .38041 .44035 L .36046 .42686 L p F P
0 g
s
.455 .843 .983 r
.53565 .44845 m .53434 .44581 L .55403 .44363 L p F P
0 g
s
.455 .843 .983 r
.55403 .44363 m .55769 .44573 L .53565 .44845 L p F P
0 g
s
.61 .759 .95 r
.72877 .40813 m .7182 .40523 L .73318 .38441 L p F P
0 g
s
.61 .759 .95 r
.73318 .38441 m .74473 .38584 L .72877 .40813 L p F P
0 g
s
.514 .766 .988 r
.43641 .43775 m .44406 .43448 L .46456 .4427 L p F P
0 g
s
.522 .752 .98 r
.47023 .43943 m .46456 .4427 L .44406 .43448 L p F P
0 g
s
.455 .763 .996 r
.46456 .4427 m .47023 .43943 L .49097 .44524 L p F P
0 g
s
.595 .918 .974 r
.5841 .44113 m .57828 .44022 L .59653 .43213 L p F P
0 g
s
.595 .918 .974 r
.59653 .43213 m .60433 .43237 L .5841 .44113 L p F P
0 g
s
.63 .761 .941 r
.24403 .41767 m .25538 .41792 L .27649 .44628 L p F P
0 g
s
.627 .768 .947 r
.28685 .44425 m .27649 .44628 L .25538 .41792 L p F P
0 g
s
.663 .929 .972 r
.61205 .43231 m .60433 .43237 L .62108 .42132 L p F P
0 g
s
.663 .929 .972 r
.62108 .42132 m .63048 .4206 L .61205 .43231 L p F P
0 g
s
.481 .752 .989 r
.49445 .44183 m .49097 .44524 L .47023 .43943 L p F P
0 g
s
.434 .774 .997 r
.49097 .44524 m .49445 .44183 L .51419 .4452 L p F P
0 g
s
.629 .794 .961 r
.7182 .40523 m .70766 .4034 L .72168 .38384 L p F P
0 g
s
.629 .794 .961 r
.72168 .38384 m .73318 .38441 L .7182 .40523 L p F P
0 g
s
.692 .913 .971 r
.64909 .41911 m .63982 .4198 L .65494 .4056 L p F P
0 g
s
.692 .913 .971 r
.65494 .4056 m .66554 .40425 L .64909 .41911 L p F P
0 g
s
.533 .884 .983 r
.55769 .44573 m .55403 .44363 L .57241 .43877 L p F P
0 g
s
.533 .884 .983 r
.57241 .43877 m .57828 .44022 L .55769 .44573 L p F P
0 g
s
.577 .777 .974 r
.40821 .43045 m .41757 .42718 L .43641 .43775 L p F P
0 g
s
.579 .763 .966 r
.44406 .43448 m .43641 .43775 L .41757 .42718 L p F P
0 g
s
.632 .812 .969 r
.36046 .42686 m .37112 .42385 L .38964 .43701 L p F P
0 g
s
.63 .804 .966 r
.3989 .43372 m .38964 .43701 L .37112 .42385 L p F P
0 g
s
.627 .768 .947 r
.25538 .41792 m .26676 .41817 L .28685 .44425 L p F P
0 g
s
.626 .777 .953 r
.29725 .44216 m .28685 .44425 L .26676 .41817 L p F P
0 g
s
.649 .826 .968 r
.70766 .4034 m .69715 .40255 L .7102 .38407 L p F P
0 g
s
.649 .826 .968 r
.7102 .38407 m .72168 .38384 L .70766 .4034 L p F P
0 g
s
.626 .777 .953 r
.26676 .41817 m .27817 .41828 L .29725 .44216 L p F P
0 g
s
.627 .788 .959 r
.30769 .43998 m .29725 .44216 L .27817 .41828 L p F P
0 g
s
.522 .752 .98 r
.44406 .43448 m .45177 .43109 L .47023 .43943 L p F P
0 g
s
.537 .736 .967 r
.47595 .43586 m .47023 .43943 L .45177 .43109 L p F P
0 g
s
.481 .752 .989 r
.47023 .43943 m .47595 .43586 L .49445 .44183 L p F P
0 g
s
.63 .804 .966 r
.37112 .42385 m .38182 .42076 L .3989 .43372 L p F P
0 g
s
.629 .794 .961 r
.40821 .43045 m .3989 .43372 L .38182 .42076 L p F P
0 g
s
.483 .765 .993 r
.51531 .44142 m .51419 .4452 L .49445 .44183 L p F P
0 g
s
.48 .8 1 r
.51419 .4452 m .51531 .44142 L .53302 .4424 L p F P
0 g
s
.48 .8 1 r
.53302 .4424 m .53434 .44581 L .51419 .4452 L p F P
0 g
s
.667 .852 .971 r
.69715 .40255 m .68663 .40253 L .69873 .38496 L p F P
0 g
s
.667 .852 .971 r
.69873 .38496 m .7102 .38407 L .69715 .40255 L p F P
0 g
s
.702 .913 .968 r
.63982 .4198 m .63048 .4206 L .64428 .40705 L p F P
0 g
s
.702 .913 .968 r
.64428 .40705 m .65494 .4056 L .63982 .4198 L p F P
0 g
s
.623 .909 .983 r
.57828 .44022 m .57241 .43877 L .58866 .43138 L p F P
0 g
s
.623 .909 .983 r
.58866 .43138 m .59653 .43213 L .57828 .44022 L p F P
0 g
s
.515 .839 .999 r
.53434 .44581 m .53302 .4424 L .55032 .44074 L p F P
0 g
s
.515 .839 .999 r
.55032 .44074 m .55403 .44363 L .53434 .44581 L p F P
0 g
s
.579 .763 .966 r
.41757 .42718 m .42696 .42388 L .44406 .43448 L p F P
0 g
s
.583 .747 .955 r
.45177 .43109 m .44406 .43448 L .42696 .42388 L p F P
0 g
s
.678 .921 .973 r
.60433 .43237 m .59653 .43213 L .61161 .42179 L p F P
0 g
s
.678 .921 .973 r
.61161 .42179 m .62108 .42132 L .60433 .43237 L p F P
0 g
s
.627 .788 .959 r
.27817 .41828 m .28962 .41813 L .30769 .43998 L p F P
0 g
s
.63 .798 .963 r
.31816 .43767 m .30769 .43998 L .28962 .41813 L p F P
0 g
s
.514 .737 .975 r
.49796 .43785 m .49445 .44183 L .47595 .43586 L p F P
0 g
s
.483 .765 .993 r
.49445 .44183 m .49796 .43785 L .51531 .44142 L p F P
0 g
s
.58 .872 .994 r
.55403 .44363 m .55032 .44074 L .56646 .4365 L p F P
0 g
s
.58 .872 .994 r
.56646 .4365 m .57241 .43877 L .55403 .44363 L p F P
0 g
s
.683 .87 .969 r
.68663 .40253 m .6761 .40317 L .68726 .38638 L p F P
0 g
s
.683 .87 .969 r
.68726 .38638 m .69873 .38496 L .68663 .40253 L p F P
0 g
s
.63 .798 .963 r
.28962 .41813 m .30112 .41759 L .31816 .43767 L p F P
0 g
s
.634 .808 .966 r
.32868 .43519 m .31816 .43767 L .30112 .41759 L p F P
0 g
s
.629 .794 .961 r
.38182 .42076 m .39254 .41763 L .40821 .43045 L p F P
0 g
s
.63 .782 .954 r
.41757 .42718 m .40821 .43045 L .39254 .41763 L p F P
0 g
s
.537 .736 .967 r
.45177 .43109 m .45952 .4275 L .47595 .43586 L p F P
0 g
s
.556 .719 .949 r
.48173 .43184 m .47595 .43586 L .45952 .4275 L p F P
0 g
s
.514 .737 .975 r
.47595 .43586 m .48173 .43184 L .49796 .43785 L p F P
0 g
s
.713 .908 .964 r
.63048 .4206 m .62108 .42132 L .63357 .40844 L p F P
0 g
s
.713 .908 .964 r
.63357 .40844 m .64428 .40705 L .63048 .4206 L p F P
0 g
s
.634 .808 .966 r
.30112 .41759 m .31267 .4166 L .32868 .43519 L p F P
0 g
s
.64 .815 .967 r
.33924 .43256 m .32868 .43519 L .31267 .4166 L p F P
0 g
s
.583 .747 .955 r
.42696 .42388 m .4364 .42053 L .45177 .43109 L p F P
0 g
s
.59 .73 .94 r
.45952 .4275 m .45177 .43109 L .4364 .42053 L p F P
0 g
s
.697 .88 .966 r
.6761 .40317 m .66554 .40425 L .67577 .38816 L p F P
0 g
s
.697 .88 .966 r
.67577 .38816 m .68726 .38638 L .6761 .40317 L p F P
0 g
s
.63 .782 .954 r
.39254 .41763 m .40329 .41448 L .41757 .42718 L p F P
0 g
s
.632 .768 .945 r
.42696 .42388 m .41757 .42718 L .40329 .41448 L p F P
0 g
s
.533 .746 .974 r
.51643 .43672 m .51531 .44142 L .49796 .43785 L p F P
0 g
s
.538 .781 .987 r
.51531 .44142 m .51643 .43672 L .53168 .43796 L p F P
0 g
s
.538 .781 .987 r
.53168 .43796 m .53302 .4424 L .51531 .44142 L p F P
0 g
s
.65 .886 .983 r
.57241 .43877 m .56646 .4365 L .58072 .42986 L p F P
0 g
s
.65 .886 .983 r
.58072 .42986 m .58866 .43138 L .57241 .43877 L p F P
0 g
s
.692 .904 .971 r
.59653 .43213 m .58866 .43138 L .60207 .42179 L p F P
0 g
s
.692 .904 .971 r
.60207 .42179 m .61161 .42179 L .59653 .43213 L p F P
0 g
s
.569 .815 .991 r
.53302 .4424 m .53168 .43796 L .54658 .43675 L p F P
0 g
s
.569 .815 .991 r
.54658 .43675 m .55032 .44074 L .53302 .4424 L p F P
0 g
s
.64 .815 .967 r
.31267 .4166 m .32426 .41516 L .33924 .43256 L p F P
0 g
s
.646 .82 .967 r
.34983 .42977 m .33924 .43256 L .32426 .41516 L p F P
0 g
s
.549 .718 .952 r
.5015 .4331 m .49796 .43785 L .48173 .43184 L p F P
0 g
s
.533 .746 .974 r
.49796 .43785 m .5015 .4331 L .51643 .43672 L p F P
0 g
s
.618 .84 .985 r
.55032 .44074 m .54658 .43675 L .56046 .43314 L p F P
0 g
s
.618 .84 .985 r
.56046 .43314 m .56646 .4365 L .55032 .44074 L p F P
0 g
s
.646 .82 .967 r
.32426 .41516 m .33589 .41329 L .34983 .42977 L p F P
0 g
s
.652 .822 .965 r
.36046 .42686 m .34983 .42977 L .33589 .41329 L p F P
0 g
s
.709 .883 .961 r
.66554 .40425 m .65494 .4056 L .66426 .39015 L p F P
0 g
s
.709 .883 .961 r
.66426 .39015 m .67577 .38816 L .66554 .40425 L p F P
0 g
s
.632 .768 .945 r
.40329 .41448 m .41407 .41133 L .42696 .42388 L p F P
0 g
s
.634 .752 .933 r
.4364 .42053 m .42696 .42388 L .41407 .41133 L p F P
0 g
s
.59 .73 .94 r
.4364 .42053 m .44589 .41712 L .45952 .4275 L p F P
0 g
s
.599 .712 .923 r
.46733 .42364 m .45952 .4275 L .44589 .41712 L p F P
0 g
s
.556 .719 .949 r
.45952 .4275 m .46733 .42364 L .48173 .43184 L p F P
0 g
s
.721 .895 .959 r
.62108 .42132 m .61161 .42179 L .6228 .40961 L p F P
0 g
s
.721 .895 .959 r
.6228 .40961 m .63357 .40844 L .62108 .42132 L p F P
0 g
s
.576 .701 .927 r
.48755 .42725 m .48173 .43184 L .46733 .42364 L p F P
0 g
s
.549 .718 .952 r
.48173 .43184 m .48755 .42725 L .5015 .4331 L p F P
0 g
s
.652 .822 .965 r
.33589 .41329 m .34755 .41106 L .36046 .42686 L p F P
0 g
s
.658 .821 .961 r
.37112 .42385 m .36046 .42686 L .34755 .41106 L p F P
0 g
s
.701 .874 .963 r
.58866 .43138 m .58072 .42986 L .59244 .42108 L p F P
0 g
s
.701 .874 .963 r
.59244 .42108 m .60207 .42179 L .58866 .43138 L p F P
0 g
s
.667 .846 .968 r
.56646 .4365 m .56046 .43314 L .5727 .42728 L p F P
0 g
s
.667 .846 .968 r
.5727 .42728 m .58072 .42986 L .56646 .4365 L p F P
0 g
s
.574 .72 .942 r
.51757 .43091 m .51643 .43672 L .5015 .4331 L p F P
0 g
s
.583 .748 .955 r
.51643 .43672 m .51757 .43091 L .53033 .43227 L p F P
0 g
s
.583 .748 .955 r
.53033 .43227 m .53168 .43796 L .51643 .43672 L p F P
0 g
s
.658 .821 .961 r
.34755 .41106 m .35923 .40854 L .37112 .42385 L p F P
0 g
s
.664 .816 .956 r
.38182 .42076 m .37112 .42385 L .35923 .40854 L p F P
0 g
s
.634 .752 .933 r
.41407 .41133 m .42487 .4082 L .4364 .42053 L p F P
0 g
s
.636 .734 .919 r
.44589 .41712 m .4364 .42053 L .42487 .4082 L p F P
0 g
s
.719 .879 .956 r
.65494 .4056 m .64428 .40705 L .65272 .39222 L p F P
0 g
s
.719 .879 .956 r
.65272 .39222 m .66426 .39015 L .65494 .4056 L p F P
0 g
s
.607 .774 .96 r
.53168 .43796 m .53033 .43227 L .54279 .43144 L p F P
0 g
s
.607 .774 .96 r
.54279 .43144 m .54658 .43675 L .53168 .43796 L p F P
0 g
s
.58 .697 .922 r
.50508 .42741 m .5015 .4331 L .48755 .42725 L p F P
0 g
s
.574 .72 .942 r
.5015 .4331 m .50508 .42741 L .51757 .43091 L p F P
0 g
s
.634 .738 .923 r
.19869 .41846 m .18737 .41908 L .1743 .37536 L p F P
0 g
s
.599 .712 .923 r
.44589 .41712 m .45543 .4136 L .46733 .42364 L p F P
0 g
s
.608 .694 .904 r
.4752 .41942 m .46733 .42364 L .45543 .4136 L p F P
0 g
s
.576 .701 .927 r
.46733 .42364 m .4752 .41942 L .48755 .42725 L p F P
0 g
s
.726 .874 .95 r
.61161 .42179 m .60207 .42179 L .61197 .41037 L p F P
0 g
s
.726 .874 .95 r
.61197 .41037 m .6228 .40961 L .61161 .42179 L p F P
0 g
s
.664 .816 .956 r
.35923 .40854 m .37092 .40584 L .38182 .42076 L p F P
0 g
s
.668 .808 .95 r
.39254 .41763 m .38182 .42076 L .37092 .40584 L p F P
0 g
s
.634 .738 .923 r
.1743 .37536 m .18631 .37658 L .19869 .41846 L p F P
0 g
s
.629 .736 .925 r
.21002 .41796 m .19869 .41846 L .18631 .37658 L p F P
0 g
s
.641 .791 .954 r
.54658 .43675 m .54279 .43144 L .5544 .42845 L p F P
0 g
s
.641 .791 .954 r
.5544 .42845 m .56046 .43314 L .54658 .43675 L p F P
0 g
s
.596 .682 .902 r
.49342 .42195 m .48755 .42725 L .4752 .41942 L p F P
0 g
s
.58 .697 .922 r
.48755 .42725 m .49342 .42195 L .50508 .42741 L p F P
0 g
s
.629 .736 .925 r
.18631 .37658 m .1983 .37798 L .21002 .41796 L p F P
0 g
s
.62 .733 .928 r
.22136 .41765 m .21002 .41796 L .1983 .37798 L p F P
0 g
s
.636 .734 .919 r
.42487 .4082 m .43571 .40513 L .44589 .41712 L p F P
0 g
s
.638 .716 .904 r
.45543 .4136 m .44589 .41712 L .43571 .40513 L p F P
0 g
s
.58 .716 .936 r
.77964 .39452 m .76796 .39105 L .77513 .36397 L p F P
0 g
s
.586 .732 .944 r
.76796 .39105 m .75632 .38809 L .76299 .36309 L p F P
0 g
s
.586 .732 .944 r
.76299 .36309 m .77513 .36397 L .76796 .39105 L p F P
0 g
s
.668 .808 .95 r
.37092 .40584 m .38263 .40303 L .39254 .41763 L p F P
0 g
s
.672 .797 .942 r
.40329 .41448 m .39254 .41763 L .38263 .40303 L p F P
0 g
s
.597 .754 .953 r
.75632 .38809 m .74473 .38584 L .7509 .36271 L p F P
0 g
s
.597 .754 .953 r
.7509 .36271 m .76299 .36309 L .75632 .38809 L p F P
0 g
s
.633 .728 .916 r
.86113 .41558 m .84958 .41349 L .86068 .37137 L p F P
0 g
s
.633 .728 .916 r
.86068 .37137 m .87289 .37164 L .86113 .41558 L p F P
0 g
s
.581 .706 .928 r
.79134 .39825 m .77964 .39452 L .78731 .36521 L p F P
0 g
s
.58 .716 .936 r
.77513 .36397 m .78731 .36521 L .77964 .39452 L p F P
0 g
s
.726 .87 .949 r
.64428 .40705 m .63357 .40844 L .64114 .39424 L p F P
0 g
s
.726 .87 .949 r
.64114 .39424 m .65272 .39222 L .64428 .40705 L p F P
0 g
s
.613 .779 .961 r
.74473 .38584 m .73318 .38441 L .73886 .36291 L p F P
0 g
s
.613 .779 .961 r
.73886 .36291 m .7509 .36271 L .74473 .38584 L p F P
0 g
s
.628 .725 .917 r
.84958 .41349 m .838 .41119 L .84847 .37094 L p F P
0 g
s
.628 .725 .917 r
.84847 .37094 m .86068 .37137 L .84958 .41349 L p F P
0 g
s
.586 .702 .923 r
.80304 .40196 m .79134 .39825 L .79953 .36663 L p F P
0 g
s
.581 .706 .928 r
.78731 .36521 m .79953 .36663 L .79134 .39825 L p F P
0 g
s
.595 .705 .92 r
.81473 .40543 m .80304 .40196 L .81177 .36804 L p F P
0 g
s
.586 .702 .923 r
.79953 .36663 m .81177 .36804 L .80304 .40196 L p F P
0 g
s
.618 .718 .917 r
.838 .41119 m .82638 .40852 L .83624 .37026 L p F P
0 g
s
.618 .718 .917 r
.83624 .37026 m .84847 .37094 L .838 .41119 L p F P
0 g
s
.607 .711 .918 r
.82638 .40852 m .81473 .40543 L .82401 .36928 L p F P
0 g
s
.595 .705 .92 r
.81177 .36804 m .82401 .36928 L .81473 .40543 L p F P
0 g
s
.62 .733 .928 r
.1983 .37798 m .21027 .3797 L .22136 .41765 L p F P
0 g
s
.608 .73 .931 r
.23269 .41756 m .22136 .41765 L .21027 .3797 L p F P
0 g
s
.607 .711 .918 r
.82401 .36928 m .83624 .37026 L .82638 .40852 L p F P
0 g
s
.702 .833 .945 r
.58072 .42986 m .5727 .42728 L .58274 .41941 L p F P
0 g
s
.702 .833 .945 r
.58274 .41941 m .59244 .42108 L .58072 .42986 L p F P
0 g
s
.631 .803 .965 r
.73318 .38441 m .72168 .38384 L .72686 .36371 L p F P
0 g
s
.631 .803 .965 r
.72686 .36371 m .73886 .36291 L .73318 .38441 L p F P
0 g
s
.673 .795 .94 r
.56046 .43314 m .5544 .42845 L .56461 .42343 L p F P
0 g
s
.673 .795 .94 r
.56461 .42343 m .5727 .42728 L .56046 .43314 L p F P
0 g
s
.672 .797 .942 r
.38263 .40303 m .39434 .40017 L .40329 .41448 L p F P
0 g
s
.674 .783 .932 r
.41407 .41133 m .40329 .41448 L .39434 .40017 L p F P
0 g
s
.604 .692 .905 r
.51872 .42383 m .51757 .43091 L .50508 .42741 L p F P
0 g
s
.612 .711 .915 r
.51757 .43091 m .51872 .42383 L .52897 .42517 L p F P
0 g
s
.612 .711 .915 r
.52897 .42517 m .53033 .43227 L .51757 .43091 L p F P
0 g
s
.608 .694 .904 r
.45543 .4136 m .465 .40994 L .4752 .41942 L p F P
0 g
s
.618 .677 .884 r
.48311 .41475 m .4752 .41942 L .465 .40994 L p F P
0 g
s
.596 .682 .902 r
.4752 .41942 m .48311 .41475 L .49342 .42195 L p F P
0 g
s
.649 .824 .967 r
.72168 .38384 m .7102 .38407 L .71489 .36507 L p F P
0 g
s
.649 .824 .967 r
.71489 .36507 m .72686 .36371 L .72168 .38384 L p F P
0 g
s
.608 .73 .931 r
.21027 .3797 m .2222 .38178 L .23269 .41756 L p F P
0 g
s
.596 .727 .936 r
.24403 .41767 m .23269 .41756 L .2222 .38178 L p F P
0 g
s
.605 .676 .891 r
.50869 .42068 m .50508 .42741 L .49342 .42195 L p F P
0 g
s
.604 .692 .905 r
.50508 .42741 m .50869 .42068 L .51872 .42383 L p F P
0 g
s
.629 .728 .918 r
.53033 .43227 m .52897 .42517 L .53897 .42465 L p F P
0 g
s
.629 .728 .918 r
.53897 .42465 m .54279 .43144 L .53033 .43227 L p F P
0 g
s
.725 .844 .938 r
.60207 .42179 m .59244 .42108 L .60107 .41053 L p F P
0 g
s
.725 .844 .938 r
.60107 .41053 m .61197 .41037 L .60207 .42179 L p F P
0 g
s
.638 .716 .904 r
.43571 .40513 m .44657 .40213 L .45543 .4136 L p F P
0 g
s
.64 .698 .888 r
.465 .40994 m .45543 .4136 L .44657 .40213 L p F P
0 g
s
.666 .839 .966 r
.7102 .38407 m .69873 .38496 L .70296 .3669 L p F P
0 g
s
.666 .839 .966 r
.70296 .3669 m .71489 .36507 L .7102 .38407 L p F P
0 g
s
.674 .783 .932 r
.39434 .40017 m .40605 .39734 L .41407 .41133 L p F P
0 g
s
.675 .768 .92 r
.42487 .4082 m .41407 .41133 L .40605 .39734 L p F P
0 g
s
.596 .727 .936 r
.2222 .38178 m .23412 .3842 L .24403 .41767 L p F P
0 g
s
.586 .728 .941 r
.25538 .41792 m .24403 .41767 L .23412 .3842 L p F P
0 g
s
.613 .666 .877 r
.49934 .41586 m .49342 .42195 L .48311 .41475 L p F P
0 g
s
.605 .676 .891 r
.49342 .42195 m .49934 .41586 L .50869 .42068 L p F P
0 g
s
.73 .855 .94 r
.63357 .40844 m .6228 .40961 L .62952 .39609 L p F P
0 g
s
.73 .855 .94 r
.62952 .39609 m .64114 .39424 L .63357 .40844 L p F P
0 g
s
.65 .739 .915 r
.54279 .43144 m .53897 .42465 L .54828 .42227 L p F P
0 g
s
.65 .739 .915 r
.54828 .42227 m .5544 .42845 L .54279 .43144 L p F P
0 g
s
.681 .848 .963 r
.69873 .38496 m .68726 .38638 L .69103 .36909 L p F P
0 g
s
.681 .848 .963 r
.69103 .36909 m .70296 .3669 L .69873 .38496 L p F P
0 g
s
.586 .728 .941 r
.23412 .3842 m .24604 .38683 L .25538 .41792 L p F P
0 g
s
.58 .732 .947 r
.26676 .41817 m .25538 .41792 L .24604 .38683 L p F P
0 g
s
.675 .768 .92 r
.40605 .39734 m .41776 .39461 L .42487 .4082 L p F P
0 g
s
.674 .75 .908 r
.43571 .40513 m .42487 .4082 L .41776 .39461 L p F P
0 g
s
.695 .784 .92 r
.5727 .42728 m .56461 .42343 L .57298 .41658 L p F P
0 g
s
.695 .784 .92 r
.57298 .41658 m .58274 .41941 L .5727 .42728 L p F P
0 g
s
.618 .677 .884 r
.465 .40994 m .47463 .40613 L .48311 .41475 L p F P
0 g
s
.627 .662 .864 r
.49108 .40959 m .48311 .41475 L .47463 .40613 L p F P
0 g
s
.613 .666 .877 r
.48311 .41475 m .49108 .40959 L .49934 .41586 L p F P
0 g
s
.64 .698 .888 r
.44657 .40213 m .45745 .39924 L .465 .40994 L p F P
0 g
s
.642 .68 .871 r
.47463 .40613 m .465 .40994 L .45745 .39924 L p F P
0 g
s
.58 .732 .947 r
.24604 .38683 m .25796 .38947 L .26676 .41817 L p F P
0 g
s
.58 .742 .953 r
.27817 .41828 m .26676 .41817 L .25796 .38947 L p F P
0 g
s
.669 .742 .905 r
.5544 .42845 m .54828 .42227 L .55646 .41814 L p F P
0 g
s
.669 .742 .905 r
.55646 .41814 m .56461 .42343 L .5544 .42845 L p F P
0 g
s
.717 .806 .92 r
.59244 .42108 m .58274 .41941 L .5901 .40986 L p F P
0 g
s
.717 .806 .92 r
.5901 .40986 m .60107 .41053 L .59244 .42108 L p F P
0 g
s
.693 .852 .959 r
.68726 .38638 m .67577 .38816 L .67911 .37153 L p F P
0 g
s
.693 .852 .959 r
.67911 .37153 m .69103 .36909 L .68726 .38638 L p F P
0 g
s
.624 .667 .871 r
.51988 .41548 m .51872 .42383 L .50869 .42068 L p F P
0 g
s
.629 .677 .877 r
.51872 .42383 m .51988 .41548 L .52759 .41665 L p F P
0 g
s
.629 .677 .877 r
.52759 .41665 m .52897 .42517 L .51872 .42383 L p F P
0 g
s
.73 .834 .929 r
.6228 .40961 m .61197 .41037 L .61786 .39762 L p F P
0 g
s
.73 .834 .929 r
.61786 .39762 m .62952 .39609 L .6228 .40961 L p F P
0 g
s
.674 .75 .908 r
.41776 .39461 m .42948 .39205 L .43571 .40513 L p F P
0 g
s
.672 .731 .894 r
.44657 .40213 m .43571 .40513 L .42948 .39205 L p F P
0 g
s
.623 .657 .863 r
.51234 .41288 m .50869 .42068 L .49934 .41586 L p F P
0 g
s
.624 .667 .871 r
.50869 .42068 m .51234 .41288 L .51988 .41548 L p F P
0 g
s
.639 .687 .879 r
.52897 .42517 m .52759 .41665 L .53512 .41634 L p F P
0 g
s
.639 .687 .879 r
.53512 .41634 m .53897 .42465 L .52897 .42517 L p F P
0 g
s
.58 .742 .953 r
.25796 .38947 m .26991 .3919 L .27817 .41828 L p F P
0 g
s
.586 .756 .959 r
.28962 .41813 m .27817 .41828 L .26991 .3919 L p F P
0 g
s
.627 .651 .854 r
.5053 .40897 m .49934 .41586 L .49108 .40959 L p F P
0 g
s
.623 .657 .863 r
.49934 .41586 m .5053 .40897 L .51234 .41288 L p F P
0 g
s
.703 .849 .953 r
.67577 .38816 m .66426 .39015 L .66719 .37412 L p F P
0 g
s
.703 .849 .953 r
.66719 .37412 m .67911 .37153 L .67577 .38816 L p F P
0 g
s
.651 .694 .877 r
.53897 .42465 m .53512 .41634 L .54211 .41457 L p F P
0 g
s
.651 .694 .877 r
.54211 .41457 m .54828 .42227 L .53897 .42465 L p F P
0 g
s
.672 .731 .894 r
.42948 .39205 m .44119 .38974 L .44657 .40213 L p F P
0 g
s
.669 .711 .879 r
.45745 .39924 m .44657 .40213 L .44119 .38974 L p F P
0 g
s
.642 .68 .871 r
.45745 .39924 m .46837 .39648 L .47463 .40613 L p F P
0 g
s
.643 .664 .855 r
.4843 .40215 m .47463 .40613 L .46837 .39648 L p F P
0 g
s
.627 .662 .864 r
.47463 .40613 m .4843 .40215 L .49108 .40959 L p F P
0 g
s
.586 .756 .959 r
.26991 .3919 m .28191 .39388 L .28962 .41813 L p F P
0 g
s
.598 .774 .964 r
.30112 .41759 m .28962 .41813 L .28191 .39388 L p F P
0 g
s
.634 .649 .847 r
.4991 .40393 m .49108 .40959 L .4843 .40215 L p F P
0 g
s
.627 .651 .854 r
.49108 .40959 m .4991 .40393 L .5053 .40897 L p F P
0 g
s
.683 .736 .891 r
.56461 .42343 m .55646 .41814 L .56314 .41243 L p F P
0 g
s
.683 .736 .891 r
.56314 .41243 m .57298 .41658 L .56461 .42343 L p F P
0 g
s
.725 .807 .915 r
.61197 .41037 m .60107 .41053 L .60616 .39867 L p F P
0 g
s
.725 .807 .915 r
.60616 .39867 m .61786 .39762 L .61197 .41037 L p F P
0 g
s
.598 .774 .964 r
.28191 .39388 m .29395 .39524 L .30112 .41759 L p F P
0 g
s
.614 .792 .967 r
.31267 .4166 m .30112 .41759 L .29395 .39524 L p F P
0 g
s
.705 .765 .899 r
.58274 .41941 m .57298 .41658 L .57908 .4082 L p F P
0 g
s
.705 .765 .899 r
.57908 .4082 m .5901 .40986 L .58274 .41941 L p F P
0 g
s
.711 .842 .945 r
.66426 .39015 m .65272 .39222 L .65526 .37676 L p F P
0 g
s
.711 .842 .945 r
.65526 .37676 m .66719 .37412 L .66426 .39015 L p F P
0 g
s
.669 .711 .879 r
.44119 .38974 m .45291 .38777 L .45745 .39924 L p F P
0 g
s
.664 .691 .865 r
.46837 .39648 m .45745 .39924 L .45291 .38777 L p F P
0 g
s
.662 .696 .871 r
.54828 .42227 m .54211 .41457 L .54826 .41139 L p F P
0 g
s
.662 .696 .871 r
.54826 .41139 m .55646 .41814 L .54828 .42227 L p F P
0 g
s
.614 .792 .967 r
.29395 .39524 m .30605 .39588 L .31267 .4166 L p F P
0 g
s
.631 .809 .968 r
.32426 .41516 m .31267 .4166 L .30605 .39588 L p F P
0 g
s
.636 .647 .844 r
.52105 .40598 m .51988 .41548 L .51234 .41288 L p F P
0 g
s
.639 .651 .847 r
.51988 .41548 m .52105 .40598 L .52621 .40685 L p F P
0 g
s
.639 .651 .847 r
.52621 .40685 m .52759 .41665 L .51988 .41548 L p F P
0 g
s
.635 .642 .84 r
.516 .40412 m .51234 .41288 L .5053 .40897 L p F P
0 g
s
.636 .647 .844 r
.51234 .41288 m .516 .40412 L .52105 .40598 L p F P
0 g
s
.643 .664 .855 r
.46837 .39648 m .47931 .39387 L .4843 .40215 L p F P
0 g
s
.644 .65 .841 r
.49401 .39799 m .4843 .40215 L .47931 .39387 L p F P
0 g
s
.634 .649 .847 r
.4843 .40215 m .49401 .39799 L .4991 .40393 L p F P
0 g
s
.643 .656 .848 r
.52759 .41665 m .52621 .40685 L .53124 .40668 L p F P
0 g
s
.643 .656 .848 r
.53124 .40668 m .53512 .41634 L .52759 .41665 L p F P
0 g
s
.631 .809 .968 r
.30605 .39588 m .31819 .39577 L .32426 .41516 L p F P
0 g
s
.649 .822 .967 r
.33589 .41329 m .32426 .41516 L .31819 .39577 L p F P
0 g
s
.636 .639 .836 r
.5113 .40136 m .5053 .40897 L .4991 .40393 L p F P
0 g
s
.635 .642 .84 r
.5053 .40897 m .5113 .40136 L .516 .40412 L p F P
0 g
s
.715 .831 .936 r
.65272 .39222 m .64114 .39424 L .64332 .37936 L p F P
0 g
s
.715 .831 .936 r
.64332 .37936 m .65526 .37676 L .65272 .39222 L p F P
0 g
s
.649 .822 .967 r
.31819 .39577 m .33036 .39496 L .33589 .41329 L p F P
0 g
s
.664 .831 .964 r
.34755 .41106 m .33589 .41329 L .33036 .39496 L p F P
0 g
s
.664 .691 .865 r
.45291 .38777 m .46463 .38621 L .46837 .39648 L p F P
0 g
s
.659 .672 .851 r
.47931 .39387 m .46837 .39648 L .46463 .38621 L p F P
0 g
s
.648 .659 .847 r
.53512 .41634 m .53124 .40668 L .53591 .4055 L p F P
0 g
s
.648 .659 .847 r
.53591 .4055 m .54211 .41457 L .53512 .41634 L p F P
0 g
s
.716 .775 .899 r
.60107 .41053 m .5901 .40986 L .59441 .39906 L p F P
0 g
s
.716 .775 .899 r
.59441 .39906 m .60616 .39867 L .60107 .41053 L p F P
0 g
s
.664 .831 .964 r
.33036 .39496 m .34255 .39356 L .34755 .41106 L p F P
0 g
s
.678 .835 .959 r
.35923 .40854 m .34755 .41106 L .34255 .39356 L p F P
0 g
s
.64 .638 .833 r
.50716 .39782 m .4991 .40393 L .49401 .39799 L p F P
0 g
s
.636 .639 .836 r
.4991 .40393 m .50716 .39782 L .5113 .40136 L p F P
0 g
s
.669 .693 .863 r
.55646 .41814 m .54826 .41139 L .55326 .40696 L p F P
0 g
s
.669 .693 .863 r
.55326 .40696 m .56314 .41243 L .55646 .41814 L p F P
0 g
s
.678 .835 .959 r
.34255 .39356 m .35474 .39172 L .35923 .40854 L p F P
0 g
s
.688 .835 .953 r
.37092 .40584 m .35923 .40854 L .35474 .39172 L p F P
0 g
s
.689 .723 .876 r
.57298 .41658 m .56314 .41243 L .568 .40541 L p F P
0 g
s
.689 .723 .876 r
.568 .40541 m .57908 .4082 L .57298 .41658 L p F P
0 g
s
.688 .835 .953 r
.35474 .39172 m .36693 .38957 L .37092 .40584 L p F P
0 g
s
.697 .83 .947 r
.38263 .40303 m .37092 .40584 L .36693 .38957 L p F P
0 g
s
.697 .83 .947 r
.36693 .38957 m .37911 .38725 L .38263 .40303 L p F P
0 g
s
.702 .821 .938 r
.39434 .40017 m .38263 .40303 L .37911 .38725 L p F P
0 g
s
.702 .821 .938 r
.37911 .38725 m .39127 .38486 L .39434 .40017 L p F P
0 g
s
.706 .809 .929 r
.40605 .39734 m .39434 .40017 L .39127 .38486 L p F P
0 g
s
.706 .809 .929 r
.39127 .38486 m .4034 .38253 L .40605 .39734 L p F P
0 g
s
.707 .793 .918 r
.41776 .39461 m .40605 .39734 L .4034 .38253 L p F P
0 g
s
.653 .66 .844 r
.54211 .41457 m .53591 .4055 L .54001 .40334 L p F P
0 g
s
.653 .66 .844 r
.54001 .40334 m .54826 .41139 L .54211 .41457 L p F P
0 g
s
.659 .672 .851 r
.46463 .38621 m .47635 .38512 L .47931 .39387 L p F P
0 g
s
.654 .655 .839 r
.49028 .39141 m .47931 .39387 L .47635 .38512 L p F P
0 g
s
.644 .65 .841 r
.47931 .39387 m .49028 .39141 L .49401 .39799 L p F P
0 g
s
.717 .815 .926 r
.64114 .39424 m .62952 .39609 L .63137 .38185 L p F P
0 g
s
.717 .815 .926 r
.63137 .38185 m .64332 .37936 L .64114 .39424 L p F P
0 g
s
.644 .639 .83 r
.50377 .39367 m .49401 .39799 L .49028 .39141 L p F P
0 g
s
.64 .638 .833 r
.49401 .39799 m .50377 .39367 L .50716 .39782 L p F P
0 g
s
.707 .793 .918 r
.4034 .38253 m .4155 .38035 L .41776 .39461 L p F P
0 g
s
.705 .775 .906 r
.42948 .39205 m .41776 .39461 L .4155 .38035 L p F P
0 g
s
.705 .775 .906 r
.4155 .38035 m .42757 .37846 L .42948 .39205 L p F P
0 g
s
.7 .754 .893 r
.44119 .38974 m .42948 .39205 L .42757 .37846 L p F P
0 g
s
.7 .754 .893 r
.42757 .37846 m .43961 .37699 L .44119 .38974 L p F P
0 g
s
.693 .731 .88 r
.45291 .38777 m .44119 .38974 L .43961 .37699 L p F P
0 g
s
.642 .632 .825 r
.5197 .39462 m .516 .40412 L .5113 .40136 L p F P
0 g
s
.642 .633 .826 r
.516 .40412 m .5197 .39462 L .52223 .39559 L p F P
0 g
s
.642 .633 .826 r
.52223 .39559 m .52105 .40598 L .516 .40412 L p F P
0 g
s
.643 .634 .826 r
.52105 .40598 m .52223 .39559 L .52481 .39605 L p F P
0 g
s
.643 .634 .826 r
.52481 .39605 m .52621 .40685 L .52105 .40598 L p F P
0 g
s
.702 .741 .882 r
.5901 .40986 m .57908 .4082 L .58262 .39866 L p F P
0 g
s
.702 .741 .882 r
.58262 .39866 m .59441 .39906 L .5901 .40986 L p F P
0 g
s
.642 .631 .824 r
.51734 .39319 m .5113 .40136 L .50716 .39782 L p F P
0 g
s
.642 .632 .825 r
.5113 .40136 m .51734 .39319 L .5197 .39462 L p F P
0 g
s
.644 .636 .827 r
.52621 .40685 m .52481 .39605 L .52733 .39598 L p F P
0 g
s
.644 .636 .827 r
.52733 .39598 m .53124 .40668 L .52621 .40685 L p F P
0 g
s
.693 .731 .88 r
.43961 .37699 m .45162 .37606 L .45291 .38777 L p F P
0 g
s
.684 .707 .866 r
.46463 .38621 m .45291 .38777 L .45162 .37606 L p F P
0 g
s
.673 .686 .855 r
.56314 .41243 m .55326 .40696 L .55689 .40148 L p F P
0 g
s
.673 .686 .855 r
.55689 .40148 m .568 .40541 L .56314 .41243 L p F P
0 g
s
.657 .659 .841 r
.54826 .41139 m .54001 .40334 L .54334 .40031 L p F P
0 g
s
.657 .659 .841 r
.54334 .40031 m .55326 .40696 L .54826 .41139 L p F P
0 g
s
.643 .63 .822 r
.51527 .39136 m .50716 .39782 L .50377 .39367 L p F P
0 g
s
.642 .631 .824 r
.50716 .39782 m .51527 .39136 L .51734 .39319 L p F P
0 g
s
.716 .795 .913 r
.62952 .39609 m .61786 .39762 L .6194 .3841 L p F P
0 g
s
.716 .795 .913 r
.6194 .3841 m .63137 .38185 L .62952 .39609 L p F P
0 g
s
.654 .655 .839 r
.47635 .38512 m .48809 .3845 L .49028 .39141 L p F P
0 g
s
.649 .641 .829 r
.50129 .38909 m .49028 .39141 L .48809 .3845 L p F P
0 g
s
.644 .639 .83 r
.49028 .39141 m .50129 .38909 L .50377 .39367 L p F P
0 g
s
.646 .636 .827 r
.53124 .40668 m .52733 .39598 L .52967 .39539 L p F P
0 g
s
.646 .636 .827 r
.52967 .39539 m .53591 .4055 L .53124 .40668 L p F P
0 g
s
.684 .707 .866 r
.45162 .37606 m .46361 .37581 L .46463 .38621 L p F P
0 g
s
.673 .684 .852 r
.47635 .38512 m .46463 .38621 L .46361 .37581 L p F P
0 g
s
.644 .631 .822 r
.51357 .38922 m .50377 .39367 L .50129 .38909 L p F P
0 g
s
.643 .63 .822 r
.50377 .39367 m .51357 .38922 L .51527 .39136 L p F P
0 g
s
.647 .637 .826 r
.53591 .4055 m .52967 .39539 L .53172 .39429 L p F P
0 g
s
.647 .637 .826 r
.53172 .39429 m .54001 .40334 L .53591 .4055 L p F P
0 g
s
.673 .684 .852 r
.46361 .37581 m .47557 .37631 L .47635 .38512 L p F P
0 g
s
.663 .663 .84 r
.48809 .3845 m .47635 .38512 L .47557 .37631 L p F P
0 g
s
.687 .708 .864 r
.57908 .4082 m .568 .40541 L .5708 .39738 L p F P
0 g
s
.687 .708 .864 r
.5708 .39738 m .58262 .39866 L .57908 .4082 L p F P
0 g
s
.711 .772 .9 r
.61786 .39762 m .60616 .39867 L .60742 .38602 L p F P
0 g
s
.711 .772 .9 r
.60742 .38602 m .6194 .3841 L .61786 .39762 L p F P
0 g
s
.659 .656 .837 r
.55326 .40696 m .54334 .40031 L .54575 .39654 L p F P
0 g
s
.659 .656 .837 r
.54575 .39654 m .55689 .40148 L .55326 .40696 L p F P
0 g
s
.649 .641 .829 r
.48809 .3845 m .49984 .38429 L .50129 .38909 L p F P
0 g
s
.646 .631 .821 r
.51233 .38686 m .50129 .38909 L .49984 .38429 L p F P
0 g
s
.644 .631 .822 r
.50129 .38909 m .51233 .38686 L .51357 .38922 L p F P
0 g
s
.663 .663 .84 r
.47557 .37631 m .48753 .37757 L .48809 .3845 L p F P
0 g
s
.654 .645 .829 r
.49984 .38429 m .48809 .3845 L .48753 .37757 L p F P
0 g
s
.648 .637 .825 r
.54001 .40334 m .53172 .39429 L .53338 .39275 L p F P
0 g
s
.648 .637 .825 r
.53338 .39275 m .54334 .40031 L .54001 .40334 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .5197 .39462 L .51734 .39319 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .52223 .39559 L .5197 .39462 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .52481 .39605 L .52223 .39559 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51734 .39319 L .51527 .39136 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .52733 .39598 L .52481 .39605 L closepath p F P
0 g
s
.671 .677 .847 r
.568 .40541 m .55689 .40148 L .55897 .39519 L p F P
0 g
s
.671 .677 .847 r
.55897 .39519 m .5708 .39738 L .568 .40541 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51527 .39136 L .51357 .38922 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .52967 .39539 L .52733 .39598 L closepath p F P
0 g
s
.702 .746 .885 r
.60616 .39867 m .59441 .39906 L .59542 .38749 L p F P
0 g
s
.702 .746 .885 r
.59542 .38749 m .60742 .38602 L .60616 .39867 L p F P
0 g
s
.654 .645 .829 r
.48753 .37757 m .49948 .37951 L .49984 .38429 L p F P
0 g
s
.647 .633 .821 r
.51161 .38441 m .49984 .38429 L .49948 .37951 L p F P
0 g
s
.646 .631 .821 r
.49984 .38429 m .51161 .38441 L .51233 .38686 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51357 .38922 L .51233 .38686 L closepath p F P
0 g
s
.649 .636 .824 r
.54334 .40031 m .53338 .39275 L .53458 .39082 L p F P
0 g
s
.649 .636 .824 r
.53458 .39082 m .54575 .39654 L .54334 .40031 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .53172 .39429 L .52967 .39539 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51233 .38686 L .51161 .38441 L closepath p F P
0 g
s
.658 .652 .833 r
.55689 .40148 m .54575 .39654 L .54711 .3922 L p F P
0 g
s
.658 .652 .833 r
.54711 .3922 m .55897 .39519 L .55689 .40148 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .53338 .39275 L .53172 .39429 L closepath p F P
0 g
s
.684 .699 .858 r
.46538 .36576 m .47703 .36785 L .47557 .37631 L p F P
0 g
s
.684 .699 .858 r
.47557 .37631 m .46361 .37581 L .46538 .36576 L p F P
0 g
s
.669 .672 .844 r
.48753 .37757 m .47557 .37631 L .47703 .36785 L p F P
0 g
s
.669 .672 .844 r
.47703 .36785 m .48865 .37095 L .48753 .37757 L p F P
0 g
s
.657 .65 .831 r
.49948 .37951 m .48753 .37757 L .48865 .37095 L p F P
0 g
s
.698 .728 .873 r
.45369 .36466 m .46538 .36576 L .46361 .37581 L p F P
0 g
s
.698 .728 .873 r
.46361 .37581 m .45162 .37606 L .45369 .36466 L p F P
0 g
s
.691 .718 .87 r
.59441 .39906 m .58262 .39866 L .58341 .38841 L p F P
0 g
s
.691 .718 .87 r
.58341 .38841 m .59542 .38749 L .59441 .39906 L p F P
0 g
s
.647 .633 .821 r
.49948 .37951 m .51144 .38196 L .51161 .38441 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51161 .38441 L .51144 .38196 L closepath p F P
0 g
s
.657 .65 .831 r
.48865 .37095 m .50025 .37495 L .49948 .37951 L p F P
0 g
s
.648 .634 .822 r
.51144 .38196 m .49948 .37951 L .50025 .37495 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .53458 .39082 L .53338 .39275 L closepath p F P
0 g
s
.711 .757 .888 r
.44195 .36446 m .45369 .36466 L .45162 .37606 L p F P
0 g
s
.711 .757 .888 r
.45162 .37606 m .43961 .37699 L .44195 .36446 L p F P
0 g
s
.649 .635 .823 r
.54575 .39654 m .53458 .39082 L .53526 .38861 L p F P
0 g
s
.649 .635 .823 r
.53526 .38861 m .54711 .3922 L .54575 .39654 L p F P
0 g
s
.648 .634 .822 r
.50025 .37495 m .51183 .37964 L .51144 .38196 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51144 .38196 L .51183 .37964 L closepath p F P
0 g
s
.679 .692 .855 r
.58262 .39866 m .5708 .39738 L .5714 .38871 L p F P
0 g
s
.679 .692 .855 r
.5714 .38871 m .58341 .38841 L .58262 .39866 L p F P
0 g
s
.721 .784 .903 r
.43014 .365 m .44195 .36446 L .43961 .37699 L p F P
0 g
s
.721 .784 .903 r
.43961 .37699 m .42757 .37846 L .43014 .365 L p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .53526 .38861 L .53458 .39082 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .5325 .37904 L .53397 .38131 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .5306 .37703 L .5325 .37904 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .52836 .37538 L .5306 .37703 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .52589 .37416 L .52836 .37538 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .5233 .37344 L .52589 .37416 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .52072 .37325 L .5233 .37344 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51827 .37359 L .52072 .37325 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51606 .37445 L .51827 .37359 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51419 .37579 L .51606 .37445 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51276 .37755 L .51419 .37579 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .51183 .37964 L .51276 .37755 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .53538 .38621 L .53526 .38861 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .53495 .38374 L .53538 .38621 L closepath p F P
0 g
s
.644 .625 .817 r
.52341 .38469 m .53397 .38131 L .53495 .38374 L closepath p F P
0 g
s
.649 .635 .823 r
.50209 .37084 m .51276 .37755 L .51183 .37964 L p F P
0 g
s
.649 .635 .823 r
.51183 .37964 m .50025 .37495 L .50209 .37084 L p F P
0 g
s
.666 .668 .842 r
.5708 .39738 m .55897 .39519 L .55938 .38839 L p F P
0 g
s
.666 .668 .842 r
.55938 .38839 m .5714 .38871 L .5708 .39738 L p F P
0 g
s
.659 .654 .834 r
.4914 .36495 m .50209 .37084 L .50025 .37495 L p F P
0 g
s
.659 .654 .834 r
.50025 .37495 m .48865 .37095 L .4914 .36495 L p F P
0 g
s
.636 .811 .967 r
.73886 .36291 m .72686 .36371 L .72254 .34392 L p F P
0 g
s
.647 .821 .967 r
.72686 .36371 m .71489 .36507 L .71064 .34642 L p F P
0 g
s
.647 .821 .967 r
.71064 .34642 m .72254 .34392 L .72686 .36371 L p F P
0 g
s
.648 .633 .822 r
.54711 .3922 m .53526 .38861 L .53538 .38621 L p F P
0 g
s
.658 .827 .965 r
.71489 .36507 m .70296 .3669 L .69879 .34915 L p F P
0 g
s
.658 .827 .965 r
.69879 .34915 m .71064 .34642 L .71489 .36507 L p F P
0 g
s
.726 .808 .915 r
.41829 .36609 m .43014 .365 L .42757 .37846 L p F P
0 g
s
.726 .808 .915 r
.42757 .37846 m .4155 .38035 L .41829 .36609 L p F P
0 g
s
.656 .648 .83 r
.55897 .39519 m .54711 .3922 L .54738 .38751 L p F P
0 g
s
.656 .648 .83 r
.54738 .38751 m .55938 .38839 L .55897 .39519 L p F P
0 g
s
.626 .798 .965 r
.7509 .36271 m .73886 .36291 L .73447 .3417 L p F P
0 g
s
.636 .811 .967 r
.72254 .34392 m .73447 .3417 L .73886 .36291 L p F P
0 g
s
.648 .633 .822 r
.53538 .38621 m .54738 .38751 L .54711 .3922 L p F P
0 g
s
.667 .829 .961 r
.70296 .3669 m .69103 .36909 L .68696 .35207 L p F P
0 g
s
.667 .829 .961 r
.68696 .35207 m .69879 .34915 L .70296 .3669 L p F P
0 g
s
.673 .681 .85 r
.48068 .36013 m .4914 .36495 L .48865 .37095 L p F P
0 g
s
.673 .681 .85 r
.48865 .37095 m .47703 .36785 L .48068 .36013 L p F P
0 g
s
.649 .636 .824 r
.50495 .36737 m .51419 .37579 L .51276 .37755 L p F P
0 g
s
.649 .636 .824 r
.51276 .37755 m .50209 .37084 L .50495 .36737 L p F P
0 g
s
.675 .827 .956 r
.69103 .36909 m .67911 .37153 L .67516 .35512 L p F P
0 g
s
.675 .827 .956 r
.67516 .35512 m .68696 .35207 L .69103 .36909 L p F P
0 g
s
.617 .784 .961 r
.76299 .36309 m .7509 .36271 L .74645 .33979 L p F P
0 g
s
.626 .798 .965 r
.73447 .3417 m .74645 .33979 L .7509 .36271 L p F P
0 g
s
.647 .632 .821 r
.54738 .38751 m .53538 .38621 L .53495 .38374 L p F P
0 g
s
.682 .821 .95 r
.67911 .37153 m .66719 .37412 L .66338 .35823 L p F P
0 g
s
.682 .821 .95 r
.66338 .35823 m .67516 .35512 L .67911 .37153 L p F P
0 g
s
.728 .827 .926 r
.40637 .36756 m .41829 .36609 L .4155 .38035 L p F P
0 g
s
.728 .827 .926 r
.4155 .38035 m .4034 .38253 L .40637 .36756 L p F P
0 g
s
.611 .77 .956 r
.77513 .36397 m .76299 .36309 L .75848 .33818 L p F P
0 g
s
.617 .784 .961 r
.74645 .33979 m .75848 .33818 L .76299 .36309 L p F P
0 g
s
.648 .637 .825 r
.50867 .36471 m .51606 .37445 L .51419 .37579 L p F P
0 g
s
.648 .637 .825 r
.51419 .37579 m .50495 .36737 L .50867 .36471 L p F P
0 g
s
.689 .715 .868 r
.4699 .35652 m .48068 .36013 L .47703 .36785 L p F P
0 g
s
.689 .715 .868 r
.47703 .36785 m .46538 .36576 L .4699 .35652 L p F P
0 g
s
.647 .632 .821 r
.53495 .38374 m .54652 .38267 L .54738 .38751 L p F P
0 g
s
.645 .631 .821 r
.54652 .38267 m .53495 .38374 L .53397 .38131 L p F P
0 g
s
.687 .811 .941 r
.66719 .37412 m .65526 .37676 L .65162 .36137 L p F P
0 g
s
.687 .811 .941 r
.65162 .36137 m .66338 .35823 L .66719 .37412 L p F P
0 g
s
.658 .658 .838 r
.49567 .35985 m .50495 .36737 L .50209 .37084 L p F P
0 g
s
.658 .658 .838 r
.50209 .37084 m .4914 .36495 L .49567 .35985 L p F P
0 g
s
.652 .643 .829 r
.55938 .38839 m .54738 .38751 L .54652 .38267 L p F P
0 g
s
.647 .637 .826 r
.5131 .36298 m .51827 .37359 L .51606 .37445 L p F P
0 g
s
.647 .637 .826 r
.51606 .37445 m .50867 .36471 L .5131 .36298 L p F P
0 g
s
.69 .798 .932 r
.65526 .37676 m .64332 .37936 L .63987 .36448 L p F P
0 g
s
.69 .798 .932 r
.63987 .36448 m .65162 .36137 L .65526 .37676 L p F P
0 g
s
.609 .757 .95 r
.78731 .36521 m .77513 .36397 L .77056 .33682 L p F P
0 g
s
.611 .77 .956 r
.75848 .33818 m .77056 .33682 L .77513 .36397 L p F P
0 g
s
.645 .631 .821 r
.53397 .38131 m .54457 .37792 L .54652 .38267 L p F P
0 g
s
.644 .63 .822 r
.54457 .37792 m .53397 .38131 L .5325 .37904 L p F P
0 g
s
.726 .842 .936 r
.39439 .36925 m .40637 .36756 L .4034 .38253 L p F P
0 g
s
.726 .842 .936 r
.4034 .38253 m .39127 .38486 L .39439 .36925 L p F P
0 g
s
.645 .636 .827 r
.51802 .36226 m .52072 .37325 L .51827 .37359 L p F P
0 g
s
.645 .636 .827 r
.51827 .37359 m .5131 .36298 L .51802 .36226 L p F P
0 g
s
.706 .751 .887 r
.45906 .3541 m .4699 .35652 L .46538 .36576 L p F P
0 g
s
.706 .751 .887 r
.46538 .36576 m .45369 .36466 L .45906 .3541 L p F P
0 g
s
.691 .782 .92 r
.64332 .37936 m .63137 .38185 L .62814 .36752 L p F P
0 g
s
.691 .782 .92 r
.62814 .36752 m .63987 .36448 L .64332 .37936 L p F P
0 g
s
.658 .659 .839 r
.5714 .38871 m .55938 .38839 L .55811 .38138 L p F P
0 g
s
.652 .643 .829 r
.54652 .38267 m .55811 .38138 L .55938 .38839 L p F P
0 g
s
.644 .63 .822 r
.5325 .37904 m .54162 .37348 L .54457 .37792 L p F P
0 g
s
.642 .63 .823 r
.54162 .37348 m .5325 .37904 L .5306 .37703 L p F P
0 g
s
.672 .689 .858 r
.48635 .35353 m .49567 .35985 L .4914 .36495 L p F P
0 g
s
.672 .689 .858 r
.4914 .36495 m .48068 .36013 L .48635 .35353 L p F P
0 g
s
.643 .635 .827 r
.52319 .3626 m .5233 .37344 L .52072 .37325 L p F P
0 g
s
.643 .635 .827 r
.52072 .37325 m .51802 .36226 L .52319 .3626 L p F P
0 g
s
.642 .63 .823 r
.5306 .37703 m .53782 .36955 L .54162 .37348 L p F P
0 g
s
.642 .631 .824 r
.53782 .36955 m .5306 .37703 L .52836 .37538 L p F P
0 g
s
.69 .763 .908 r
.63137 .38185 m .6194 .3841 L .61643 .37044 L p F P
0 g
s
.69 .763 .908 r
.61643 .37044 m .62814 .36752 L .63137 .38185 L p F P
0 g
s
.61 .748 .943 r
.79953 .36663 m .78731 .36521 L .78268 .33564 L p F P
0 g
s
.609 .757 .95 r
.77056 .33682 m .78268 .33564 L .78731 .36521 L p F P
0 g
s
.656 .66 .842 r
.50126 .35591 m .50867 .36471 L .50495 .36737 L p F P
0 g
s
.656 .66 .842 r
.50495 .36737 m .49567 .35985 L .50126 .35591 L p F P
0 g
s
.642 .633 .826 r
.52838 .36398 m .52589 .37416 L .5233 .37344 L p F P
0 g
s
.642 .633 .826 r
.5233 .37344 m .52319 .3626 L .52838 .36398 L p F P
0 g
s
.666 .678 .851 r
.58341 .38841 m .5714 .38871 L .56974 .37981 L p F P
0 g
s
.658 .659 .839 r
.55811 .38138 m .56974 .37981 L .5714 .38871 L p F P
0 g
s
.647 .64 .829 r
.55811 .38138 m .54652 .38267 L .54457 .37792 L p F P
0 g
s
.642 .631 .824 r
.52836 .37538 m .53333 .36634 L .53782 .36955 L p F P
0 g
s
.642 .632 .825 r
.53333 .36634 m .52836 .37538 L .52589 .37416 L p F P
0 g
s
.642 .632 .825 r
.52589 .37416 m .52838 .36398 L .53333 .36634 L p F P
0 g
s
.687 .743 .894 r
.6194 .3841 m .60742 .38602 L .60473 .37318 L p F P
0 g
s
.687 .743 .894 r
.60473 .37318 m .61643 .37044 L .6194 .3841 L p F P
0 g
s
.674 .699 .865 r
.59542 .38749 m .58341 .38841 L .58138 .37791 L p F P
0 g
s
.666 .678 .851 r
.56974 .37981 m .58138 .37791 L .58341 .38841 L p F P
0 g
s
.721 .853 .944 r
.38237 .371 m .39439 .36925 L .39127 .38486 L p F P
0 g
s
.721 .853 .944 r
.39127 .38486 m .37911 .38725 L .38237 .371 L p F P
0 g
s
.681 .721 .879 r
.60742 .38602 m .59542 .38749 L .59305 .37569 L p F P
0 g
s
.681 .721 .879 r
.59305 .37569 m .60473 .37318 L .60742 .38602 L p F P
0 g
s
.674 .699 .865 r
.58138 .37791 m .59305 .37569 L .59542 .38749 L p F P
0 g
s
.613 .742 .937 r
.81177 .36804 m .79953 .36663 L .79484 .33455 L p F P
0 g
s
.61 .748 .943 r
.78268 .33564 m .79484 .33455 L .79953 .36663 L p F P
0 g
s
.72 .787 .905 r
.44815 .35276 m .45906 .3541 L .45369 .36466 L p F P
0 g
s
.72 .787 .905 r
.45369 .36466 m .44195 .36446 L .44815 .35276 L p F P
0 g
s
.651 .66 .845 r
.5079 .35331 m .5131 .36298 L .50867 .36471 L p F P
0 g
s
.651 .66 .845 r
.50867 .36471 m .50126 .35591 L .5079 .35331 L p F P
0 g
s
.647 .64 .829 r
.54457 .37792 m .55521 .37451 L .55811 .38138 L p F P
0 g
s
.642 .638 .831 r
.55521 .37451 m .54457 .37792 L .54162 .37348 L p F P
0 g
s
.688 .729 .881 r
.47697 .34855 m .48635 .35353 L .48068 .36013 L p F P
0 g
s
.688 .729 .881 r
.48068 .36013 m .4699 .35652 L .47697 .34855 L p F P
0 g
s
.649 .652 .84 r
.56974 .37981 m .55811 .38138 L .55521 .37451 L p F P
0 g
s
.713 .858 .951 r
.37029 .37267 m .38237 .371 L .37911 .38725 L p F P
0 g
s
.713 .858 .951 r
.37911 .38725 m .36693 .38957 L .37029 .37267 L p F P
0 g
s
.62 .739 .932 r
.82401 .36928 m .81177 .36804 L .80704 .33345 L p F P
0 g
s
.613 .742 .937 r
.79484 .33455 m .80704 .33345 L .81177 .36804 L p F P
0 g
s
.666 .694 .866 r
.4938 .34837 m .50126 .35591 L .49567 .35985 L p F P
0 g
s
.666 .694 .866 r
.49567 .35985 m .48635 .35353 L .4938 .34837 L p F P
0 g
s
.646 .658 .847 r
.51529 .35218 m .51802 .36226 L .5131 .36298 L p F P
0 g
s
.646 .658 .847 r
.5131 .36298 m .5079 .35331 L .51529 .35218 L p F P
0 g
s
.642 .638 .831 r
.54162 .37348 m .5508 .3681 L .55521 .37451 L p F P
0 g
s
.638 .638 .834 r
.5508 .3681 m .54162 .37348 L .53782 .36955 L p F P
0 g
s
.729 .819 .92 r
.43717 .3523 m .44815 .35276 L .44195 .36446 L p F P
0 g
s
.729 .819 .92 r
.44195 .36446 m .43014 .365 L .43717 .3523 L p F P
0 g
s
.627 .739 .928 r
.83624 .37026 m .82401 .36928 L .81927 .33227 L p F P
0 g
s
.62 .739 .932 r
.80704 .33345 m .81927 .33227 L .82401 .36928 L p F P
0 g
s
.702 .859 .957 r
.35818 .37411 m .37029 .37267 L .36693 .38957 L p F P
0 g
s
.702 .859 .957 r
.36693 .38957 m .35474 .39172 L .35818 .37411 L p F P
0 g
s
.641 .654 .847 r
.52308 .35259 m .52319 .3626 L .51802 .36226 L p F P
0 g
s
.641 .654 .847 r
.51802 .36226 m .51529 .35218 L .52308 .35259 L p F P
0 g
s
.626 .725 .918 r
.18631 .37658 m .1743 .37536 L .17739 .32989 L p F P
0 g
s
.638 .638 .834 r
.53782 .36955 m .54508 .36246 L .5508 .3681 L p F P
0 g
s
.635 .64 .838 r
.54508 .36246 m .53782 .36955 L .53333 .36634 L p F P
0 g
s
.651 .667 .853 r
.58138 .37791 m .56974 .37981 L .56589 .37109 L p F P
0 g
s
.649 .652 .84 r
.55521 .37451 m .56589 .37109 L .56974 .37981 L p F P
0 g
s
.626 .725 .918 r
.17739 .32989 m .18955 .33304 L .18631 .37658 L p F P
0 g
s
.618 .72 .919 r
.1983 .37798 m .18631 .37658 L .18955 .33304 L p F P
0 g
s
.618 .72 .919 r
.18955 .33304 m .20166 .33644 L .1983 .37798 L p F P
0 g
s
.605 .712 .92 r
.21027 .3797 m .1983 .37798 L .20166 .33644 L p F P
0 g
s
.637 .649 .845 r
.53089 .35451 m .52838 .36398 L .52319 .3626 L p F P
0 g
s
.637 .649 .845 r
.52319 .3626 m .52308 .35259 L .53089 .35451 L p F P
0 g
s
.703 .772 .906 r
.46752 .3449 m .47697 .34855 L .4699 .35652 L p F P
0 g
s
.703 .772 .906 r
.4699 .35652 m .45906 .3541 L .46752 .3449 L p F P
0 g
s
.635 .64 .838 r
.53333 .36634 m .53834 .35785 L .54508 .36246 L p F P
0 g
s
.635 .644 .842 r
.53834 .35785 m .53333 .36634 L .52838 .36398 L p F P
0 g
s
.639 .649 .844 r
.56589 .37109 m .55521 .37451 L .5508 .3681 L p F P
0 g
s
.605 .712 .92 r
.20166 .33644 m .21373 .34026 L .21027 .3797 L p F P
0 g
s
.59 .702 .921 r
.2222 .38178 m .21027 .3797 L .21373 .34026 L p F P
0 g
s
.634 .74 .925 r
.84847 .37094 m .83624 .37026 L .83151 .33094 L p F P
0 g
s
.627 .739 .928 r
.81927 .33227 m .83151 .33094 L .83624 .37026 L p F P
0 g
s
.635 .644 .842 r
.52838 .36398 m .53089 .35451 L .53834 .35785 L p F P
0 g
s
.657 .694 .873 r
.50267 .34491 m .5079 .35331 L .50126 .35591 L p F P
0 g
s
.657 .694 .873 r
.50126 .35591 m .4938 .34837 L .50267 .34491 L p F P
0 g
s
.688 .854 .962 r
.34604 .37514 m .35818 .37411 L .35474 .39172 L p F P
0 g
s
.688 .854 .962 r
.35474 .39172 m .34255 .39356 L .34604 .37514 L p F P
0 g
s
.59 .702 .921 r
.21373 .34026 m .22574 .34456 L .2222 .38178 L p F P
0 g
s
.574 .693 .922 r
.23412 .3842 m .2222 .38178 L .22574 .34456 L p F P
0 g
s
.639 .741 .923 r
.86068 .37137 m .84847 .37094 L .84377 .32945 L p F P
0 g
s
.634 .74 .925 r
.83151 .33094 m .84377 .32945 L .84847 .37094 L p F P
0 g
s
.678 .738 .896 r
.48628 .34225 m .4938 .34837 L .48635 .35353 L p F P
0 g
s
.678 .738 .896 r
.48635 .35353 m .47697 .34855 L .48628 .34225 L p F P
0 g
s
.653 .685 .867 r
.59305 .37569 m .58138 .37791 L .57661 .36766 L p F P
0 g
s
.651 .667 .853 r
.56589 .37109 m .57661 .36766 L .58138 .37791 L p F P
0 g
s
.574 .693 .922 r
.22574 .34456 m .2377 .34931 L .23412 .3842 L p F P
0 g
s
.561 .688 .925 r
.24604 .38683 m .23412 .3842 L .2377 .34931 L p F P
0 g
s
.734 .845 .933 r
.42611 .3525 m .43717 .3523 L .43014 .365 L p F P
0 g
s
.734 .845 .933 r
.43014 .365 m .41829 .36609 L .42611 .3525 L p F P
0 g
s
.671 .842 .966 r
.33389 .37557 m .34604 .37514 L .34255 .39356 L p F P
0 g
s
.671 .842 .966 r
.34255 .39356 m .33036 .39496 L .33389 .37557 L p F P
0 g
s
.643 .742 .921 r
.87289 .37164 m .86068 .37137 L .85606 .32783 L p F P
0 g
s
.639 .741 .923 r
.84377 .32945 m .85606 .32783 L .86068 .37137 L p F P
0 g
s
.561 .688 .925 r
.2377 .34931 m .24963 .35434 L .24604 .38683 L p F P
0 g
s
.555 .69 .93 r
.25796 .38947 m .24604 .38683 L .24963 .35434 L p F P
0 g
s
.639 .649 .844 r
.5508 .3681 m .56002 .36299 L .56589 .37109 L p F P
0 g
s
.63 .649 .85 r
.56002 .36299 m .5508 .3681 L .54508 .36246 L p F P
0 g
s
.646 .69 .877 r
.51255 .34331 m .51529 .35218 L .5079 .35331 L p F P
0 g
s
.646 .69 .877 r
.5079 .35331 m .50267 .34491 L .51255 .34331 L p F P
0 g
s
.643 .742 .921 r
.85606 .32783 m .86836 .32612 L .87289 .37164 L p F P
0 g
s
.655 .703 .882 r
.60473 .37318 m .59305 .37569 L .58737 .36422 L p F P
0 g
s
.653 .685 .867 r
.57661 .36766 m .58737 .36422 L .59305 .37569 L p F P
0 g
s
.65 .825 .967 r
.32174 .3752 m .33389 .37557 L .33036 .39496 L p F P
0 g
s
.65 .825 .967 r
.33036 .39496 m .31819 .39577 L .32174 .3752 L p F P
0 g
s
.555 .69 .93 r
.24963 .35434 m .26156 .35938 L .25796 .38947 L p F P
0 g
s
.556 .701 .937 r
.26991 .3919 m .25796 .38947 L .26156 .35938 L p F P
0 g
s
.635 .662 .859 r
.57661 .36766 m .56589 .37109 L .56002 .36299 L p F P
0 g
s
.714 .814 .927 r
.458 .34245 m .46752 .3449 L .45906 .3541 L p F P
0 g
s
.714 .814 .927 r
.45906 .3541 m .44815 .35276 L .458 .34245 L p F P
0 g
s
.556 .701 .937 r
.26156 .35938 m .27351 .36413 L .26991 .3919 L p F P
0 g
s
.565 .719 .945 r
.28191 .39388 m .26991 .3919 L .27351 .36413 L p F P
0 g
s
.627 .801 .966 r
.30962 .3739 m .32174 .3752 L .31819 .39577 L p F P
0 g
s
.627 .801 .966 r
.31819 .39577 m .30605 .39588 L .30962 .3739 L p F P
0 g
s
.63 .649 .85 r
.54508 .36246 m .55239 .35588 L .56002 .36299 L p F P
0 g
s
.625 .653 .858 r
.55239 .35588 m .54508 .36246 L .53834 .35785 L p F P
0 g
s
.635 .682 .877 r
.52297 .34367 m .52308 .35259 L .51529 .35218 L p F P
0 g
s
.635 .682 .877 r
.51529 .35218 m .51255 .34331 L .52297 .34367 L p F P
0 g
s
.565 .719 .945 r
.27351 .36413 m .2855 .36827 L .28191 .39388 L p F P
0 g
s
.581 .745 .954 r
.29395 .39524 m .28191 .39388 L .2855 .36827 L p F P
0 g
s
.603 .773 .961 r
.29754 .37158 m .30962 .3739 L .30605 .39588 L p F P
0 g
s
.603 .773 .961 r
.30605 .39588 m .29395 .39524 L .29754 .37158 L p F P
0 g
s
.656 .722 .898 r
.61643 .37044 m .60473 .37318 L .59817 .36076 L p F P
0 g
s
.655 .703 .882 r
.58737 .36422 m .59817 .36076 L .60473 .37318 L p F P
0 g
s
.581 .745 .954 r
.2855 .36827 m .29754 .37158 L .29395 .39524 L p F P
0 g
s
.662 .74 .908 r
.49739 .33793 m .50267 .34491 L .4938 .34837 L p F P
0 g
s
.662 .74 .908 r
.4938 .34837 m .48628 .34225 L .49739 .33793 L p F P
0 g
s
.733 .865 .943 r
.41496 .35316 m .42611 .3525 L .41829 .36609 L p F P
0 g
s
.733 .865 .943 r
.41829 .36609 m .40637 .36756 L .41496 .35316 L p F P
0 g
s
.625 .653 .858 r
.53834 .35785 m .54338 .35011 L .55239 .35588 L p F P
0 g
s
.623 .661 .866 r
.54338 .35011 m .53834 .35785 L .53089 .35451 L p F P
0 g
s
.627 .671 .873 r
.53341 .34598 m .53089 .35451 L .52308 .35259 L p F P
0 g
s
.627 .671 .873 r
.52308 .35259 m .52297 .34367 L .53341 .34598 L p F P
0 g
s
.688 .787 .926 r
.4787 .33753 m .48628 .34225 L .47697 .34855 L p F P
0 g
s
.688 .787 .926 r
.47697 .34855 m .46752 .3449 L .4787 .33753 L p F P
0 g
s
.623 .661 .866 r
.53089 .35451 m .53341 .34598 L .54338 .35011 L p F P
0 g
s
.656 .741 .912 r
.62814 .36752 m .61643 .37044 L .60901 .35729 L p F P
0 g
s
.656 .722 .898 r
.59817 .36076 m .60901 .35729 L .61643 .37044 L p F P
0 g
s
.63 .677 .876 r
.58737 .36422 m .57661 .36766 L .56928 .35816 L p F P
0 g
s
.635 .662 .859 r
.56002 .36299 m .56928 .35816 L .57661 .36766 L p F P
0 g
s
.62 .662 .869 r
.56928 .35816 m .56002 .36299 L .55239 .35588 L p F P
0 g
s
.655 .758 .926 r
.63987 .36448 m .62814 .36752 L .61989 .3538 L p F P
0 g
s
.656 .741 .912 r
.60901 .35729 m .61989 .3538 L .62814 .36752 L p F P
0 g
s
.72 .852 .944 r
.44838 .34099 m .458 .34245 L .44815 .35276 L p F P
0 g
s
.72 .852 .944 r
.44815 .35276 m .43717 .3523 L .44838 .34099 L p F P
0 g
s
.641 .732 .915 r
.50978 .33581 m .51255 .34331 L .50267 .34491 L p F P
0 g
s
.641 .732 .915 r
.50267 .34491 m .49739 .33793 L .50978 .33581 L p F P
0 g
s
.729 .879 .95 r
.40374 .35407 m .41496 .35316 L .40637 .36756 L p F P
0 g
s
.729 .879 .95 r
.40637 .36756 m .39439 .36925 L .40374 .35407 L p F P
0 g
s
.654 .774 .937 r
.65162 .36137 m .63987 .36448 L .63081 .35031 L p F P
0 g
s
.655 .758 .926 r
.61989 .3538 m .63081 .35031 L .63987 .36448 L p F P
0 g
s
.62 .662 .869 r
.55239 .35588 m .55975 .34988 L .56928 .35816 L p F P
0 g
s
.61 .669 .882 r
.55975 .34988 m .55239 .35588 L .54338 .35011 L p F P
0 g
s
.625 .694 .894 r
.59817 .36076 m .58737 .36422 L .57861 .35363 L p F P
0 g
s
.63 .677 .876 r
.56928 .35816 m .57861 .35363 L .58737 .36422 L p F P
0 g
s
.622 .718 .915 r
.52285 .336 m .52297 .34367 L .51255 .34331 L p F P
0 g
s
.622 .718 .915 r
.51255 .34331 m .50978 .33581 L .52285 .336 L p F P
0 g
s
.662 .79 .943 r
.49206 .33235 m .49739 .33793 L .48628 .34225 L p F P
0 g
s
.662 .79 .943 r
.48628 .34225 m .4787 .33753 L .49206 .33235 L p F P
0 g
s
.652 .788 .947 r
.66338 .35823 m .65162 .36137 L .64178 .3468 L p F P
0 g
s
.654 .774 .937 r
.63081 .35031 m .64178 .3468 L .65162 .36137 L p F P
0 g
s
.692 .834 .951 r
.47104 .33407 m .4787 .33753 L .46752 .3449 L p F P
0 g
s
.692 .834 .951 r
.46752 .3449 m .458 .34245 L .47104 .33407 L p F P
0 g
s
.61 .669 .882 r
.54338 .35011 m .54846 .34322 L .55975 .34988 L p F P
0 g
s
.605 .683 .896 r
.54846 .34322 m .54338 .35011 L .53341 .34598 L p F P
0 g
s
.608 .678 .891 r
.57861 .35363 m .56928 .35816 L .55975 .34988 L p F P
0 g
s
.609 .7 .908 r
.53596 .33852 m .53341 .34598 L .52297 .34367 L p F P
0 g
s
.609 .7 .908 r
.52297 .34367 m .52285 .336 L .53596 .33852 L p F P
0 g
s
.65 .8 .955 r
.67516 .35512 m .66338 .35823 L .65279 .34327 L p F P
0 g
s
.652 .788 .947 r
.64178 .3468 m .65279 .34327 L .66338 .35823 L p F P
0 g
s
.605 .683 .896 r
.53341 .34598 m .53596 .33852 L .54846 .34322 L p F P
0 g
s
.722 .887 .956 r
.39245 .35506 m .40374 .35407 L .39439 .36925 L p F P
0 g
s
.722 .887 .956 r
.39439 .36925 m .38237 .371 L .39245 .35506 L p F P
0 g
s
.72 .88 .955 r
.43869 .34027 m .44838 .34099 L .43717 .3523 L p F P
0 g
s
.72 .88 .955 r
.43717 .3523 m .42611 .3525 L .43869 .34027 L p F P
0 g
s
.648 .809 .961 r
.68696 .35207 m .67516 .35512 L .66384 .33974 L p F P
0 g
s
.65 .8 .955 r
.65279 .34327 m .66384 .33974 L .67516 .35512 L p F P
0 g
s
.62 .712 .911 r
.60901 .35729 m .59817 .36076 L .58798 .34936 L p F P
0 g
s
.625 .694 .894 r
.57861 .35363 m .58798 .34936 L .59817 .36076 L p F P
0 g
s
.629 .78 .954 r
.50699 .32965 m .50978 .33581 L .49739 .33793 L p F P
0 g
s
.629 .78 .954 r
.49739 .33793 m .49206 .33235 L .50699 .32965 L p F P
0 g
s
.646 .815 .965 r
.69879 .34915 m .68696 .35207 L .67493 .33618 L p F P
0 g
s
.648 .809 .961 r
.66384 .33974 m .67493 .33618 L .68696 .35207 L p F P
0 g
s
.608 .678 .891 r
.55975 .34988 m .56717 .34446 L .57861 .35363 L p F P
0 g
s
.59 .688 .909 r
.56717 .34446 m .55975 .34988 L .54846 .34322 L p F P
0 g
s
.645 .819 .967 r
.71064 .34642 m .69879 .34915 L .68606 .33262 L p F P
0 g
s
.646 .815 .965 r
.67493 .33618 m .68606 .33262 L .69879 .34915 L p F P
0 g
s
.595 .695 .912 r
.58798 .34936 m .57861 .35363 L .56717 .34446 L p F P
0 g
s
.688 .873 .968 r
.4633 .33166 m .47104 .33407 L .458 .34245 L p F P
0 g
s
.688 .873 .968 r
.458 .34245 m .44838 .34099 L .4633 .33166 L p F P
0 g
s
.712 .889 .961 r
.38109 .35596 m .39245 .35506 L .38237 .371 L p F P
0 g
s
.712 .889 .961 r
.38237 .371 m .37029 .37267 L .38109 .35596 L p F P
0 g
s
.653 .838 .972 r
.48668 .32805 m .49206 .33235 L .4787 .33753 L p F P
0 g
s
.653 .838 .972 r
.4787 .33753 m .47104 .33407 L .48668 .32805 L p F P
0 g
s
.616 .729 .927 r
.61989 .3538 m .60901 .35729 L .59742 .3453 L p F P
0 g
s
.62 .712 .911 r
.58798 .34936 m .59742 .3453 L .60901 .35729 L p F P
0 g
s
.6 .758 .954 r
.52274 .32957 m .52285 .336 L .50978 .33581 L p F P
0 g
s
.6 .758 .954 r
.50978 .33581 m .50699 .32965 L .52274 .32957 L p F P
0 g
s
.59 .688 .909 r
.54846 .34322 m .55359 .33716 L .56717 .34446 L p F P
0 g
s
.58 .706 .929 r
.55359 .33716 m .54846 .34322 L .53596 .33852 L p F P
0 g
s
.644 .82 .967 r
.72254 .34392 m .71064 .34642 L .69724 .32904 L p F P
0 g
s
.645 .819 .967 r
.68606 .33262 m .69724 .32904 L .71064 .34642 L p F P
0 g
s
.715 .899 .962 r
.4289 .34005 m .43869 .34027 L .42611 .3525 L p F P
0 g
s
.715 .899 .962 r
.42611 .3525 m .41496 .35316 L .4289 .34005 L p F P
0 g
s
.582 .731 .945 r
.53853 .33211 m .53596 .33852 L .52285 .336 L p F P
0 g
s
.582 .731 .945 r
.52285 .336 m .52274 .32957 L .53853 .33211 L p F P
0 g
s
.58 .706 .929 r
.53596 .33852 m .53853 .33211 L .55359 .33716 L p F P
0 g
s
.645 .817 .966 r
.73447 .3417 m .72254 .34392 L .70846 .32545 L p F P
0 g
s
.644 .82 .967 r
.69724 .32904 m .70846 .32545 L .72254 .34392 L p F P
0 g
s
.701 .884 .965 r
.36967 .35657 m .38109 .35596 L .37029 .37267 L p F P
0 g
s
.701 .884 .965 r
.37029 .37267 m .35818 .37411 L .36967 .35657 L p F P
0 g
s
.612 .746 .941 r
.63081 .35031 m .61989 .3538 L .60691 .34138 L p F P
0 g
s
.616 .729 .927 r
.59742 .3453 m .60691 .34138 L .61989 .3538 L p F P
0 g
s
.595 .695 .912 r
.56717 .34446 m .57464 .33956 L .58798 .34936 L p F P
0 g
s
.567 .706 .935 r
.57464 .33956 m .56717 .34446 L .55359 .33716 L p F P
0 g
s
.582 .712 .932 r
.59742 .3453 m .58798 .34936 L .57464 .33956 L p F P
0 g
s
.605 .824 .984 r
.50416 .32471 m .50699 .32965 L .49206 .33235 L p F P
0 g
s
.605 .824 .984 r
.49206 .33235 m .48668 .32805 L .50416 .32471 L p F P
0 g
s
.647 .813 .963 r
.74645 .33979 m .73447 .3417 L .71972 .32184 L p F P
0 g
s
.645 .817 .966 r
.70846 .32545 m .71972 .32184 L .73447 .3417 L p F P
0 g
s
.678 .901 .976 r
.45549 .33002 m .4633 .33166 L .44838 .34099 L p F P
0 g
s
.678 .901 .976 r
.44838 .34099 m .43869 .34027 L .45549 .33002 L p F P
0 g
s
.648 .806 .959 r
.75848 .33818 m .74645 .33979 L .73103 .31822 L p F P
0 g
s
.647 .813 .963 r
.71972 .32184 m .73103 .31822 L .74645 .33979 L p F P
0 g
s
.707 .91 .966 r
.41903 .34011 m .4289 .34005 L .41496 .35316 L p F P
0 g
s
.707 .91 .966 r
.41496 .35316 m .40374 .35407 L .41903 .34011 L p F P
0 g
s
.634 .875 .987 r
.48123 .3248 m .48668 .32805 L .47104 .33407 L p F P
0 g
s
.634 .875 .987 r
.47104 .33407 m .4633 .33166 L .48123 .3248 L p F P
0 g
s
.61 .762 .952 r
.64178 .3468 m .63081 .35031 L .61646 .33757 L p F P
0 g
s
.612 .746 .941 r
.60691 .34138 m .61646 .33757 L .63081 .35031 L p F P
0 g
s
.687 .873 .969 r
.35821 .35667 m .36967 .35657 L .35818 .37411 L p F P
0 g
s
.687 .873 .969 r
.35818 .37411 m .34604 .37514 L .35821 .35667 L p F P
0 g
s
.567 .706 .935 r
.55359 .33716 m .55876 .33186 L .57464 .33956 L p F P
0 g
s
.548 .729 .959 r
.55876 .33186 m .55359 .33716 L .53853 .33211 L p F P
0 g
s
.565 .795 .986 r
.52262 .32424 m .52274 .32957 L .50699 .32965 L p F P
0 g
s
.565 .795 .986 r
.50699 .32965 m .50416 .32471 L .52262 .32424 L p F P
0 g
s
.65 .797 .953 r
.77056 .33682 m .75848 .33818 L .74238 .31459 L p F P
0 g
s
.648 .806 .959 r
.73103 .31822 m .74238 .31459 L .75848 .33818 L p F P
0 g
s
.571 .729 .949 r
.60691 .34138 m .59742 .3453 L .58217 .33508 L p F P
0 g
s
.582 .712 .932 r
.57464 .33956 m .58217 .33508 L .59742 .3453 L p F P
0 g
s
.548 .729 .959 r
.53853 .33211 m .54113 .32666 L .55876 .33186 L p F P
0 g
s
.545 .76 .977 r
.54113 .32666 m .53853 .33211 L .52274 .32957 L p F P
0 g
s
.545 .76 .977 r
.52274 .32957 m .52262 .32424 L .54113 .32666 L p F P
0 g
s
.609 .776 .961 r
.65279 .34327 m .64178 .3468 L .62607 .33379 L p F P
0 g
s
.61 .762 .952 r
.61646 .33757 m .62607 .33379 L .64178 .3468 L p F P
0 g
s
.67 .854 .97 r
.34672 .35604 m .35821 .35667 L .34604 .37514 L p F P
0 g
s
.67 .854 .97 r
.34604 .37514 m .33389 .37557 L .34672 .35604 L p F P
0 g
s
.544 .724 .958 r
.58217 .33508 m .57464 .33956 L .55876 .33186 L p F P
0 g
s
.652 .789 .947 r
.78268 .33564 m .77056 .33682 L .75378 .31094 L p F P
0 g
s
.65 .797 .953 r
.74238 .31459 m .75378 .31094 L .77056 .33682 L p F P
0 g
s
.698 .915 .969 r
.40907 .34025 m .41903 .34011 L .40374 .35407 L p F P
0 g
s
.698 .915 .969 r
.40374 .35407 m .39245 .35506 L .40907 .34025 L p F P
0 g
s
.57 .854 .997 r
.5013 .32078 m .50416 .32471 L .48668 .32805 L p F P
0 g
s
.57 .854 .997 r
.48668 .32805 m .48123 .3248 L .5013 .32078 L p F P
0 g
s
.665 .916 .977 r
.44759 .32891 m .45549 .33002 L .43869 .34027 L p F P
0 g
s
.665 .916 .977 r
.43869 .34027 m .4289 .34005 L .44759 .32891 L p F P
0 g
s
.65 .827 .968 r
.33522 .35444 m .34672 .35604 L .33389 .37557 L p F P
0 g
s
.65 .827 .968 r
.33389 .37557 m .32174 .3752 L .33522 .35444 L p F P
0 g
s
.653 .78 .941 r
.79484 .33455 m .78268 .33564 L .76522 .30728 L p F P
0 g
s
.652 .789 .947 r
.75378 .31094 m .76522 .30728 L .78268 .33564 L p F P
0 g
s
.61 .789 .967 r
.66384 .33974 m .65279 .34327 L .63574 .33001 L p F P
0 g
s
.609 .776 .961 r
.62607 .33379 m .63574 .33001 L .65279 .34327 L p F P
0 g
s
.609 .897 .988 r
.47572 .32232 m .48123 .3248 L .4633 .33166 L p F P
0 g
s
.609 .897 .988 r
.4633 .33166 m .45549 .33002 L .47572 .32232 L p F P
0 g
s
.562 .746 .963 r
.61646 .33757 m .60691 .34138 L .58976 .33091 L p F P
0 g
s
.571 .729 .949 r
.58217 .33508 m .58976 .33091 L .60691 .34138 L p F P
0 g
s
.544 .724 .958 r
.55876 .33186 m .56399 .32717 L .58217 .33508 L p F P
0 g
s
.513 .748 .981 r
.56399 .32717 m .55876 .33186 L .54113 .32666 L p F P
0 g
s
.52 .819 .999 r
.5225 .31982 m .52262 .32424 L .50416 .32471 L p F P
0 g
s
.52 .819 .999 r
.50416 .32471 m .5013 .32078 L .5225 .31982 L p F P
0 g
s
.654 .772 .935 r
.80704 .33345 m .79484 .33455 L .7767 .3036 L p F P
0 g
s
.653 .78 .941 r
.76522 .30728 m .7767 .3036 L .79484 .33455 L p F P
0 g
s
.627 .793 .962 r
.32373 .3517 m .33522 .35444 L .32174 .3752 L p F P
0 g
s
.627 .793 .962 r
.32174 .3752 m .30962 .3739 L .32373 .3517 L p F P
0 g
s
.523 .741 .974 r
.58976 .33091 m .58217 .33508 L .56399 .32717 L p F P
0 g
s
.613 .799 .971 r
.67493 .33618 m .66384 .33974 L .64546 .32619 L p F P
0 g
s
.61 .789 .967 r
.63574 .33001 m .64546 .32619 L .66384 .33974 L p F P
0 g
s
.513 .748 .981 r
.54113 .32666 m .54376 .32199 L .56399 .32717 L p F P
0 g
s
.501 .781 .995 r
.54376 .32199 m .54113 .32666 L .52262 .32424 L p F P
0 g
s
.501 .781 .995 r
.52262 .32424 m .5225 .31982 L .54376 .32199 L p F P
0 g
s
.689 .913 .972 r
.39904 .34028 m .40907 .34025 L .39245 .35506 L p F P
0 g
s
.689 .913 .972 r
.39245 .35506 m .38109 .35596 L .39904 .34028 L p F P
0 g
s
.604 .755 .95 r
.31227 .34771 m .32373 .3517 L .30962 .3739 L p F P
0 g
s
.604 .755 .95 r
.30962 .3739 m .29754 .37158 L .31227 .34771 L p F P
0 g
s
.655 .765 .931 r
.81927 .33227 m .80704 .33345 L .78823 .29991 L p F P
0 g
s
.654 .772 .935 r
.7767 .3036 m .78823 .29991 L .80704 .33345 L p F P
0 g
s
.652 .923 .975 r
.4396 .3281 m .44759 .32891 L .4289 .34005 L p F P
0 g
s
.652 .923 .975 r
.4289 .34005 m .41903 .34011 L .4396 .3281 L p F P
0 g
s
.558 .761 .973 r
.62607 .33379 m .61646 .33757 L .59742 .32693 L p F P
0 g
s
.562 .746 .963 r
.58976 .33091 m .59742 .32693 L .61646 .33757 L p F P
0 g
s
.582 .718 .936 r
.30086 .34252 m .31227 .34771 L .29754 .37158 L p F P
0 g
s
.582 .718 .936 r
.29754 .37158 m .2855 .36827 L .30086 .34252 L p F P
0 g
s
.619 .808 .973 r
.68606 .33262 m .67493 .33618 L .65524 .32226 L p F P
0 g
s
.613 .799 .971 r
.64546 .32619 m .65524 .32226 L .67493 .33618 L p F P
0 g
s
.531 .868 .992 r
.49841 .31758 m .5013 .32078 L .48123 .3248 L p F P
0 g
s
.531 .868 .992 r
.48123 .3248 m .47572 .32232 L .49841 .31758 L p F P
0 g
s
.655 .76 .927 r
.83151 .33094 m .81927 .33227 L .7998 .2962 L p F P
0 g
s
.655 .765 .931 r
.78823 .29991 m .7998 .2962 L .81927 .33227 L p F P
0 g
s
.566 .687 .922 r
.28948 .3363 m .30086 .34252 L .2855 .36827 L p F P
0 g
s
.566 .687 .922 r
.2855 .36827 m .27351 .36413 L .28948 .3363 L p F P
0 g
s
.556 .666 .91 r
.27813 .32934 m .28948 .3363 L .27351 .36413 L p F P
0 g
s
.556 .666 .91 r
.27351 .36413 m .26156 .35938 L .27813 .32934 L p F P
0 g
s
.554 .655 .902 r
.26679 .32201 m .27813 .32934 L .26156 .35938 L p F P
0 g
s
.554 .655 .902 r
.26156 .35938 m .24963 .35434 L .26679 .32201 L p F P
0 g
s
.585 .906 .981 r
.47015 .32037 m .47572 .32232 L .45549 .33002 L p F P
0 g
s
.585 .906 .981 r
.45549 .33002 m .44759 .32891 L .47015 .32037 L p F P
0 g
s
.56 .655 .899 r
.25544 .31468 m .26679 .32201 L .24963 .35434 L p F P
0 g
s
.56 .655 .899 r
.24963 .35434 m .2377 .34931 L .25544 .31468 L p F P
0 g
s
.572 .663 .9 r
.24404 .30768 m .25544 .31468 L .2377 .34931 L p F P
0 g
s
.572 .663 .9 r
.2377 .34931 m .22574 .34456 L .24404 .30768 L p F P
0 g
s
.523 .741 .974 r
.56399 .32717 m .56926 .32293 L .58976 .33091 L p F P
0 g
s
.48 .763 .993 r
.56926 .32293 m .56399 .32717 L .54376 .32199 L p F P
0 g
s
.587 .677 .902 r
.23257 .30122 m .24404 .30768 L .22574 .34456 L p F P
0 g
s
.587 .677 .902 r
.22574 .34456 m .21373 .34026 L .23257 .30122 L p F P
0 g
s
.603 .692 .906 r
.22102 .29534 m .23257 .30122 L .21373 .34026 L p F P
0 g
s
.603 .692 .906 r
.21373 .34026 m .20166 .33644 L .22102 .29534 L p F P
0 g
s
.656 .756 .924 r
.84377 .32945 m .83151 .33094 L .81142 .29248 L p F P
0 g
s
.655 .76 .927 r
.7998 .2962 m .81142 .29248 L .83151 .33094 L p F P
0 g
s
.68 .905 .975 r
.38893 .33998 m .39904 .34028 L .38109 .35596 L p F P
0 g
s
.68 .905 .975 r
.38109 .35596 m .36967 .35657 L .38893 .33998 L p F P
0 g
s
.507 .756 .985 r
.59742 .32693 m .58976 .33091 L .56926 .32293 L p F P
0 g
s
.629 .815 .972 r
.69724 .32904 m .68606 .33262 L .66507 .31818 L p F P
0 g
s
.619 .808 .973 r
.65524 .32226 m .66507 .31818 L .68606 .33262 L p F P
0 g
s
.616 .705 .909 r
.20939 .28995 m .22102 .29534 L .20166 .33644 L p F P
0 g
s
.616 .705 .909 r
.20166 .33644 m .18955 .33304 L .20939 .28995 L p F P
0 g
s
.475 .829 .996 r
.52238 .31608 m .5225 .31982 L .5013 .32078 L p F P
0 g
s
.475 .829 .996 r
.5013 .32078 m .49841 .31758 L .52238 .31608 L p F P
0 g
s
.557 .775 .98 r
.63574 .33001 m .62607 .33379 L .60514 .32306 L p F P
0 g
s
.558 .761 .973 r
.59742 .32693 m .60514 .32306 L .62607 .33379 L p F P
0 g
s
.624 .713 .91 r
.1977 .28485 m .20939 .28995 L .18955 .33304 L p F P
0 g
s
.624 .713 .91 r
.18955 .33304 m .17739 .32989 L .1977 .28485 L p F P
0 g
s
.656 .754 .922 r
.85606 .32783 m .84377 .32945 L .82309 .28875 L p F P
0 g
s
.656 .756 .924 r
.81142 .29248 m .82309 .28875 L .84377 .32945 L p F P
0 g
s
.48 .763 .993 r
.54376 .32199 m .54641 .31789 L .56926 .32293 L p F P
0 g
s
.459 .792 .999 r
.54641 .31789 m .54376 .32199 L .5225 .31982 L p F P
0 g
s
.459 .792 .999 r
.5225 .31982 m .52238 .31608 L .54641 .31789 L p F P
0 g
s
.643 .924 .975 r
.43154 .32736 m .4396 .3281 L .41903 .34011 L p F P
0 g
s
.643 .924 .975 r
.41903 .34011 m .40907 .34025 L .43154 .32736 L p F P
0 g
s
.641 .819 .968 r
.70846 .32545 m .69724 .32904 L .67496 .31388 L p F P
0 g
s
.629 .815 .972 r
.66507 .31818 m .67496 .31388 L .69724 .32904 L p F P
0 g
s
.656 .751 .92 r
.86836 .32612 m .85606 .32783 L .8348 .285 L p F P
0 g
s
.656 .754 .922 r
.82309 .28875 m .8348 .285 L .85606 .32783 L p F P
0 g
s
.671 .889 .977 r
.37878 .3391 m .38893 .33998 L .36967 .35657 L p F P
0 g
s
.671 .889 .977 r
.36967 .35657 m .35821 .35667 L .37878 .3391 L p F P
0 g
s
.499 .872 .98 r
.49548 .31488 m .49841 .31758 L .47572 .32232 L p F P
0 g
s
.499 .872 .98 r
.47572 .32232 m .47015 .32037 L .49548 .31488 L p F P
0 g
s
.656 .751 .92 r
.8348 .285 m .84656 .28124 L .86836 .32612 L p F P
0 g
s
.562 .787 .983 r
.64546 .32619 m .63574 .33001 L .61292 .31919 L p F P
0 g
s
.557 .775 .98 r
.60514 .32306 m .61292 .31919 L .63574 .33001 L p F P
0 g
s
.569 .908 .974 r
.46451 .3187 m .47015 .32037 L .44759 .32891 L p F P
0 g
s
.569 .908 .974 r
.44759 .32891 m .4396 .3281 L .46451 .3187 L p F P
0 g
s
.507 .756 .985 r
.56926 .32293 m .57459 .31898 L .59742 .32693 L p F P
0 g
s
.456 .774 .997 r
.57459 .31898 m .56926 .32293 L .54641 .31789 L p F P
0 g
s
.5 .769 .992 r
.60514 .32306 m .59742 .32693 L .57459 .31898 L p F P
0 g
s
.655 .82 .963 r
.71972 .32184 m .70846 .32545 L .68488 .30932 L p F P
0 g
s
.641 .819 .968 r
.67496 .31388 m .68488 .30932 L .70846 .32545 L p F P
0 g
s
.638 .921 .977 r
.42341 .32649 m .43154 .32736 L .40907 .34025 L p F P
0 g
s
.638 .921 .977 r
.40907 .34025 m .39904 .34028 L .42341 .32649 L p F P
0 g
s
.661 .864 .976 r
.36858 .33739 m .37878 .3391 L .35821 .35667 L p F P
0 g
s
.661 .864 .976 r
.35821 .35667 m .34672 .35604 L .36858 .33739 L p F P
0 g
s
.44 .831 .984 r
.52226 .31278 m .52238 .31608 L .49841 .31758 L p F P
0 g
s
.44 .831 .984 r
.49841 .31758 m .49548 .31488 L .52226 .31278 L p F P
0 g
s
.669 .818 .955 r
.73103 .31822 m .71972 .32184 L .69485 .30443 L p F P
0 g
s
.655 .82 .963 r
.68488 .30932 m .69485 .30443 L .71972 .32184 L p F P
0 g
s
.456 .774 .997 r
.54641 .31789 m .5491 .31417 L .57459 .31898 L p F P
0 g
s
.427 .798 .994 r
.5491 .31417 m .54641 .31789 L .52238 .31608 L p F P
0 g
s
.573 .798 .985 r
.65524 .32226 m .64546 .32619 L .62077 .31523 L p F P
0 g
s
.562 .787 .983 r
.61292 .31919 m .62077 .31523 L .64546 .32619 L p F P
0 g
s
.427 .798 .994 r
.52238 .31608 m .52226 .31278 L .5491 .31417 L p F P
0 g
s
.5 .781 .995 r
.61292 .31919 m .60514 .32306 L .57997 .31519 L p F P
0 g
s
.5 .769 .992 r
.57459 .31898 m .57997 .31519 L .60514 .32306 L p F P
0 g
s
.682 .814 .946 r
.74238 .31459 m .73103 .31822 L .70486 .29919 L p F P
0 g
s
.669 .818 .955 r
.69485 .30443 m .70486 .29919 L .73103 .31822 L p F P
0 g
s
.481 .872 .969 r
.49251 .31245 m .49548 .31488 L .47015 .32037 L p F P
0 g
s
.481 .872 .969 r
.47015 .32037 m .46451 .3187 L .49251 .31245 L p F P
0 g
s
.445 .783 .998 r
.57997 .31519 m .57459 .31898 L .5491 .31417 L p F P
0 g
s
.648 .829 .97 r
.35836 .33457 m .36858 .33739 L .34672 .35604 L p F P
0 g
s
.648 .829 .97 r
.34672 .35604 m .33522 .35444 L .35836 .33457 L p F P
0 g
s
.562 .908 .972 r
.45882 .3171 m .46451 .3187 L .4396 .3281 L p F P
0 g
s
.562 .908 .972 r
.4396 .3281 m .43154 .32736 L .45882 .3171 L p F P
0 g
s
.589 .808 .983 r
.66507 .31818 m .65524 .32226 L .62866 .3111 L p F P
0 g
s
.573 .798 .985 r
.62077 .31523 m .62866 .3111 L .65524 .32226 L p F P
0 g
s
.691 .807 .937 r
.75378 .31094 m .74238 .31459 L .7149 .29363 L p F P
0 g
s
.682 .814 .946 r
.70486 .29919 m .7149 .29363 L .74238 .31459 L p F P
0 g
s
.639 .912 .981 r
.4152 .32526 m .42341 .32649 L .39904 .34028 L p F P
0 g
s
.639 .912 .981 r
.39904 .34028 m .38893 .33998 L .4152 .32526 L p F P
0 g
s
.632 .786 .956 r
.34815 .33045 m .35836 .33457 L .33522 .35444 L p F P
0 g
s
.632 .786 .956 r
.33522 .35444 m .32373 .3517 L .34815 .33045 L p F P
0 g
s
.423 .832 .974 r
.52213 .30972 m .52226 .31278 L .49548 .31488 L p F P
0 g
s
.423 .832 .974 r
.49548 .31488 m .49251 .31245 L .52213 .30972 L p F P
0 g
s
.445 .783 .998 r
.5491 .31417 m .55181 .31065 L .57997 .31519 L p F P
0 g
s
.413 .803 .988 r
.55181 .31065 m .5491 .31417 L .52226 .31278 L p F P
0 g
s
.696 .799 .929 r
.76522 .30728 m .75378 .31094 L .72498 .28777 L p F P
0 g
s
.691 .807 .937 r
.7149 .29363 m .72498 .28777 L .75378 .31094 L p F P
0 g
s
.511 .793 .997 r
.62077 .31523 m .61292 .31919 L .5854 .31141 L p F P
0 g
s
.5 .781 .995 r
.57997 .31519 m .5854 .31141 L .61292 .31919 L p F P
0 g
s
.413 .803 .988 r
.52226 .31278 m .52213 .30972 L .55181 .31065 L p F P
0 g
s
.612 .815 .978 r
.67496 .31388 m .66507 .31818 L .63662 .30667 L p F P
0 g
s
.589 .808 .983 r
.62866 .3111 m .63662 .30667 L .66507 .31818 L p F P
0 g
s
.614 .741 .937 r
.33795 .32491 m .34815 .33045 L .32373 .3517 L p F P
0 g
s
.614 .741 .937 r
.32373 .3517 m .31227 .34771 L .33795 .32491 L p F P
0 g
s
.447 .793 .998 r
.5854 .31141 m .57997 .31519 L .55181 .31065 L p F P
0 g
s
.567 .907 .975 r
.45306 .31536 m .45882 .3171 L .43154 .32736 L p F P
0 g
s
.567 .907 .975 r
.43154 .32736 m .42341 .32649 L .45306 .31536 L p F P
0 g
s
.697 .791 .923 r
.7767 .3036 m .76522 .30728 L .73509 .28169 L p F P
0 g
s
.696 .799 .929 r
.72498 .28777 m .73509 .28169 L .76522 .30728 L p F P
0 g
s
.48 .873 .966 r
.48951 .31008 m .49251 .31245 L .46451 .3187 L p F P
0 g
s
.48 .873 .966 r
.46451 .3187 m .45882 .3171 L .48951 .31008 L p F P
0 g
s
.642 .896 .984 r
.40694 .32341 m .4152 .32526 L .38893 .33998 L p F P
0 g
s
.642 .896 .984 r
.38893 .33998 m .37878 .3391 L .40694 .32341 L p F P
0 g
s
.596 .7 .915 r
.32779 .31799 m .33795 .32491 L .31227 .34771 L p F P
0 g
s
.596 .7 .915 r
.31227 .34771 m .30086 .34252 L .32779 .31799 L p F P
0 g
s
.638 .819 .97 r
.68488 .30932 m .67496 .31388 L .64462 .30184 L p F P
0 g
s
.612 .815 .978 r
.63662 .30667 m .64462 .30184 L .67496 .31388 L p F P
0 g
s
.695 .783 .919 r
.78823 .29991 m .7767 .3036 L .74525 .27548 L p F P
0 g
s
.697 .791 .923 r
.73509 .28169 m .74525 .27548 L .7767 .3036 L p F P
0 g
s
.531 .805 .996 r
.62866 .3111 m .62077 .31523 L .59089 .30752 L p F P
0 g
s
.511 .793 .997 r
.5854 .31141 m .59089 .30752 L .62077 .31523 L p F P
0 g
s
.583 .666 .896 r
.31765 .30989 m .32779 .31799 L .30086 .34252 L p F P
0 g
s
.583 .666 .896 r
.30086 .34252 m .28948 .3363 L .31765 .30989 L p F P
0 g
s
.447 .793 .998 r
.55181 .31065 m .55456 .30716 L .5854 .31141 L p F P
0 g
s
.416 .81 .986 r
.55456 .30716 m .55181 .31065 L .52213 .30972 L p F P
0 g
s
.425 .837 .971 r
.52201 .3067 m .52213 .30972 L .49251 .31245 L p F P
0 g
s
.425 .837 .971 r
.49251 .31245 m .48951 .31008 L .52201 .3067 L p F P
0 g
s
.574 .644 .881 r
.30753 .30095 m .31765 .30989 L .28948 .3363 L p F P
0 g
s
.574 .644 .881 r
.28948 .3363 m .27813 .32934 L .30753 .30095 L p F P
0 g
s
.69 .775 .916 r
.7998 .2962 m .78823 .29991 L .75546 .26926 L p F P
0 g
s
.695 .783 .919 r
.74525 .27548 m .75546 .26926 L .78823 .29991 L p F P
0 g
s
.646 .869 .983 r
.39864 .32065 m .40694 .32341 L .37878 .3391 L p F P
0 g
s
.646 .869 .983 r
.37878 .3391 m .36858 .33739 L .39864 .32065 L p F P
0 g
s
.416 .81 .986 r
.52213 .30972 m .52201 .3067 L .55456 .30716 L p F P
0 g
s
.464 .805 .999 r
.59089 .30752 m .5854 .31141 L .55456 .30716 L p F P
0 g
s
.572 .633 .873 r
.29741 .29157 m .30753 .30095 L .27813 .32934 L p F P
0 g
s
.572 .633 .873 r
.27813 .32934 m .26679 .32201 L .29741 .29157 L p F P
0 g
s
.582 .903 .983 r
.44725 .31325 m .45306 .31536 L .42341 .32649 L p F P
0 g
s
.582 .903 .983 r
.42341 .32649 m .4152 .32526 L .44725 .31325 L p F P
0 g
s
.665 .819 .957 r
.69485 .30443 m .68488 .30932 L .65266 .29648 L p F P
0 g
s
.638 .819 .97 r
.64462 .30184 m .65266 .29648 L .68488 .30932 L p F P
0 g
s
.576 .634 .871 r
.28727 .28218 m .29741 .29157 L .26679 .32201 L p F P
0 g
s
.576 .634 .871 r
.26679 .32201 m .25544 .31468 L .28727 .28218 L p F P
0 g
s
.495 .877 .972 r
.48648 .30756 m .48951 .31008 L .45882 .3171 L p F P
0 g
s
.495 .877 .972 r
.45882 .3171 m .45306 .31536 L .48648 .30756 L p F P
0 g
s
.684 .768 .915 r
.81142 .29248 m .7998 .2962 L .76573 .26309 L p F P
0 g
s
.69 .775 .916 r
.75546 .26926 m .76573 .26309 L .7998 .2962 L p F P
0 g
s
.585 .644 .875 r
.27706 .27315 m .28727 .28218 L .25544 .31468 L p F P
0 g
s
.585 .644 .875 r
.25544 .31468 m .24404 .30768 L .27706 .27315 L p F P
0 g
s
.56 .814 .993 r
.63662 .30667 m .62866 .3111 L .59642 .30338 L p F P
0 g
s
.531 .805 .996 r
.59089 .30752 m .59642 .30338 L .62866 .3111 L p F P
0 g
s
.597 .66 .882 r
.26677 .26471 m .27706 .27315 L .24404 .30768 L p F P
0 g
s
.597 .66 .882 r
.24404 .30768 m .23257 .30122 L .26677 .26471 L p F P
0 g
s
.688 .815 .943 r
.70486 .29919 m .69485 .30443 L .66073 .29051 L p F P
0 g
s
.665 .819 .957 r
.65266 .29648 m .66073 .29051 L .69485 .30443 L p F P
0 g
s
.645 .83 .971 r
.39032 .3167 m .39864 .32065 L .36858 .33739 L p F P
0 g
s
.645 .83 .971 r
.36858 .33739 m .35836 .33457 L .39032 .3167 L p F P
0 g
s
.61 .678 .89 r
.2564 .25692 m .26677 .26471 L .23257 .30122 L p F P
0 g
s
.61 .678 .89 r
.23257 .30122 m .22102 .29534 L .2564 .25692 L p F P
0 g
s
.678 .763 .915 r
.82309 .28875 m .81142 .29248 L .77605 .25703 L p F P
0 g
s
.684 .768 .915 r
.76573 .26309 m .77605 .25703 L .81142 .29248 L p F P
0 g
s
.464 .805 .999 r
.55456 .30716 m .55733 .30353 L .59089 .30752 L p F P
0 g
s
.438 .821 .989 r
.55733 .30353 m .55456 .30716 L .52201 .3067 L p F P
0 g
s
.447 .845 .976 r
.52188 .30354 m .52201 .3067 L .48951 .31008 L p F P
0 g
s
.447 .845 .976 r
.48951 .31008 m .48648 .30756 L .52188 .30354 L p F P
0 g
s
.495 .817 1 r
.59642 .30338 m .59089 .30752 L .55733 .30353 L p F P
0 g
s
.621 .694 .897 r
.24593 .24968 m .2564 .25692 L .22102 .29534 L p F P
0 g
s
.621 .694 .897 r
.22102 .29534 m .20939 .28995 L .24593 .24968 L p F P
0 g
s
.603 .892 .989 r
.44139 .31049 m .44725 .31325 L .4152 .32526 L p F P
0 g
s
.603 .892 .989 r
.4152 .32526 m .40694 .32341 L .44139 .31049 L p F P
0 g
s
.438 .821 .989 r
.52201 .3067 m .52188 .30354 L .55733 .30353 L p F P
0 g
s
.673 .759 .915 r
.8348 .285 m .82309 .28875 L .78645 .2511 L p F P
0 g
s
.678 .763 .915 r
.77605 .25703 m .78645 .2511 L .82309 .28875 L p F P
0 g
s
.597 .82 .985 r
.64462 .30184 m .63662 .30667 L .60199 .29882 L p F P
0 g
s
.56 .814 .993 r
.59642 .30338 m .60199 .29882 L .63662 .30667 L p F P
0 g
s
.707 .807 .927 r
.7149 .29363 m .70486 .29919 L .66884 .28386 L p F P
0 g
s
.688 .815 .943 r
.66073 .29051 m .66884 .28386 L .70486 .29919 L p F P
0 g
s
.628 .704 .9 r
.2354 .24275 m .24593 .24968 L .20939 .28995 L p F P
0 g
s
.628 .704 .9 r
.20939 .28995 m .1977 .28485 L .2354 .24275 L p F P
0 g
s
.525 .881 .983 r
.48342 .30467 m .48648 .30756 L .45306 .31536 L p F P
0 g
s
.525 .881 .983 r
.45306 .31536 m .44725 .31325 L .48342 .30467 L p F P
0 g
s
.64 .783 .95 r
.38198 .31134 m .39032 .3167 L .35836 .33457 L p F P
0 g
s
.64 .783 .95 r
.35836 .33457 m .34815 .33045 L .38198 .31134 L p F P
0 g
s
.669 .756 .915 r
.84656 .28124 m .8348 .285 L .7969 .24527 L p F P
0 g
s
.673 .759 .915 r
.78645 .2511 m .7969 .24527 L .8348 .285 L p F P
0 g
s
.719 .798 .913 r
.72498 .28777 m .7149 .29363 L .67697 .27657 L p F P
0 g
s
.707 .807 .927 r
.66884 .28386 m .67697 .27657 L .7149 .29363 L p F P
0 g
s
.495 .817 1 r
.55733 .30353 m .56013 .2996 L .59642 .30338 L p F P
0 g
s
.476 .833 .995 r
.56013 .2996 m .55733 .30353 L .52188 .30354 L p F P
0 g
s
.636 .82 .971 r
.65266 .29648 m .64462 .30184 L .6076 .29368 L p F P
0 g
s
.597 .82 .985 r
.60199 .29882 m .6076 .29368 L .64462 .30184 L p F P
0 g
s
.538 .826 .999 r
.60199 .29882 m .59642 .30338 L .56013 .2996 L p F P
0 g
s
.669 .756 .915 r
.7969 .24527 m .80742 .23949 L .84656 .28124 L p F P
0 g
s
.63 .734 .923 r
.37366 .30446 m .38198 .31134 L .34815 .33045 L p F P
0 g
s
.63 .734 .923 r
.34815 .33045 m .33795 .32491 L .37366 .30446 L p F P
0 g
s
.626 .868 .988 r
.4355 .3068 m .44139 .31049 L .40694 .32341 L p F P
0 g
s
.626 .868 .988 r
.40694 .32341 m .39864 .32065 L .4355 .3068 L p F P
0 g
s
.486 .855 .987 r
.52176 .30003 m .52188 .30354 L .48648 .30756 L p F P
0 g
s
.486 .855 .987 r
.48648 .30756 m .48342 .30467 L .52176 .30003 L p F P
0 g
s
.476 .833 .995 r
.52188 .30354 m .52176 .30003 L .56013 .2996 L p F P
0 g
s
.725 .789 .903 r
.73509 .28169 m .72498 .28777 L .68512 .26871 L p F P
0 g
s
.719 .798 .913 r
.67697 .27657 m .68512 .26871 L .72498 .28777 L p F P
0 g
s
.565 .878 .993 r
.48033 .30114 m .48342 .30467 L .44725 .31325 L p F P
0 g
s
.565 .878 .993 r
.44725 .31325 m .44139 .31049 L .48033 .30114 L p F P
0 g
s
.618 .691 .895 r
.36535 .29609 m .37366 .30446 L .33795 .32491 L p F P
0 g
s
.618 .691 .895 r
.33795 .32491 m .32779 .31799 L .36535 .29609 L p F P
0 g
s
.671 .814 .952 r
.66073 .29051 m .65266 .29648 L .61324 .28778 L p F P
0 g
s
.636 .82 .971 r
.6076 .29368 m .61324 .28778 L .65266 .29648 L p F P
0 g
s
.726 .78 .896 r
.74525 .27548 m .73509 .28169 L .6933 .26043 L p F P
0 g
s
.725 .789 .903 r
.68512 .26871 m .6933 .26043 L .73509 .28169 L p F P
0 g
s
.642 .83 .973 r
.42959 .30189 m .4355 .3068 L .39864 .32065 L p F P
0 g
s
.642 .83 .973 r
.39864 .32065 m .39032 .3167 L .42959 .30189 L p F P
0 g
s
.587 .829 .99 r
.6076 .29368 m .60199 .29882 L .56295 .29515 L p F P
0 g
s
.538 .826 .999 r
.56013 .2996 m .56295 .29515 L .60199 .29882 L p F P
0 g
s
.609 .657 .872 r
.35706 .28645 m .36535 .29609 L .32779 .31799 L p F P
0 g
s
.609 .657 .872 r
.32779 .31799 m .31765 .30989 L .35706 .28645 L p F P
0 g
s
.528 .841 .999 r
.56295 .29515 m .56013 .2996 L .52176 .30003 L p F P
0 g
s
.537 .86 .996 r
.52163 .29592 m .52176 .30003 L .48342 .30467 L p F P
0 g
s
.537 .86 .996 r
.48342 .30467 m .48033 .30114 L .52163 .29592 L p F P
0 g
s
.722 .773 .893 r
.75546 .26926 m .74525 .27548 L .70152 .25193 L p F P
0 g
s
.726 .78 .896 r
.6933 .26043 m .70152 .25193 L .74525 .27548 L p F P
0 g
s
.603 .636 .856 r
.34878 .27588 m .35706 .28645 L .31765 .30989 L p F P
0 g
s
.603 .636 .856 r
.31765 .30989 m .30753 .30095 L .34878 .27588 L p F P
0 g
s
.699 .803 .929 r
.66884 .28386 m .66073 .29051 L .6189 .28099 L p F P
0 g
s
.671 .814 .952 r
.61324 .28778 m .6189 .28099 L .66073 .29051 L p F P
0 g
s
.528 .841 .999 r
.52176 .30003 m .52163 .29592 L .56295 .29515 L p F P
0 g
s
.606 .862 .992 r
.47723 .2967 m .48033 .30114 L .44139 .31049 L p F P
0 g
s
.606 .862 .992 r
.44139 .31049 m .4355 .3068 L .47723 .2967 L p F P
0 g
s
.6 .626 .848 r
.34049 .26483 m .34878 .27588 L .30753 .30095 L p F P
0 g
s
.6 .626 .848 r
.30753 .30095 m .29741 .29157 L .34049 .26483 L p F P
0 g
s
.649 .782 .945 r
.42366 .29554 m .42959 .30189 L .39032 .3167 L p F P
0 g
s
.649 .782 .945 r
.39032 .3167 m .38198 .31134 L .42366 .29554 L p F P
0 g
s
.715 .767 .894 r
.76573 .26309 m .75546 .26926 L .70979 .24338 L p F P
0 g
s
.722 .773 .893 r
.70152 .25193 m .70979 .24338 L .75546 .26926 L p F P
0 g
s
.634 .822 .973 r
.61324 .28778 m .6076 .29368 L .5658 .28996 L p F P
0 g
s
.587 .829 .99 r
.56295 .29515 m .5658 .28996 L .6076 .29368 L p F P
0 g
s
.603 .626 .848 r
.33217 .25376 m .34049 .26483 L .29741 .29157 L p F P
0 g
s
.603 .626 .848 r
.29741 .29157 m .28727 .28218 L .33217 .25376 L p F P
0 g
s
.584 .84 .993 r
.5658 .28996 m .56295 .29515 L .52163 .29592 L p F P
0 g
s
.719 .789 .907 r
.67697 .27657 m .66884 .28386 L .62459 .27324 L p F P
0 g
s
.699 .803 .929 r
.6189 .28099 m .62459 .27324 L .66884 .28386 L p F P
0 g
s
.608 .637 .853 r
.32379 .24306 m .33217 .25376 L .28727 .28218 L p F P
0 g
s
.608 .637 .853 r
.28727 .28218 m .27706 .27315 L .32379 .24306 L p F P
0 g
s
.705 .763 .897 r
.77605 .25703 m .76573 .26309 L .71811 .23496 L p F P
0 g
s
.715 .767 .894 r
.70979 .24338 m .71811 .23496 L .76573 .26309 L p F P
0 g
s
.591 .852 .994 r
.5215 .29098 m .52163 .29592 L .48033 .30114 L p F P
0 g
s
.591 .852 .994 r
.48033 .30114 m .47723 .2967 L .5215 .29098 L p F P
0 g
s
.648 .734 .912 r
.41774 .28763 m .42366 .29554 L .38198 .31134 L p F P
0 g
s
.648 .734 .912 r
.38198 .31134 m .37366 .30446 L .41774 .28763 L p F P
0 g
s
.639 .829 .974 r
.4741 .29108 m .47723 .2967 L .4355 .3068 L p F P
0 g
s
.639 .829 .974 r
.4355 .3068 m .42959 .30189 L .4741 .29108 L p F P
0 g
s
.616 .653 .863 r
.31533 .23297 m .32379 .24306 L .27706 .27315 L p F P
0 g
s
.616 .653 .863 r
.27706 .27315 m .26677 .26471 L .31533 .23297 L p F P
0 g
s
.584 .84 .993 r
.52163 .29592 m .5215 .29098 L .5658 .28996 L p F P
0 g
s
.673 .807 .946 r
.6189 .28099 m .61324 .28778 L .56865 .28383 L p F P
0 g
s
.634 .822 .973 r
.5658 .28996 m .56865 .28383 L .61324 .28778 L p F P
0 g
s
.731 .775 .888 r
.68512 .26871 m .67697 .27657 L .63028 .26455 L p F P
0 g
s
.719 .789 .907 r
.62459 .27324 m .63028 .26455 L .67697 .27657 L p F P
0 g
s
.625 .672 .875 r
.30678 .22357 m .31533 .23297 L .26677 .26471 L p F P
0 g
s
.625 .672 .875 r
.26677 .26471 m .2564 .25692 L .30678 .22357 L p F P
0 g
s
.695 .759 .901 r
.78645 .2511 m .77605 .25703 L .7265 .22677 L p F P
0 g
s
.705 .763 .897 r
.71811 .23496 m .7265 .22677 L .77605 .25703 L p F P
0 g
s
.634 .825 .974 r
.56865 .28383 m .5658 .28996 L .5215 .29098 L p F P
0 g
s
.643 .692 .88 r
.41182 .27819 m .41774 .28763 L .37366 .30446 L p F P
0 g
s
.643 .692 .88 r
.37366 .30446 m .36535 .29609 L .41182 .27819 L p F P
0 g
s
.632 .689 .885 r
.29815 .21472 m .30678 .22357 L .2564 .25692 L p F P
0 g
s
.632 .689 .885 r
.2564 .25692 m .24593 .24968 L .29815 .21472 L p F P
0 g
s
.737 .764 .875 r
.6933 .26043 m .68512 .26871 L .63599 .25505 L p F P
0 g
s
.731 .775 .888 r
.63028 .26455 m .63599 .25505 L .68512 .26871 L p F P
0 g
s
.686 .756 .905 r
.7969 .24527 m .78645 .2511 L .73496 .21884 L p F P
0 g
s
.695 .759 .901 r
.7265 .22677 m .73496 .21884 L .78645 .2511 L p F P
0 g
s
.636 .827 .974 r
.52137 .28493 m .5215 .29098 L .47723 .2967 L p F P
0 g
s
.636 .827 .974 r
.47723 .2967 m .4741 .29108 L .52137 .28493 L p F P
0 g
s
.658 .785 .942 r
.47097 .28405 m .4741 .29108 L .42959 .30189 L p F P
0 g
s
.658 .785 .942 r
.42959 .30189 m .42366 .29554 L .47097 .28405 L p F P
0 g
s
.701 .786 .917 r
.62459 .27324 m .6189 .28099 L .57152 .27657 L p F P
0 g
s
.673 .807 .946 r
.56865 .28383 m .57152 .27657 L .6189 .28099 L p F P
0 g
s
.634 .825 .974 r
.5215 .29098 m .52137 .28493 L .56865 .28383 L p F P
0 g
s
.637 .699 .891 r
.28944 .20621 m .29815 .21472 L .24593 .24968 L p F P
0 g
s
.637 .699 .891 r
.24593 .24968 m .2354 .24275 L .28944 .20621 L p F P
0 g
s
.638 .66 .855 r
.40591 .26744 m .41182 .27819 L .36535 .29609 L p F P
0 g
s
.638 .66 .855 r
.36535 .29609 m .35706 .28645 L .40591 .26744 L p F P
0 g
s
.68 .754 .907 r
.80742 .23949 m .7969 .24527 L .74349 .21113 L p F P
0 g
s
.686 .756 .905 r
.73496 .21884 m .74349 .21113 L .7969 .24527 L p F P
0 g
s
.737 .755 .867 r
.70152 .25193 m .6933 .26043 L .64172 .24494 L p F P
0 g
s
.737 .764 .875 r
.63599 .25505 m .64172 .24494 L .6933 .26043 L p F P
0 g
s
.672 .799 .943 r
.57152 .27657 m .56865 .28383 L .52137 .28493 L p F P
0 g
s
.634 .639 .838 r
.4 .25574 m .40591 .26744 L .35706 .28645 L p F P
0 g
s
.634 .639 .838 r
.35706 .28645 m .34878 .27588 L .4 .25574 L p F P
0 g
s
.667 .74 .905 r
.46784 .27549 m .47097 .28405 L .42366 .29554 L p F P
0 g
s
.667 .74 .905 r
.42366 .29554 m .41774 .28763 L .46784 .27549 L p F P
0 g
s
.719 .765 .889 r
.63028 .26455 m .62459 .27324 L .5744 .2681 L p F P
0 g
s
.701 .786 .917 r
.57152 .27657 m .5744 .2681 L .62459 .27324 L p F P
0 g
s
.666 .791 .941 r
.52124 .27759 m .52137 .28493 L .4741 .29108 L p F P
0 g
s
.666 .791 .941 r
.4741 .29108 m .47097 .28405 L .52124 .27759 L p F P
0 g
s
.68 .754 .907 r
.74349 .21113 m .75208 .20352 L .80742 .23949 L p F P
0 g
s
.732 .75 .866 r
.70979 .24338 m .70152 .25193 L .64748 .2345 L p F P
0 g
s
.737 .755 .867 r
.64172 .24494 m .64748 .2345 L .70152 .25193 L p F P
0 g
s
.632 .63 .83 r
.39408 .24353 m .4 .25574 L .34878 .27588 L p F P
0 g
s
.632 .63 .83 r
.34878 .27588 m .34049 .26483 L .39408 .24353 L p F P
0 g
s
.672 .799 .943 r
.52137 .28493 m .52124 .27759 L .57152 .27657 L p F P
0 g
s
.695 .768 .908 r
.5744 .2681 m .57152 .27657 L .52124 .27759 L p F P
0 g
s
.632 .631 .831 r
.38813 .23129 m .39408 .24353 L .34049 .26483 L p F P
0 g
s
.632 .631 .831 r
.34049 .26483 m .33217 .25376 L .38813 .23129 L p F P
0 g
s
.668 .701 .871 r
.46471 .26546 m .46784 .27549 L .41774 .28763 L p F P
0 g
s
.668 .701 .871 r
.41774 .28763 m .41182 .27819 L .46471 .26546 L p F P
0 g
s
.728 .746 .866 r
.63599 .25505 m .63028 .26455 L .57728 .25844 L p F P
0 g
s
.719 .765 .889 r
.5744 .2681 m .57728 .25844 L .63028 .26455 L p F P
0 g
s
.724 .747 .87 r
.71811 .23496 m .70979 .24338 L .65326 .22402 L p F P
0 g
s
.732 .75 .866 r
.64748 .2345 m .65326 .22402 L .70979 .24338 L p F P
0 g
s
.683 .752 .904 r
.52111 .26885 m .52124 .27759 L .47097 .28405 L p F P
0 g
s
.683 .752 .904 r
.47097 .28405 m .46784 .27549 L .52111 .26885 L p F P
0 g
s
.635 .64 .838 r
.38213 .2194 m .38813 .23129 L .33217 .25376 L p F P
0 g
s
.635 .64 .838 r
.33217 .25376 m .32379 .24306 L .38213 .2194 L p F P
0 g
s
.695 .768 .908 r
.52124 .27759 m .52111 .26885 L .5744 .2681 L p F P
0 g
s
.714 .746 .877 r
.7265 .22677 m .71811 .23496 L .6591 .21372 L p F P
0 g
s
.724 .747 .87 r
.65326 .22402 m .6591 .21372 L .71811 .23496 L p F P
0 g
s
.667 .672 .845 r
.46158 .25414 m .46471 .26546 L .41182 .27819 L p F P
0 g
s
.667 .672 .845 r
.41182 .27819 m .40591 .26744 L .46158 .25414 L p F P
0 g
s
.732 .732 .851 r
.64172 .24494 m .63599 .25505 L .58017 .24776 L p F P
0 g
s
.728 .746 .866 r
.57728 .25844 m .58017 .24776 L .63599 .25505 L p F P
0 g
s
.708 .74 .876 r
.57728 .25844 m .5744 .2681 L .52111 .26885 L p F P
0 g
s
.639 .655 .85 r
.37607 .20812 m .38213 .2194 L .32379 .24306 L p F P
0 g
s
.639 .655 .85 r
.32379 .24306 m .31533 .23297 L .37607 .20812 L p F P
0 g
s
.691 .718 .87 r
.52098 .25873 m .52111 .26885 L .46784 .27549 L p F P
0 g
s
.691 .718 .87 r
.46784 .27549 m .46471 .26546 L .52098 .25873 L p F P
0 g
s
.664 .653 .829 r
.45845 .24188 m .46158 .25414 L .40591 .26744 L p F P
0 g
s
.664 .653 .829 r
.40591 .26744 m .4 .25574 L .45845 .24188 L p F P
0 g
s
.643 .673 .864 r
.36994 .19752 m .37607 .20812 L .31533 .23297 L p F P
0 g
s
.643 .673 .864 r
.31533 .23297 m .30678 .22357 L .36994 .19752 L p F P
0 g
s
.703 .746 .886 r
.73496 .21884 m .7265 .22677 L .66499 .20376 L p F P
0 g
s
.714 .746 .877 r
.6591 .21372 m .66499 .20376 L .7265 .22677 L p F P
0 g
s
.731 .724 .844 r
.64748 .2345 m .64172 .24494 L .58307 .23632 L p F P
0 g
s
.732 .732 .851 r
.58017 .24776 m .58307 .23632 L .64172 .24494 L p F P
0 g
s
.708 .74 .876 r
.52111 .26885 m .52098 .25873 L .57728 .25844 L p F P
0 g
s
.714 .717 .851 r
.58017 .24776 m .57728 .25844 L .52098 .25873 L p F P
0 g
s
.663 .644 .821 r
.45531 .22912 m .45845 .24188 L .4 .25574 L p F P
0 g
s
.663 .644 .821 r
.4 .25574 m .39408 .24353 L .45531 .22912 L p F P
0 g
s
.646 .689 .876 r
.36374 .18747 m .36994 .19752 L .30678 .22357 L p F P
0 g
s
.646 .689 .876 r
.30678 .22357 m .29815 .21472 L .36374 .18747 L p F P
0 g
s
.693 .691 .844 r
.52085 .24743 m .52098 .25873 L .46471 .26546 L p F P
0 g
s
.693 .691 .844 r
.46471 .26546 m .46158 .25414 L .52085 .24743 L p F P
0 g
s
.693 .747 .893 r
.74349 .21113 m .73496 .21884 L .67094 .19419 L p F P
0 g
s
.703 .746 .886 r
.66499 .20376 m .67094 .19419 L .73496 .21884 L p F P
0 g
s
.727 .72 .844 r
.65326 .22402 m .64748 .2345 L .58597 .22448 L p F P
0 g
s
.731 .724 .844 r
.58307 .23632 m .58597 .22448 L .64748 .2345 L p F P
0 g
s
.714 .717 .851 r
.52098 .25873 m .52085 .24743 L .58017 .24776 L p F P
0 g
s
.716 .701 .835 r
.58307 .23632 m .58017 .24776 L .52085 .24743 L p F P
0 g
s
.662 .644 .822 r
.45215 .21631 m .45531 .22912 L .39408 .24353 L p F P
0 g
s
.662 .644 .822 r
.39408 .24353 m .38813 .23129 L .45215 .21631 L p F P
0 g
s
.648 .699 .883 r
.35748 .17774 m .36374 .18747 L .29815 .21472 L p F P
0 g
s
.648 .699 .883 r
.29815 .21472 m .28944 .20621 L .35748 .17774 L p F P
0 g
s
.692 .674 .828 r
.52072 .23526 m .52085 .24743 L .46158 .25414 L p F P
0 g
s
.692 .674 .828 r
.46158 .25414 m .45845 .24188 L .52072 .23526 L p F P
0 g
s
.686 .746 .897 r
.75208 .20352 m .74349 .21113 L .67694 .18493 L p F P
0 g
s
.693 .747 .893 r
.67094 .19419 m .67694 .18493 L .74349 .21113 L p F P
0 g
s
.721 .721 .85 r
.6591 .21372 m .65326 .22402 L .5889 .21257 L p F P
0 g
s
.727 .72 .844 r
.58597 .22448 m .5889 .21257 L .65326 .22402 L p F P
0 g
s
.662 .652 .829 r
.44896 .20384 m .45215 .21631 L .38813 .23129 L p F P
0 g
s
.662 .652 .829 r
.38813 .23129 m .38213 .2194 L .44896 .20384 L p F P
0 g
s
.716 .701 .835 r
.52085 .24743 m .52072 .23526 L .58307 .23632 L p F P
0 g
s
.715 .693 .828 r
.58597 .22448 m .58307 .23632 L .52072 .23526 L p F P
0 g
s
.691 .665 .82 r
.52059 .22262 m .52072 .23526 L .45845 .24188 L p F P
0 g
s
.691 .665 .82 r
.45845 .24188 m .45531 .22912 L .52059 .22262 L p F P
0 g
s
.712 .724 .86 r
.66499 .20376 m .6591 .21372 L .59185 .20091 L p F P
0 g
s
.721 .721 .85 r
.5889 .21257 m .59185 .20091 L .6591 .21372 L p F P
0 g
s
.686 .746 .897 r
.67694 .18493 m .68301 .17583 L .75208 .20352 L p F P
0 g
s
.662 .665 .842 r
.44574 .19194 m .44896 .20384 L .38213 .2194 L p F P
0 g
s
.662 .665 .842 r
.38213 .2194 m .37607 .20812 L .44574 .19194 L p F P
0 g
s
.715 .693 .828 r
.52072 .23526 m .52059 .22262 L .58597 .22448 L p F P
0 g
s
.712 .691 .828 r
.5889 .21257 m .58597 .22448 L .52059 .22262 L p F P
0 g
s
.689 .665 .821 r
.52046 .20993 m .52059 .22262 L .45531 .22912 L p F P
0 g
s
.689 .665 .821 r
.45531 .22912 m .45215 .21631 L .52046 .20993 L p F P
0 g
s
.662 .681 .857 r
.44247 .18067 m .44574 .19194 L .37607 .20812 L p F P
0 g
s
.662 .681 .857 r
.37607 .20812 m .36994 .19752 L .44247 .18067 L p F P
0 g
s
.702 .729 .872 r
.67094 .19419 m .66499 .20376 L .59483 .18969 L p F P
0 g
s
.712 .724 .86 r
.59185 .20091 m .59483 .18969 L .66499 .20376 L p F P
0 g
s
.712 .691 .828 r
.52059 .22262 m .52046 .20993 L .5889 .21257 L p F P
0 g
s
.707 .694 .836 r
.59185 .20091 m .5889 .21257 L .52046 .20993 L p F P
0 g
s
.686 .67 .829 r
.52033 .19752 m .52046 .20993 L .45215 .21631 L p F P
0 g
s
.686 .67 .829 r
.45215 .21631 m .44896 .20384 L .52033 .19752 L p F P
0 g
s
.661 .695 .871 r
.43917 .16994 m .44247 .18067 L .36994 .19752 L p F P
0 g
s
.661 .695 .871 r
.36994 .19752 m .36374 .18747 L .43917 .16994 L p F P
0 g
s
.693 .733 .882 r
.67694 .18493 m .67094 .19419 L .59785 .17895 L p F P
0 g
s
.702 .729 .872 r
.59483 .18969 m .59785 .17895 L .67094 .19419 L p F P
0 g
s
.707 .694 .836 r
.52046 .20993 m .52033 .19752 L .59185 .20091 L p F P
0 g
s
.701 .701 .848 r
.59483 .18969 m .59185 .20091 L .52033 .19752 L p F P
0 g
s
.683 .681 .842 r
.5202 .18563 m .52033 .19752 L .44896 .20384 L p F P
0 g
s
.683 .681 .842 r
.44896 .20384 m .44574 .19194 L .5202 .18563 L p F P
0 g
s
.661 .704 .879 r
.43584 .15949 m .43917 .16994 L .36374 .18747 L p F P
0 g
s
.661 .704 .879 r
.36374 .18747 m .35748 .17774 L .43584 .15949 L p F P
0 g
s
.686 .735 .888 r
.68301 .17583 m .67694 .18493 L .60089 .16862 L p F P
0 g
s
.693 .733 .882 r
.59785 .17895 m .60089 .16862 L .67694 .18493 L p F P
0 g
s
.701 .701 .848 r
.52033 .19752 m .5202 .18563 L .59483 .18969 L p F P
0 g
s
.679 .694 .856 r
.52007 .17432 m .5202 .18563 L .44574 .19194 L p F P
0 g
s
.679 .694 .856 r
.44574 .19194 m .44247 .18067 L .52007 .17432 L p F P
0 g
s
.693 .711 .861 r
.59785 .17895 m .59483 .18969 L .5202 .18563 L p F P
0 g
s
.686 .735 .888 r
.60089 .16862 m .60397 .15849 L .68301 .17583 L p F P
0 g
s
.693 .711 .861 r
.5202 .18563 m .52007 .17432 L .59785 .17895 L p F P
0 g
s
.675 .705 .87 r
.51993 .16348 m .52007 .17432 L .44247 .18067 L p F P
0 g
s
.675 .705 .87 r
.44247 .18067 m .43917 .16994 L .51993 .16348 L p F P
0 g
s
.686 .719 .874 r
.60089 .16862 m .59785 .17895 L .52007 .17432 L p F P
0 g
s
.686 .719 .874 r
.52007 .17432 m .51993 .16348 L .60089 .16862 L p F P
0 g
s
.672 .712 .878 r
.51979 .1529 m .51993 .16348 L .43917 .16994 L p F P
0 g
s
.672 .712 .878 r
.43917 .16994 m .43584 .15949 L .51979 .1529 L p F P
0 g
s
.681 .723 .881 r
.60397 .15849 m .60089 .16862 L .51993 .16348 L p F P
0 g
s
.681 .723 .881 r
.51993 .16348 m .51979 .1529 L .60397 .15849 L p F P
0 g
s
.25 Mabswid
.69687 0 m
.99085 .43421 L
s
.99085 .43421 m
1 .50126 L
s
1 .50126 m
.70112 .07334 L
s
.70112 .07334 m
.69687 0 L
s
.0111 .25834 m
0 .32844 L
s
0 .32844 m
.70112 .07334 L
s
.70112 .07334 m
.69687 0 L
s
.69687 0 m
.0111 .25834 L
s
.0111 .25834 m
.69687 0 L
s
.02384 .25354 m
.02872 .25792 L
s
[(-0.5)] .01409 .24478 1 .8987 Mshowa
.17324 .19726 m
.17788 .20188 L
s
[(-0.25)] .16394 .18802 1 .99359 Mshowa
.33156 .13762 m
.33595 .14249 L
s
[(0)] .32279 .12788 .90018 1 Mshowa
.49965 .0743 m
.50372 .07943 L
s
[(0.25)] .4915 .06403 .7939 1 Mshowa
.67842 .00695 m
.68214 .01235 L
s
[(0.5)] .671 -0.00385 .68763 1 Mshowa
.125 Mabswid
.05304 .24254 m
.05594 .2452 L
s
.08258 .23142 m
.08545 .2341 L
s
.11245 .22016 m
.1153 .22288 L
s
.14267 .20878 m
.14549 .21152 L
s
.20416 .18561 m
.20692 .18841 L
s
.23545 .17383 m
.23818 .17666 L
s
.26711 .1619 m
.26981 .16476 L
s
.29914 .14983 m
.30181 .15272 L
s
.36437 .12526 m
.36697 .12821 L
s
.39758 .11275 m
.40014 .11573 L
s
.43119 .10009 m
.43371 .10311 L
s
.46521 .08727 m
.46769 .09032 L
s
.53452 .06116 m
.53692 .06427 L
s
.56982 .04786 m
.57218 .05101 L
s
.60557 .0344 m
.60788 .03757 L
s
.64176 .02076 m
.64404 .02397 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000`2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00/P3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cOGP3oool00;80oooo
00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=ooG@3oool0
0;40oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo05`0oooo002a
0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;mN0?ooo`00
/P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool0G`3oool00;80oooo
00@0omnL04P000000000M;oo203oool0102oM000000000000000M;mN0?ooo`00o`3ooolQ0?ooo`00
dP3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia800000000
0000B9cO?P3oool00=80oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo?@3oool00<H0oooo0P0000090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
2P3oool00`2oM4P0W=oo0?ooo`0l0?ooo`00a03oool2000000030?ooo`00000000000080oooo00<0
okmd0000000000000P0000000`1d_ol0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo00@0
_g@000000000000007Bo?P3oool00<40oooo0`0000030?ooo`8000002@3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool0?`3oool00;h0oooo0`0000020?ooo`040000003o
ool0oooo0?ooo`<00000203oool0103ogi`0B0000000001d_ol80?ooo`040;md000000000000001d
_ch0oooo002l0?ooo`8000002@3oool010000000oooo0?ooo`00001E0?ooo`00^@3oool3000000/0
oooo00@000000?ooo`3oool00000E@3oool00;H0oooo0`0000000`3oool000000?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`000000E03oool00880oooo00@0a5lD00000000000055o40P3oool00`3o
ohl0=@00000DG`020?ooo`080?n?=@00000000000000000003D0Sooo0?ooo`34Ga@20000000301AO
a03oool0oooo01X0oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
D@3oool00880oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`070?ooo`0305lD000003D0Sooo0080oooo
00H0olAO01@DG`3oool0oooo05lD501Oa?lH0?ooo`<000004`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0540oooo00210?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo203oool0
0`3oScD0000003F?o`050?ooo`0308le501Oa?l0oooo01@0oooo0`0000000`3oool000000?ooo`0D
0?ooo`040000003oool0oooo0?ooo`800000DP3oool00840oooo00H0oon?03DDG`3oool0oooo08le
501Oa?l90?ooo`050?ooS`2?Sol0oooo0?ooo`2?=@000P0000000`00=Hl0oooo0?ooo`0B0?ooo`80
00006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00220?ooo`0505lD
501Oa?l0oon?03D0=@2?ool01P3oool02@3oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0ScDD05o4
o`0C0?ooo`<00000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo0022
0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0a5lD00000000000055o40P3oool0102?=@000000
00000000=Hl>0?ooo`<0000000<0oooo0000003oool0703oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04h0oooo002T0?ooo`8000008P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04d0oooo002Q0?ooo`<00000903oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04d0oooo002N0?ooo`@000009P3oool00`000000oooo0?ooo`040?ooo`<00000CP3oool0
09`0oooo0P00000Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0B`3oool009T0
oooo0`00000[0?ooo`8000002@3oool00`000000oooo0?ooo`1;0?ooo`00UP3oool4000002X0oooo
0`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool009@0oooo0P00
00040?ooo`030000003oool0oooo02D0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0B@3oool00940oooo0`00000[0?ooo`<00000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04T0oooo002>0?ooo`@00000:P3oool3000000`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000001:0?ooo`00J`3oool01034Ga@000000000000DGl@M0?oo
o`800000;03oool2000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`170?oo
o`00J`3oool01@1O=El0oooo0?ooo`1O53D0Sooo01T0oooo0`00000[0?ooo`<000004P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04L0oooo001Z0?ooo`060?ooS`0e55l0oooo0?oo
o`2?=A@0GlCo5P3oool4000002X0oooo0`00000F0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0AP3oool006X0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lD0?ooo`800000:`3o
ool3000001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`00J`3oool0
1@1O51@0GlCo0?ooS`0e03D0Sooo0140oooo0`00000[0?ooo`8000007@3oool00`000000oooo0?oo
o`060?ooo`<000002`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo
00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool08`3oool0
06/0oooo00@0olAO01@000000000=Hoo3`3oool3000000030?ooo`000000oooo02P0oooo0`00000P
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00<0W4P00000M02oool00P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOob@0
oooo001l0?ooo`800000:`3oool3000002@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`050?oo
o`030;mdB02Lgol0oooo02<0oooo001i0?ooo`<00000:`3oool2000002L0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`3o_g@40000000307Boo`3ookl0M4RL0080oooo00<0_gA809cO
o`3oool0203oool01@3ookl0_koo0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool08`3oool0
07H0oooo0`0000000`3oool000000?ooo`0X0?ooo`<00000:P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`090?oOW018B9`0
oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo02L0oooo001d0?ooo`800000:`3oool3000002h0oooo
00<000000?ooo`3oool01P3oool2000000P0oooo00@0omnL04P000000000M;oo203oool0103OW4P0
000000000018W=l20?ooo`040;md000000000000001d_bD0oooo001a0?ooo`<00000:P3oool30000
0340oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000120?ooo`00KP3oool30000
0080oooo00<000000?ooo`3oool09P3oool2000003D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`100?ooo`00K03oool2000002/0oooo0`00000h0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?`3oool006T0oooo0`00000Z0?ooo`<00000>`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03h0oooo000d0?ooo`040<AO50000000000001AOa080oooo
00<0oon?03D0000055l00P3oool0203oScD00000000000000000000e08ooo`3oool0a5lD0P000000
0`0DGl@0oooo0?ooo`0J0?ooo`<000000P3oool00`000000oooo0?ooo`0V0?oooa<00000;P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo000d0?ooo`0505leG`3oool0oooo
05lD=@2?ool01`3oool00`1O5000000e08ooo`020?ooo`060?o4G`0D55l0oooo0?ooo`1O51@0GlCo
6@3oool200000280oooo300000090:bfh0030000002^^N40[[WQ00L0[[WQ3@00000R0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`000000?`3oool003<0oooo00H0oon?03DDG`3oool0oooo
08le501Oa?l80?ooo`030?n?=@000000=Hoo00D0oooo00<0ScDD05o4o`3oool05@3oool300000200
oooo100000020:Vdh@040000002/]^00[;KP0:bfh0<00000202/]^0>000000T0[[WQ00@000000:nl
h`2__><0[kcS1000000N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?03oool0
02d0oooo00<0ohle0000000000000P0000000`0eSol0oon?03DDG`020?ooo`0308le501Oa?l0oooo
00P0oooo00D0oon?08n?o`3oool0oooo08le000200000003000eS`3oool0oooo0180oooo0`00000N
0?ooo`D000001`2Y]>4300000080[;KP2@0000040:bdgP030000002_^=l0[kSO00L0[kSO2P000007
0:nlh`D000006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo000d0?oo
o`0505lD501Oa?l0oon?03D0=@2?ool01P3oool02@3oa5l051AO0?ooo`3oohl0=@0e08ooo`3oool0
ScDD05o4o`0D0?ooo`8000007@3oool4000000X0ZKCQ1`00000=0:bdgP030000002_^=l0[kSO0100
[kSO00<000000;6kh@2a^n40100000060:nlh`@000005`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03/0oooo000d0?ooo`040?o4G`0D0000000003F?o`P0oooo00@0a5lD00000000
000055o40P3oool0102?=@00000000000000=Hl?0?ooo`@000006P3oool4000000X0ZKCQ10000002
0:VagP030000002/]=h0[;CN00L0[;CN4@0000090:nhg`030000002a^n40/K_Q00D0/K_Q1@000005
0:nlh`@00000503oool00`000000oooo0?ooo`060?ooo`800000?03oool005H0oooo0`00000L0?oo
o`80000000<0YK;R0000002Y]>401P2Y]>46000000@0ZK7N2`0000080:faf`030000002a]]`0/KKL
00H0/KKL2P00000<0;6kh@@000000P2__><00`000000[kkU0:nni@0200000180oooo00<000000?oo
o`3oool01P3oool2000003`0oooo001D0?ooo`8000007@3oool2000000@0YK;R00<000000:Vdh@2Y
]>40100000000`2Y/Mh00000000000030:VagP@0000000<0ZJkK0000002]/M/0302]/M/=000000T0
/KKL00<000000;>jg`2c^]l01P0000080;6kh@<00000102__^D300000100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0i0?ooo`00D@3oool3000000030?ooo`000000oooo01X0oooo
0P0000050:FbhP@000000P2Y/Mh3000000030:VagP0000000000008000001P2Y[]/00`000000[K7K
0:faf`020:faf`P00000102^[]L00`000000/k?I0;>cf@060;>cf@X00000202c^]l6000000<0/K_Q
00<000000;6oi02a_n@00P0000040:nni@<000003P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03P0oooo001>0?ooo`<000007@3oool3000000D0YK;R0P0000020:F`h0P000002@2Y
[]/6000000`0[ZkG00<000000;>cf@2c/mT03`2c/mT00`000000][WL00000003000000T0/k[O0`00
00050;6oi0<00000102__^D2000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0h0?ooo`00C03oool2000001h0oooo0P0000050:FbhP<000000P2U/>06000000T0ZJkK10000000
0`2YZ]L000000:j^e`0<0:j^e``00000202c/mT00`000000][WL0;Jig0040;Jig0@000001`2c^]l0
10000000/kkR0000000000050;6oi0800000102__^D3000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0g0?ooo`00B@3oool300000080oooo00<000000?ooo`3oool06@3oool2
000000D0YK;R0P0000030:F`h0@0000000<0Y:cM0000002Y[]/01P2Y[]/4000000H0ZJ[G00<00000
0:j^e`2^[]L00P2^[]L8000000<0[j_D00<000000;BaeP2d/MH01P2d/MH9000000X0][WL10000002
0;>jg`030000002c_^80/kkR0080/kkR0`0000040;6oi0<00000102__^D2000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0000000h0?ooo`00AP3oool3000001l0oooo0P0000040:Fb
hP<000000P2U/>05000000@0Y:cM00<000000:V^f`2Y[]/0100000080:VZe`L00000302_Zm@00`00
0000];7F0;BaeP0=0;BaeP030000002h^=T0^;SI00D000001`2f^M`3000000L0/kkR0P0000050;6o
i08000000P2__^D010000000[/7X0000000000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0=P3oool004@0oooo0`00000O0?ooo`80000000@0Xk;T0000002U/^80YK;R0P000002
0:F`h0D000001P2T[=d4000000L0ZJ[G1@0000020:VVe0030000002_Zm@0[j_D00L0[j_D3`000007
0;BaeP030000002h^=T0^;SI00H0^;SI1P0000020;Jig0030000002f_^00][kP00<000001@2c_^83
000000@0/KoT0P0000040:k1j0030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0e0?ooo`005`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia800000000000055o46P3oool300000240oooo00<000000:>bi02S/^@00P2S
/^@2000000030:F`h0000000000000@000001@2T[=d3000000030:>Wf@000000ZJ[G0080ZJ[G1P00
00070:VVe0X000001`2`Z]800`000000][3C0;J`d`050;J`d`P000003P2h^=T3000000D0][kP0P00
00060;>nhP8000000P2a_n@010000000[l7W0000000000030:k1j08000001P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03@0oooo000G0?ooo`0509adW03oool0oooo09a8M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3oool0Ga@D05o4oaH0oooo0`00000R0?ooo`8000000`2S/^@20000
00040:6`hP00000000000:F`h08000001P2T[=d2000000@0XjOI100000090:VVe0@0000000<0ZJCB
0000002`Z]803P2`Z]800`000000][3C0;J`d`0<0;J`d`040000002j^=P0^[SH0;Zhf0P00000102h
^=T00`000000^KoN0;VogP02000000@0][kP0`0000050;>nhP800000102_`NL2000000<0[/7X00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00@0
gia8000000000000B9cO;03oool001H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`03
08le501Oa?l0oooo01<0oooo0P0000000`3oool000000?ooo`0Q0?ooo`030000002S/^@0Xk;T0080
Xk;T100000000`2Q/>800000000000050:B/g@<00000102SYmT200000080XZ?F00<000000:VVe02Y
Y]@0102YY]@4000000D0ZJCB00<000000;2ZdP2`Z]801P2`Z]8G000000/0^[SH100000050;VogP<0
0000102f_^0300000080/kkR00@000000;72iP0000000000102_`NL01@000000[/7X0:k1j02^`NP0
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`0509adW03oool0
oooo09a8M02oool0:`3oool00100oooo00<0okmd0000000000000P0000000`1d_ol0oono07A8W002
0?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000000003F?4P3oool3000002D0oooo00@0
00000:>bi02S/^@0Xk;T0`0000020:6`hP80000000@0WjcO0000002T[=d0Y:cM0`0000050:>Wf@80
0000102RXmH010000000ZJKD0:VVe02YY]@3000000P0ZJCB2P0000070;2Zd@030000002g/M<0]k7C
00`0]k7C00<000000;^if02k^MP0100000080;Zhf0030000002k_md0000000800000102i_mh30000
00@0][kP0P0000040;72iP030000002_`NL0[l7W0080[l7W0P0000020:k1j0800000103oool00`00
0000oooo0?ooo`070?ooo`060000003oool0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`0Z0?ooo`005`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0_gA809cOo`3oool0403o
ool3000002H0oooo0P0000020:>bi0800000102Q/>800`000000WjcO09n/g`0209n/g`8000001P2S
YmT2000000H0XZ?F0`0000080:VTdP@0000000<0ZJCB0000002`Z]403P2`Z]400`000000]k7C0;Na
d`0;0;Nad`030000002k^MP0^kWH00D0^kWH1@0000020;Zhf0030000002k_md0^koM00<0^koM0P00
00050;VogP8000000P2f_^0010000000]<?U0000000000030;72iP800000102_`NL01@000000[/7X
0:k1j02^`NP0000000@0oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`3oool0oono
07A8W080oooo00<0_gA809cOo`3oool0:P3oool001L0oooo00@0omnL04P000000000M;oo203oool0
102oM000000000000000=Hl=0?ooo`8000000P3oool00`000000oooo0?ooo`0S0?ooo`030000002S
/^@0000000<000000`2Q/>82000000<0WjcO0P0000000`2MYm`000000:>Wf@030:>Wf@8000001P2R
XmH2000000030:6Qe0000000ZJCB00D0ZJCB0`0000060:VTdP030000002`Z]40/:[A00D0/:[A5P00
000<0;^if0<000001`2k_md3000000@0^KoN0P0000040;C3i@8000000`2a`^H00`000000[l7W0:o1
i`020:o1i`8000000P2^`NP200000080oooo00<000000?ooo`3oool01`3oool02@000000oooo0?oo
o`3oool0W4Q809cOo`3ookl0M01d0;ooo`0[0?ooo`00<@3oool3000002P0oooo100000000`2S/^@0
00000:6`hP030:6`hP030000002O[=l0WjcO0080WjcO00D0000009fWg02MYm`0WJOL000000020:>W
f@8000001@2RXmH3000000@0XJ7D00<000000:VTdP0000000`0000080:VTdPT000001`2a[=<00`00
0000]k?E0;Nce@0;0;Nce@040000002k^mT0^k_I0;^kf@L000000`2k^MP00`000000_<7M0;c1g@03
000000H0^koM0`0000000`2i_mh000000;O4i002000000@0]<?U00@000000;72iP2a`^H0/L;V0P00
00040:o1i`8000000P2^`NP010000000oooo0?ooo`0000080?ooo`8000000P3oool0103ogi`0B000
0000001d_ol/0?ooo`00;P3oool5000002L0oooo0`0000020:>bi08000000`2Q/>82000000@0WjcO
00<0000009fWg02MYm`00`2MYm`2000000@0XZ?F0`0000060:6Qe0<000002@2YY=83000000030:VW
e0000000/JcC00d0/JcC00<000000;Nce@2g/mD02P2g/mD00`000000^k_I0;^kf@090;^kf@@00000
1@2l`Md4000000D0^koM0P0000030;O4i08000000`2d`nD2000000<0/L;V00<000000:o1i`2_`NL0
0`2_`NL2000000050:_1jP000000oooo0?ooo`0000001P3oool00`000000oooo0000000b0?ooo`00
;03oool2000002X0oooo0`0000020:2diP800000102Q/>800`000000WjcO09n/g`0209n/g`800000
102MYm`20000000409^SfP000000XZ?F0::SeP8000001`2QXM@200000080XJ7D00<000000:VTdP2Y
Y=800`2YY=84000000D0ZJOD00<000000;6/d`2a[=<01@2a[=<J000000L0^k_I00<000000;c3g`2l
`ml00`0000050;c1g@<000000P2k_md010000000^<GT0000000000030;O4i08000000`2d`nD20000
0080/L;V0P0000001@2_`NL000000000002/`^X000000080Zl7Z00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`0_0?ooo`00:@3oool3000002T0oooo0`0000000`3oool000000:2diP020:2d
iP040000002N/ND000000:6`hP800000102O[=l00`000000WJOL09fWg00309fWg0030000002KXmX0
Vj?J0080Vj?J0P0000070:6Qe0800000102QXM@00`000000ZJCB0:VTdP03000000L0ZJOD2P000006
0;6`f0030000002f]mT0][OI00X0][OI00<000000;Zng@2j_]d0102j_]d7000000H0_<?O0`000005
0;c1g@800000102haN@2000000<0]lCT0P0000030;C3i@8000000P2a`^H00`000000[<;Z0:c2jP02
0:c2jP060000002[`NX0Zl7Z0000003oool000002@3oool00`000000oooo0?ooo`0^0?ooo`009`3o
ool200000080oooo00<000000?ooo`3oool0903oool3000000<0oooo00D000000:2diP2P]>H0X;CV
0000000309jai@030000002O[=l0WjcO00<0WjcO00<0000009fWg02MYm`00P2MYm`2000000<0Vj?J
0P0000000`2JX=T000000:6Qe0030:6Qe0<000001P2QXM@3000000H0ZJOD100000020:Z/f0030000
002a/=P0/K3H00P0/K3H4`00000:0;Zng@030000002ka^<00000008000001@2l`ml300000080_<7M
00@000000;W7i@0000000000102haN@00`000000]lCT0;O4i0020;O4i08000000`2d`nD200000003
0:g3jP000000[<;Z00<0[<;Z00H000000:_1jP2[`NX000000?ooo`0000080?ooo`030000003oool0
oooo02h0oooo000W0?ooo`8000009`3oool2000000D0oooo00D000000:2diP2P]>H0X;CV00000003
09jai@050000002L[N<000000000002O[=l00P00000309fWg0800000102KXmX01@000000VZ3I09ZP
f@2JX=T000000080XJ7D0P0000060:6Qe0<0000000<0XZ?F0000002YYm@00P2YYm@4000000L0ZZcH
00@000000;6`f02a/=P0/K3H1P0000030;2ggP030000002e_N00]KgP00T0]KgP00@000000;S3h`2h
`n<0^<?S1P0000030;Zng@030000002ka^<0^lKS00<0^lKS0`0000050;c3g`800000102ianD20000
00<0^<GT0P0000040;O4i0<0000000D0[lCZ0000002]`nX0[L?Z000000040:c2jP050000002[`NX0
00000?ooo`000000203oool2000002l0oooo000W0?ooo`<000008`3oool3000000H0oooo00D00000
0:2diP2P]>H0X;CV0000000309jai@030000002L[N<0W:gS0080W:gS00<0000009fWg02MYm`00P2M
Ym`00`000000Vj?J09^SfP0209^SfP8000001@2JX=T2000000D0XJ7D0`0000040::SeP@000002@2Z
[=P6000000T0/;ON00<000000;Fmh02e_N00102e_N06000000T0^<?S100000080;_6h`<000000P2l
`ml010000000^LWW0000000000040;W7i@8000000`2haN@2000000050;O4i000000000000;36jP00
00000P2_a>X010000000[L?Z0:g3jP0000040:c2jP050000002[`NX000000?ooo`0000002@3oool0
0`000000oooo0?ooo`0/0?ooo`003@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l40?ooo`800000
00<0oooo0000003oool07P3oool3000000P0oooo00D000000:2diP2P]>H0X;CV0000000309jai@03
0000002L[N<0W:gS0080W:gS00@0000009RXh@000000WJOL0P00000309^SfP8000001@2JX=T20000
000409VPf@000000XJ7D0:6Qe0<000001@2RXmH2000000030:>XfP000000ZZcH00H0ZZcH10000002
0:^cgP030000002`]mh0/;ON00@0/;ON3@0000040;74j0040000002cbNX0/lWZ0;?9jPH000000`2h
`n<010000000^<WX0;S9j02hbNP6000000<0^lKS0P0000040;W9i`800000102ianD2000000<0^<GT
00<000000;36jP2`a^X00P2`a^X010000000[lCZ0:o4jP0000020:g3jP8000000`2/`^X01@000000
Zl7Z0000003oool0000000P0oooo00<000000?ooo`3oool0;03oool000d0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0omnL04Q8W0020?ooo`0409a8B02L
gol0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`0I0?ooo`<000002P3oool00`000000X;CV
0:2diP020:2diP040000002N/ND0W[7U000000@0W:gS00D0000009RXh@2HZ>40V:SQ0000000409^S
fP030000002JX=T0VZ3I00<0VZ3I0P00000409VPf@8000001P2RXmH2000000@0XjSJ00<000000:Z/
f02Z[=P0100000050:^cgPP000001P2^`>L00`000000/LCX0;74j0030;74j0H000002@2cbNX40000
00T0^<WX100000020;S<j@8000000`2ibNL2000000@0^LOU0`0000000`2ab>/000000;36jP030;36
jP040000002_a>X0[lCZ000000<0[L?Z00H000000:c2jP2/`^X0[<;Z0000002[`NX2000000T0oooo
00<000000?ooo`3oool0:`3oool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool0102oM4P0W=oo0?ooo`3oool2000000@0oooo0P00
000G0?ooo`800000303oool00`000000X;CV0:2diP020:2diP050000002N/ND0W[7U09jai@000000
0`2L[N<020000000V:SQ09RXh@2HZ>40000009FTg`000000Vj?J0P00000509ZPf@030000002IX=T0
VJ3I0080VJ3I0P0000000`2JX]/000000::SeP030::SeP8000001@2SZ=X4000000D0Zk?N10000000
0`2Z_NL000000:k0i`060:k0i`/000001@2/c?400`000000[<kb0:c>lP030:c>lPL000000`2bcNd5
000000<0^<WX00<000000;C>k@2dc^d00P0000020;S<j@8000000`2ibNL2000000050;W7i@000000
00000;;:k00000000P2ab>/01@000000/<KZ0;36jP2`a^X0000000<0[lCZ00D000000:g3jP2]`nX0
[L?Z000000030:c2jP040000002[`NX00000000000T0oooo00<000000?ooo`3oool0:P3oool000H0
oooo00<0okmd0000000000000P0000002@1d_ol0oono07A8M01d000004RL0;mdB02Lgol0oooo0=nL
B0020000000304RLg`3oool0okmG00<0000000@0000P07COo`3oool0Z4P00P0000001000B:P0oooo
0?ooo`3oool2000000H0oooo00<000000?ooo`3oool04@3oool3000000d0oooo00<000000:2diP2P
]>H00P2P]>H01@000000W[7U09jai@2N/ND0000000<0W:gS00D0000009RXh@2HZ>40V:SQ00000003
09FTg`030000002JX=T0VZ3I00<0VZ3I0P00000309VPf@8000000`2JX]/00`000000XZ?F0::SeP02
000000@0XjSJ0`0000020:Bah@040000002[/mh0Zk?N0:^cgP<000001@2Z_NL8000000<0Z/[`4P00
00050:c>lP030000002[d?<0Zm3c00<000001@2bcNd3000000D0]<k]0P0000020;S<j@8000000`2i
bNL00`000000//[/0;;:k0020;;:k0040000002ab>/0/LS[000000<0/<KZ00D000000:o4jP2_a>X0
[lCZ000000030:g3jP030000002/`^X0[<;Z00D000001`3oool2000002`0oooo00070?ooo`0=09ad
W03oool0oooo09a8M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09adW0020?ooo`0>09a8
M02oool0oooo05lD000007@0_ono07@0M02oool0omnL03DP;02Lgol0oooo09a8B02Lgol20?ooo`80
00001`3oool00`000000oooo0?ooo`0=0?ooo`<00000403oool3000000030:2diP000000W[7U0080
W[7U00D0000009b]h`2L[N<0W:gS0000000309RXh@060000002EY=l0UJCO09FTg`000000Tj;N0P00
00000`2JX=T000000000000409VPf@030000002JX]/0VZ;K00@0VZ;K0P0000040:>XfP8000001@2T
/N43000000D0Z[gW100000000`2Xb?4000000:[:l0030:[:l0D000000P2RdoT00`000000X]?i0:;C
n@070:;Cn@030000002Rd_T0X];i00<0X];i1P0000050:_@l`@000000P2bcNd010000000/=3a0000
000000050;C>k@8000000P2hc>T3000000030;;<k@000000//[/00<0//[/00<000000;78j`2ab>/0
0P0000020;36jP050000002_a>X0[lCZ0:o4jP0000000P2]`nX3000000030:O1k0000000Yl3[0080
00002@3oool00`000000oooo0?ooo`0Y0?ooo`001P3oool03P3ookl0M4RL0?ooo`3oool0_gA809cO
o`3oool0omnL04P000000000M;oo0?ooo`3ookl0M4RL0P3oool01`2oM4P0W=oo0?ooo`3ogi`0B000
0000000eSol00P3oool01@2oM000000000000000=CD0W=oo0080oooo0P0000080?ooo`030000003o
ool0oooo00X0oooo0P00000B0?ooo`040000002O]^P0WkKX09nfj08000000P2N/ND01@000000W:gS
09b]h`2L[N<0000000<0V:SQ00D0000009FTg`2EY=l0UJCO0000000409>RgP030000002IX=T0VJ3I
0080VJ3I0P00000509ZRf`<000000P2SZ=X3000000@0Y;7Q0`000000102U^nT000000:Zmi`2Z_NL4
000000@0Z<Sa1@0000030:;CnAX000000`2RdOP4000000<0Zm3c0P0000040;3@l@8000001@2dc^d3
000000050;3>k`000000//c]0;;<k@000000102bb^`01@000000/LS[0;78j`2ab>/000000080/<KZ
00<000000:o4jP2_a>X00`0000000`2W`N`000000:O1k0020:O1k0040000002W`>/00000000000T0
oooo00<000000?ooo`3oool0:03oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`050?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool01@3o
okl0_koo0?ooo`3oool0_g@00080000000@007Bo0?ooo`3oool0oooo0P0000090?ooo`030000003o
ool0oooo00H0oooo0`00000D0?ooo`060000002O]^P0WkKX09nfj0000000WKCX0`00000209b]h`05
0000002HZ>40V:SQ09RXh@0000000`2EY=l00`000000Tj;N09>RgP0209>RgP040000002BX]l00000
09VPf@8000001@2JX]/2000000<0VjSO0P0000050:Bah@800000102U^nT300000080Z<Sa3P000000
0`2Gf_h000000000000@000000D0U]Cm00<0000009SAo02HdO`0100000020:;An0@000000P2ZdO@2
000000<0/=3a0P0000020;C>k@80000000<0[]3b0000002`c^l00P2`c^l010000000//c]00000000
00030;;:k0050000002ab>/0/LS[0;78j`0000000P2`a^X200000080Yl;]0`2W`N`020000000Yl7/
0:O1k0000000Yl3[0000003oool00000203oool00`000000oooo0?ooo`0X0?ooo`001`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00`0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3OW4P20000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`<000005`3oool010000000WkKX09nfj000000209fdj0030000002J
/NL0V[7W008000000`2HZ>401@000000UJCO09FTg`2EY=l0000000@0Tj;N00D0000009:Rg`2BX]l0
TZ;O0000000509ZRf`8000000`2KZ=l20000000409j`i@000000Y;7Q0:Bah@<00000102U^nT20000
00030:K8l@0000000000008000000P2Se?T40000000309_Lo@000000000001@000001029dol50000
00L0V=7l100000020:?An08000000P2ZdO@300000080/=3a0P0000040:k@lP050000002`c^l0/<k_
0;3>k`0000000P2bc>d01@000000//[/0;;:k02bb^`000000080/LS[0`0000001@2W`nh0Yl;]0:O2
k@2W`^d000000080Yl7/00T000000:O1k02W`N`0Yl7/0000002W`>/000000?ooo`0000001`3oool2
000002T0oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0P3o
ool01`3OW4P0000000000018W=l0oooo09adW02oM0000P0000000`00M;l0oooo0?ooo`03000000/0
oooo1000000I0?ooo`050000002O]^P0WkKX09nfj00000000P2M]>P020000000V[7W09Zai`000000
UZgV0000002HZ>4000000`2EY=l00`000000Tj;N09>RgP0209>RgP070000002BX]l0TZ;O09:Rg`00
0000TZCQ0000000209ZRf`800000102KZ=l00`000000W[3U09j`i@0209j`i@800000102U^nT30000
00030:K8l@00000000000080Y=Ci100000000`2Kg?d000000000000200000003093PoP0000000000
00D0000000<0O=[l0000000000002P00000407kAo`D000001@2?d?h500000080W=3j0P0000020:?A
n0<000000P2ZdO@3000000030:_Am0000000000000<0[]3b0P0000020;3>k`80000000@0//c]0000
002bb^`0//[/0`0000001@2WaNl000000:O3kP2W`nh0000000<0Yl;]00@000000:O1k02W`N`00000
0P2W`N`01@000000Yl3[0000003oool0000000T0oooo00<000000?ooo`3oool09P3oool001d0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`8000002`3oool3000001/0oooo00@0000009nf
j02O]^P000000P2M]>P01@000000V[7W09Zai`2J/NL000000080UZgV0P00000209FTg`030000002C
X]h0Tj;N0080Tj;N00D0000009:Rg`2BX]l0TZ;O0000000309:Th@800000102KZ=l2000000<0W[3U
0P000000102Q^n`000000:Fkj@2U^nT200000080Y/Sa0P0000020:CDn@80000000<0X=kl00000000
00000P0000000`2@h?h000000000000>000000<0J/ol1000000407K>o`D000001027c_h600000003
09K>n`00000000000080W=3j0P0000030:?An0<0000000<0Ym7f0000000000000P2[dO@00`000000
[]3b0:k@lP020:k@lP030000002`c^l0/<k_00D000000P2Wao030:O5k`040000002W`nh0Yl?^0000
0080Yl;]00@000000:O1k02W`N`000000`2W`N`01@000000Yl3[0000003oool0000000P0oooo00<0
00000?ooo`3oool09P3oool000D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018
W0030?ooo`060=nLB0000000000004RLg`3oool0okmd0`000000100007@0_ooo0?ooo`3OW3D20000
000304RLg`2oM4P0W=oo0080oooo0P0000080?ooo`<000000`3oool00`000000oooo0?ooo`0G0?oo
o`050000002O]^P0WkKX09nfj00000000P2M]>P010000000V[7W09Zai`00000209J]iP030000002B
ZNH0TZWV00800000102CX]h01@000000TZ;O09:Rg`2BX]l0000000<0TZCQ00D0000009FZi@000000
000009^Xg`02000000@0W[3U00<000000:6kk02Q^n`00P2Q^n`200000080Y/Sa0P0000020:CDn@80
000000@0X=kl000000000000V^Cm6P0000030778o`H000001022bol50000000309;<o00000000000
0080U/kk0P00000209c@nP<000000P2TdOL01@000000Ym7f0:OAmP2WdOH000000080Zm7d0P000002
0:k@lP<000000P2Vc?<20:K9lP040000002Wao00YlO`00000080YlG_00@000000:O3kP2W`nh00000
0`2W`^d010000000Yl7/0:O1k00000020:O1k0030000002W`>/000000080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0U0?ooo`001@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0
oooo00T0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W4P00000M02oool00P3oool01`3ogi`0B4RL09a8
B02Lgol0W4Pe04P0M02oool00P3oool2000000D0oooo0`0000070?ooo`8000005`3oool01`000000
WkKX09nfj02O]^P0000009fdj00000000`2J/NL010000000UZgV09J]iP00000209:YiP060000002?
YnH000000000002CX]h000000`2BX]l01@000000TZCQ09:Th@2BY>40000000@0UJ[U00<0000009j`
i@2N/>D00P2N/>D2000000<0XK_/0P000000102Sb?<000000000000000020:CDn@D0000000<0V^Cm
0000000000000P0000000`2Aj?T000000000000E00000080M<Ko1000000207o4o@P0000000<0SlWk
0000000000000P2Bc?`200000080U/kk0`0000000`2Qd?P00000000000020:CAm`8000000P2WdOH2
00000080Zm7d0P0000020:G>m@060000002Vc?<0Y/cc0000002VbO8000000`2Wao0010000000YlG_
0:O5k`0000020:O3kP040000002W`^d0Yl;]00000080Yl7/00T000000:O1k02W`N`0Yl7/0000002W
`>/000000?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`040=nLB0000000000004RLg`80
oooo00<0oono07@00000B9`00P3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P00
00000`18W=l0oooo0?ooo`080?ooo`00103oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM0000000M;oo00<0oooo00@0omnL04P0
00000000B:So0`3oool2000000<0oooo0P00000<0?ooo`030000003oool0oooo01@0oooo00@00000
09nfj02O]^P000000P2M]>P010000000V[7W09Zai`00000209J]iP050000002BZNH0TZWV09:YiP00
00000`2?YnH01@000000TZ;O09:Rg`2BX]l0000000<0TZCQ00<0000009FZi@2EZ^D00P2EZ^D01000
0000V;?Z0000002N/>D2000000<0XK_/0P0000020:?8l`80000000<0YMCh0000000000000`000002
09[To@T0000000<0TNSi0000000000000`0000000`27g_d000000000000;000000<0N/?n0`000002
0871o08000000P1oa?d30000000308k6nP00000000000080SlWk0P00000209;<o0<0000000<0W/ki
0000000000000P2Qd?P01@000000Y=7g0:CAm`2TdOL000000080Ym7f0`0000001@2Ud?H000000:G>
m@2Uc_D0000000<0Y/cc00<000000:K9lP0000000P2Wao0010000000YlG_0:O5k`0000030:O3kP04
0000002W`^d0Yl;]00000080Yl7/00H000000:O1k02W`N`000000:O0j`0000020?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d
0;ooo`020?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo2@3oool000@0oooo00P0oono07A8W03o
ool0oooo0;mdB02Lgol0oooo0=nLB080000000X0B9cO0?ooo`3ookl0M4Qd07@00000B9`0_gA809cO
o`3oool0gia80P000000100eM=l0oooo0?ooo`2XB002000000030018Z03oool0oooo0080oooo00<0
00000?ooo`0000000P00000?0?ooo`030000003oool0oooo0180oooo00L0000009nfj02O]^P0WkKX
0000002M]>P0000000<0V[7W00@0000009J]iP2F[NH000000P2BZNH02@000000SjOV08nWiP2?YnH0
000008fWiP000000TZ;O0000000309:Th@030000002EZ^D0UJ[U0080UJ[U00D0000009RcjP2H/nX0
V;?Z000000030:6kk08000000P2Sb?<200000080YMCh100000000`2TiO/000000000000700000080
TNSi0`0000000`2KiO`000000000000>000000<0Pkok0`00000208Fmn@80000000D0PL7l00000000
0000000008k2n@0200000080S/Kj0P00000208o9n`<0000000<0W<ch0000002Nc_T00P2Nc_T20000
00030:7@n000000000000080Y=7g0P0000020:GAm`040000002Ud?H0YM3f00000080YLke00L00000
0:K<l`2Vc?<0Y/cc0000002VbO8000000080YlO`00@000000:O5k`2WaNl000000P2W`nh010000000
Yl;]0:O2k@0000020:O1k0030000002W`N`0Yl7/00@000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo00D0oooo00<0_gA809cOo`3oool0203oool000D0oooo00L0W4Q809cOo`3ookl0M01d0;oo
o`3oool0W7BL0080oooo01@0W4Qd0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0;21O0?oo
o`3ookl0B00e08ooo`3ogi`0=B0/09cOo`3oool0W4Q809cOo`<0oooo0P00000C0?ooo`030000003o
ool0oooo0140oooo0P00000209nfj080WKCX00@0000009Zai`2J/NL000000P2F[NH01@000000TZWV
09:YiP2BZNH0000000<0SjOV00<0000008fWiP2=YnH00P00000209:Th@040000002EZ^D0UJ[U09FZ
i@8000000`2H/nX00`000000WKg_0000000200000080XlSc0P0000020:GDn080000000@0YMkk0000
002TiO/0Y>Gk200000000`2Vk?T0000000000005000000040:;Oo000000000000:OFn0`0000000<0
S;[e0000000000000P0000000`2;^OD000000000000208Fmn@80000000<0Skkf0000000000000P2>
`_T200000080S/Kj0P00000209c9m`030000002Lc?P0W<ch008000000P2Nc_T6000000050:CAm`00
0000YM7g0:GAm`0000000P2Ud?H01@000000YLke0:G>m@2Uc_D000000080Y/cc00<000000:K9lP00
00000P2Wao0010000000YlG_0:O5k`0000020:O3kPT0000000@0Xkg/0000002T_N/000000P3oool0
0`000000oooo0?ooo`070?ooo`060000003oool0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`080?ooo`050?oo_`2o_ol0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`080?ooo`00
1@3oool01`3ogi`0B0000000001d_ol0oooo0?oo_`1dB9`00P3oool02P2oM4P0W=oo0?ooo`3ogi`0
B0000000001d_ol0oooo0?oo_`1U:b`20000000403I8?P2Lgol0oooo0;md0080000000<003De09cO
o`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000:2i
j`0000001000000209Zai`040000002F[NH0UZgV00000080TZWV00D0000008nWiP2?YnH0SjOV0000
000208fWiP030000002>Z^P0SZ[X008000000`2EZ^D00`000000V;?Z09RcjP0209RcjP040000002M
_Nl0WKg_00000080XLWd0P0000020:GDn080000000@0YMkk000000000000Y>Gk200000000`2Vk?T0
000000000004000000050;3Om`00000000000000002We_P00`0000020:77m0H0000000<0U;_a0000
002D]>d00`0000000`2A]>l000000000000208^im@<0000000@0T[[b0000002?__H0Skkf0P000002
08k2n@80000000<0VlKf0000002LbOL00P2LbOL200000080W<ch0P0000020:G@m`060000002UdOL0
YM7g0000002TdOL000000`2UdOL010000000YM3f0:G@mP0000020:G>m@030000002Vc?<0Y/cc00/0
000000D0W[g^0000002P_Nd0X;g]000000020::mk0060000002S_N`0Xkg/0000002T_N/000000`3o
ool00`000000oooo0?ooo`070?ooo`090000003oool0oooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00T0omnL04Q8W03oool0oono07@0M02oool0oooo0;mdB02Lgol0303oool000X0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2o
M00200000003001d_`3oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0?0?ooo`070000002P^N/0X;W[0000002N^>/0000009Zfj`0300000080UZgV0`2BZNH01@000000
SjOV08nWiP2?YnH000000080SJOV00P0000008jZj02>Z^P00000092_k0000000UJ[U000000<0V;?Z
0P00000209fmk`060000002QbO@0XLWd0:79m0000000YMCh5@0000020;3Om`80000000<0/MGc0000
000000000`2Yb_42000000060:BkjP000000WkOZ09ngjP000000Vk?X0P00000309Bdk@040000002A
]>l0TKC_096dk`<0000000@0U;K^000000000000T[[b0P00000208nnmP80000000@0W<?c0000002K
a_H0VlKf0P00000209c9m`<0000000D0YLof0000002Ud?L0YM3g000000020:GAm`040000002TdOL0
Y=7g00000080YM7g00<000000:G@mP2Ud?H01P000000102LaO@0000009_1l`00000209bol@040000
002L_Nl0W;g_00000080W[g^00@000000:2mk@2P_Nd000000P2R_N`01P000000Xkg/0:>mk0000000
Y;g[000000@0oooo00<000000?ooo`3oool0103oool3000000<0oooo00@0omnL04P000000000M;oo
203oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`X0oooo000;0?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool0202LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo
2@3oool2000001<0oooo00<000000?ooo`3oool03P3oool01P000000X;W[0:2ij`000000W[S[0000
0080V[K[00<0000009Ncj`0000000P00000209:YiP<0SjOV00@0000008fWiP2=YnH000000`2>Z^P0
0`000000T:o/092_k00200000080V;?Z00D0000009fmk`2M_Nl0WKg_000000030:79m0040000002U
e?P0YMCh00000080ZMgi00D000000:_SnP000000[^Oi000000020;3Yn0050000002bj_P000000;CX
m`0000000P2gi_H010000000^>7d0000002hf_4500000080/<W]0`0000000`2Y_NP0000000000005
0000000309^cj0000000VZkU008000000P2G/>P30000000309Raj@00000000000080U;K^1@000000
102L__00000009c3l`2L`o<200000080VlKf0P0000001@2Vc?@000000:G?mP2UcoH0000000<0YM3g
00@000000:GAm`2UdOL000000P2TdOL5000000050:3<m`000000WLSf09g8mP0000000P2LaO@01P00
0000Vl7c09_1l`000000W;oa00000080W;g_00@0000009jmkP2N_Nh000000P2P_Nd010000000X[g/
0::mk00000020:>mk0030000002T_N/0000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0P0?ooo`002`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Bo
o`80oooo00@0_g@000000000000007Bo2@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00d0oooo00H000000:2ij`2P^N/0000009jhj`00000209Zfj`050000002G/n/0Uk?[0000002B
/N`00P00000308nWiP040000002=YnH0SJOV00000080SZ[X00@00000092_k02@[n`000000P2D]nl3
00000080WKg_00<000000:79m02QbO@00P000000102Ue?P000000000002YgOT4000000040:kWn@00
0000/>Wh0;3Yn0<0000000L0]>Sg0000002gi_H0]nKf0000002hhO@000000080^=[a00@000000;K@
k@000000/lGW0`0000020:fli@80000000L0Z;7O0000002U/>0000000::^h0000000X:_O00800000
00<0VZkU0000002LZn400`0000000`2K[N@000000000000209Raj@80000000@0W[KY0000002M^^d0
WK[]0P000000102L__00000009c3l`2L`o<3000000050:K9lP000000Y/cd0:K<m00000000P2UcoH0
0`000000YM3g0:G@m`0700000080X/og00@000000:3<m`2Pc?L000000P2Mb?H010000000W<Gd09c5
m000000209_1l`030000002L_o4000000080W;g_00@0000009jmkP2N_Nh000000P2P_Nd010000000
X[g/0::mk00000020:>mk0030000002T_N/0000000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0O0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0
oooo00L000000:2ij`2P^N/0X;W[0000002N^>/000000080V[K[00@0000009Ncj`2G/n/000000P2B
/N`30000000408nWiP2=YnH0SJOV000000<0SZ[X00@00000092_k02@[n`000000P2D]nl00`000000
V/7c09[1l`0200000080XLWd00@000000:GDn02Ue?P000000P2YgOT00`000000Zn?j000000020:kW
n@030000002`jOP0/>Wh0100000000@0/lGW0000002`^^40/;[Q0P000000102Z/Md000000:Rag`2X
/Ml4000000030:2[g`000000WjWM008000000`2LZn4010000000VjgT09^]i02K[N@20000000509na
i0000000W[KY09jfj@0000000P2M^^d500000080YlK_00H000000:K9lP2VbO8000000:K<m0000002
0:G?mP<0000000L0Z]Cf0000002XdoL0Z=?g0000002Ud_L000000080X/og00L000000:3<m`2Pc?L0
X<cg0000002Mb?H0000000<0W<Gd00<0000009_1l`0000000P2L_o400`000000W;g_0000000309jm
kP040000002P_Nd0X;g]00000080X[g/00H000000:>mk02S_N`000000:Bmj`0000050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool002`0oooo00<000000?ooo`3oool04@3o
ool2000000/0oooo00@000000:2ij`2P^N/000000P2N^>/010000000V[K[09Zfj`00000209Ncj`04
0000002B/N`0T[7/00000080Sk3/00@0000008fWiP2=YnH000000P2>Z^P010000000T:o/092_k000
000309Bgk`050000002J`O<0V/7c0000002PboH04@0000020;[Ql`040000002kgO40^mga00000080
^mS^00<000000;[Aj`0000000P2hbNL010000000]<3S0000000000020;2jh@040000002//=/00000
0:Zag@@0000000<0Y:OH0000000000000`0000001@2OYm/00000000000000000WZWN00<0000000D0
XJgP0000002O/N@0Wk7T0000000209jfj@80000000D0YkgY0000002W`^d0Yl;]000000020:O6k`03
0000002VbO80Y/Wb00D0000000D0[=?d0000002Ze?H0Z]Cf000000020:SCm`040000002Ud_L0YM;g
00000080X/og00@000000:3<m`2Pc?L000000P2Mb?H01P000000W<Gd09c5m0000000Vl7c00000080
W;oa00@0000009bmk`2L_Nl000000P2N_Nh010000000X;g]0:2mk@0000020::mk0060000002S_N`0
Xkg/0000002T_N/000001P3oool00`000000oooo0?ooo`050?ooo`800000803oool002d0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`040000002P^N/0X;W[00000080W[S[
00<0000009Zfj`0000000`2G/n/010000000T[7/09:ak000000208n`k0@000000P2>Z^P010000000
T:o/092_k000000209Bgk`040000002J`O<0V/7c00000080X<_f00@000000:KCm`2VdoL000000P2[
f_P00`000000[moh000000020;?Rm`060000002fhoH0]^?f0000002hho@000000P2jhO<01P000000
^mga0;_Ml@000000^mS^00000080^]7[00<000000;S9i`0000000P2d`><00`000000/;ON00000002
00000080[;3K00@000000:NXe`000000YZSH100000000`2RY=L000000::SeP02000000080:6Vf@00
0000WZWN0000002RZM/000000:6]h000000209nai0<0000000L0YkSU0000002W_NT0YkgY0000002W
`^d000000080YlK_0`000000102_co0000000:kBl`0000020:cCm0050000002Ze?H0Z]Cf0:[DmP00
00000P2XdoL00`000000YM;g000000020:;?m`030000002Pc?L000000080000000D0WLSf0000002L
aO@0W<Gd0000000209_1l`030000002L_o4000000080W;g_00@0000009jmkP2N_Nh000000P2P_Nd0
10000000X[g/0::mk00000020:>mk0030000002T_N/0000000H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0M0?ooo`00;P3oool2000001<0oooo00<000000?ooo`3oool01`3oool0
10000000X;W[0:2ij`00000209jhj`030000002J]^/000000080Uk?[00@0000009:ak02B/N`00000
0`2?/>`010000000S[3^0000002>/nl300000080T:o/0`2D]nl01P000000V/7c09[1l`000000X<_f
00000080Y]?g00@000000:_Jn02[f_P000000P2_goP020000000/n;g0;?Rm`000000]^?f0000002h
ho@000000P2jhO<00`000000^mga0000000<000000040;2ggP000000[:kI0:b^f@80000000<0Z:SF
0000002WZ=L01P000000102RXmH000000:>Se@0000020:6Vf@040000002RZM/0XZWK00000080XJgP
0P0000001@2W/n4000000:Nhi@2W^>D000000080YkgY00<000000:O2k@2W`^d00P0000001`2`c>h0
00000:o?l02_co0000000:kBl`0000000`2/do@00`000000Z]Cf0000000:0000000309c7mP000000
V<7c00/0000000D0W;g_0000002N_Nh0W[g^000000020:2mk@040000002R_N`0X[g/00000080Xkg/
00<000000:Bmj`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
000`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool010000000X;W[0:2i
j`00000209jhj`030000002J]^/000000080Uk?[00@0000009:ak02B/N`000000`2?/>`00`000000
S[3^0000000208jck`030000002@^?4000000080000000D0U;O_0000002J`O<0V/7c000000020:3;
mP040000002VdoL0Y]?g00000080Zm[h00<000000:oOn00000000P2ch_L00`000000]^?f00000007
000000070;[Ck@000000^LkZ0;W>jP000000^<SW000000020;K1h`030000002b^]l0/[[O00`00000
00@0YJ;C000000000000Y:7B0P0000020:>Se@80000000<0XjKH000000000000100000030:Nch@03
0000002W^>D0000000H000000P2`c>h020000000[lo`0:o?l02_co0000000:kBl`000000[=?d0`00
00001`2^fOH000000:[Fm`2Ze_L000000:KBm`0000000P2QcOL010000000W<Of09c7mP00000209S1
l`040000002F^o40U[_a00000080U;O_0P2D]>d00`000000U[?/0000000;000000040:>mk0000000
Y;g[000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`00<@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo0P0000001`2P^N/0000009jhj`2N
^>/0000009Zfj`0000000P2G/n/010000000T[7/09:ak000000208n`k0040000002>/>h0S[3^0000
0080S[?_00D00000092hl@2@^?40000009Bnm00E00000080^=[a00H000000;WGk`2ienl000000;[C
k@0000020;W>jP040000002hb>L0^<SW00000080]/7S00<000000;:jg`0000000P2_/]/01@000000
ZjcH0:^/f0000000Z:KD00P0000000@0Y:7B00000000000000000P2TXm@300000080YZ[J00D00000
0:N_g@2W[md000000:Nch@03000000050:nni0000000/<?X0;33j00000000P2`b>/01@000000/<c^
0;3<kP000000[lo`00D0000000T0/M[e0000002^fOH0[]Wf0000002Ze_L000000:KBm`0000000`2Q
cOL00`000000W<Of0000000209S1l`040000002F^o40U[_a00000080U;O_00<0000009Bdk@000000
0`2F/n`010000000V;C[09Rdj`00000209^fj`050000002N]nX0W[OZ0000002P^NX0100000080?oo
o`030000003oool0oooo00H0oooo0P00000M0?ooo`00<P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo00<000000::lk00000001`0000001@2G/n/0000009:ak02B/N`00000
0080Sk3/00<0000008j`kP0000000P2>/nl01@000000T;Sa092hl@2@^?4000000080U;kd00<00000
09[5mP0000000P2PcOL010000000Y]?g0:KCm`0000020:_Gm`040000002`f_H0/=[f00000080/m_d
00D000000;KKl`000000^=[a000000020;WGk`050000002jdnd0^]?]0000002ic^X04`0000000`2U
X]80000000000005000000060:BQdP00000000000:FSe0000000YZKG200000000`2^^>4000000:nn
i0020:nni0040000002``nP000000;38j`H0000000H0]]Oa0000002cfO<000000;7Jm@0000020:kI
mP060000002Ze_L0Z]Kg0000002Vd_L000000P2QcOL010000000W<Of09c7mP00000209S1l`040000
002F^o40U[_a00000080U;O_00<0000009Bdk@0000000P2F/n`010000000V;C[09Rdj`00000309^f
j`030000002N]nX0000000<0X;WZ00<000000::jjP0000002@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01/0oooo000c0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0103oool00`000000X[c/000000020:6lk0040000002N^nd0000009^jkPH0000000@0Sk3/0000
002>/>h000000P2>/nl010000000T;Sa092hl@00000309Bnm0030000002JaOH000000080X<gg00@0
00000:KCm`2VdoL000000P2[eoL00`000000/=[f000000020;?Km0070000002ffo<0]]_c0000002h
f_4000000;WGk`06000000050;C6i`000000/l7T0;?1i00000000P2a^n400`000000[kCM00000002
0:b_fP040000002YZML0ZJWG00000080YjGD2P0000000`2UXM80000000000002000000070:RXeP00
0000ZZgI0:Z]f@000000[;;M000000030:jhh@030000002__^@0000000@0000000L0]m3]0000002g
e>l0]mC_0000002feo4000000080/mWc00<000000;7Jm@0000000P2^fOH00`000000Z]Kg00000004
000000070:7=m`000000W<Of09c7mP000000V<7c0000000309Jkl@060000002D]nl0U;O_0000002D
]>d000000P2F/n`010000000V;C[09Rdj`00000209^fj`040000002N]nX0W[OZ00000080X;WZ00@0
00000::jjP2R^^X000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo
000d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool01P000000X[c/0::l
k0000000XKc/00000080W[_]00<0000009^jkP0000000P2H^^l01P000000U[[`000000000000S[3^
00000080S[?_00@00000092hl@2@^?4000000P2D__@01P000000V/Gf09[5mP000000X<gg00000080
Y]?g00@000000:_Gm`2[eoL000000P2`f_H01@000000/m_d0;?Km0000000]]_c00D0000000D0]<o]
0000002dbn/0]<_[000000020;C6i`050000002c`N@0/l7T0000002a^n406`0000000`2XZ=H00000
0:Z]f@09000000040;K5iP000000]l_Y00000080]m3]00<000000;ODk`0000000P2feo400`000000
/mWc00000008000000040:KCm`000000XL_f0:7;mPP0000000<0U[_a0000002D]nl00P2D]nl00`00
0000U;C]0000000209Jck0040000002H]>/0V;C[00000080VkK[00@0000009jgjP2N]nX000000P2P
^NX00`000000X[[Z0000000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3o
ool003D0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00@000000::lk02R_>`000000P2Q
_>`00`000000W[_]0000000209^jkP030000002H^^l000000080U[[`1`0000001@2@^?40000009Bn
m02D__@000000080V/Gf00<000000:3=m`0000000P2VdoL01@000000ZmOg0:_Gm`000000/=[f00H0
000000@0/]Cb0000002cd_0000000P2dcnd01P000000]<_[0;C;j`2dbn/000000;C6i`D0000000L0
ZkKQ0000002Y/=d0ZK3M0000002X[=T000000080YjOF1@0000000`2TXM8000000000000700000003
0:NUe0000000ZZ_G00<0000000D0[K7J0000002`]mh0/;ON000000020;>nhP030000002faNH00000
0080]l_Y00D000000;O@k@2gd>d000000;ODk`06000000050;;Qm`000000[]kh0:kNn00000000P2Z
f_P00`000000Y]?g000000020:7;mP060000002L`_<0W<;c0000002G^Nl000000P2D/^`300000004
09Bgk`000000U;C]000000<0U[?/00@0000009Rdj`2H]>/000000P2K]^/00`000000W[OZ00000003
0:2ijP030000002R^^X0000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I
0?ooo`00=`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool010000000X[c/0::lk0000002
0:6lk0030000002N^nd000000080Vk[^00@0000009Rjk`2H^^l000000P2F^_0200000080U;gc00<0
000009K1m@000000400000001@2]eOD000000;3El`2`eO<000000080/]Cb00@000000;?Bl02cd_00
00000P2dcnd00`000000]<_[00000002000000040:boj0000000[;_T000000<0ZkKQ00<000000:V`
g@0000001@0000020:BSe0<0000000<0Y:7B0000000000000P000000102UXm<000000000002XY]D3
000000050:Z[e`000000[K7J0:fafP0000000P2`]mh00`000000/kkR000000020;K5iP030000002g
bnT0000000D000000P2hhO@00`000000]N;f000000020;;Qm`030000002^g_P000000080Z][h00<0
00000:KCm`0000000P2QboH010000000W<;c09c2l`00000209Nik`040000002D/^`0U;;/00000080
TZgX0P0000001@2D]>d0000009Jck02F/n`000000080V;C[00L0000009^fj`2K]^/0VkK[0000002N
]nX000000080X;WZ00@000000::jjP2R^^X000003@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000001X0oooo000h0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
0P2R_>`00`000000XKc/0000000209jkk@030000002K^^h000000080V;[_00H0000009Jjl02F^_00
000009BklP00000209Bml`030000002F`OD000000080VLKf00H0000009g:m`2Mb_L000000:7?m`00
00020:KBm`040000002Ye?H0ZMCf00000080[MGe00@000000;3El`2`eO<000000P2be?800`000000
/m;`00000005000000050:c4j`000000[;oX0:boj00000000P2/^n@00`000000ZkKQ000000020000
00040:B^gP000000Y:WJ00000080Y:KG0P0000001@2SXmD00000000000000000Y:;C00@0000000<0
YJ?C0000000000000P0000000`2[[MP000000000000=00000080^][`00<000000;WNlP0000000P2h
hO@01@000000]N;f0000002bhOL000000080[]kh00P000000:[Jn02Zf_P000000:KCm`000000XL_f
000000<0W<;c00<0000009Nik`0000000`2D/^`01@000000TZgX09:]j0000000TZ[V00<0000000D0
U[?/0000002H]>/0V;C[0000000209^fj`040000002N]nX0W[OZ00000080X;WZ00@000000::jjP2R
^^X000003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo000i0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`0000000P2R_>`00`000000XKc/0000000209jkk@06
0000002K^^h0Vk[^0000002H^^l000000P2F^_000`000000U;_b0000000209Bml`040000002F`OD0
U/7e00000080VLKf00<0000009g:m`0000000P2QcoL01P000000Y];g0:KBm`000000ZMCf000000<0
[MGe00D000000;3El`2`eO<000000;;DlP02000000030:c<l@000000[<S^0080[<S^00D000000:c4
j`2/a>/000000:boj00500000080Xk;S00<000000:B^gP0000000P2TZMX20000000:0::Vf0000000
00000000002RY=L000000:BRd`000000Y:;C0:FRd`80000000<0Z:SG0000002XYmH0100000001@2_
]Md000000;>mh@2c_N4000000080]lKV00H000000;W>jP2ic^X000000;[Ek@0000020;[Jl0800000
00<0^>7d0000000000003`00000209c2l`030000002G^Nl0000000<0U;;/00@0000009:]j02B[NP0
00000P2BZ^H00`000000Tj[U09>Zi@060000000509^fj`000000W[OZ09jgjP0000000P2P^NX01000
0000X[[Z0::jjP00000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
03X0oooo00<000000?ooo`3oool04@3oool200000080X[c/00H000000:6lk02Q_>`0000009jkk@00
000209^jkP030000002H^^l000000080U[[`00H0000009BklP2D^o80000009Bml`00000209K1m@04
0000002Ia_H0VLKf00000080WL[g00<000000:7?m`0000000P2Vd_L01@000000ZMCf0:WDmP000000
[MGe00H0000000D0Zlkc0000002/c?40[<ca000000020:c8kP030000002/a>/0[<C[008000000P2R
^n/00`000000XkOW000000020:>bh`D0000000L0X:WM00000000000000000:2VfP000000XZCG00D0
000000D0YJSH000000000000Z:SG000000020:b_fP030000002`^N00000000@0000000H0]lKV0000
002ic^X0^LkZ0000002jeNd8000000070;7Yn0000000[^Oi0:kWn@000000[>?j000000020:WMnP05
0000002Ue?P000000:;9m00000000P2M_Nl200000080UkW_00@0000009Bbk02D/^`000000P2B[NP0
1@000000TZ[V09:ZiP2BZ^H000000080Tj[U00@0000009J/i@2F[>D000000P2I[^H20000000509jg
jP000000X;WZ0:2ijP0000000P2R^^X00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00@0gia8000000000000B9cO0P3oool003/0oooo00<000000?ooo`3oool04@3oool01`00
0000X[c/0::lk02R_>`000000:6lk00000000P2N^nd01P000000Vk[^09^jkP000000V;[_00000080
U[[`00<0000009BklP0000000P2D_O<010000000U/7e09K1m@00000209W6mP030000002Mb_L00000
0080XLog00<000000:KBm`000000100000020:SBmP040000002Yd?@0ZM3d00000080Zlkc00<00000
0:c<l@0000000P2/b>h3000000050:;0kP000000X[_[0::kj`0000000P2S]nL200000080Vk7W00H0
000009j]hP000000X:WM0000002LZ^020000000509nXg000000000000000002SY]P00P0000001@2U
Z=P000000:NXf0000000Zk7L00<0000000H0/;WP0000002d`nH0]<?V0000002gc^/600000080^>Ge
00L000000;KXmP000000/nWg0000002ajOP000000080[^Oi00@000000:cSnP000000ZMgj10000000
0`2RbO@0000009fmk`0209fmk`030000002I/nT00000008000000P2D/^`010000000TZgX09:]j000
000209:ZiP050000002CZ^D0Tj[U09>Zi@0000000P2F[>D01@000000VJkV09V^iP000000W;;W00H0
000000<0X[[Z0000003oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0@3o
ool003`0oooo0P00000B0?ooo`030000002R_>`0000001l000000P2UdOL00`000000Y];g00000002
0:SBmP040000002Yd?@0ZM3d00000080Zlkc1@0000020:74l@040000002R`>h0X/3^00000080X[_[
0P0000001@2I]^`0000009^ai`2K/NL000000080WZgR00P0000009bZh02LZ^00W:[P0000002OZ=`0
000009nZgPL0000000<0ZK;N0000000000000P2^_>@200000080]<?V00@000000;O>j`000000^MS`
0P0000002P2igo<000000;SUm@000000]^Sf0000002cjOL000000;7Yn00000020:kWn@070000002/
hoX000000:WMnP000000YMCh000000020:;9m0050000002M_Nl0WKg_09fmk`0000000P2I/nT00`00
0000Uj_U09N[i@0200000080TZgX00D0000009:ZiP2BZ^H0TZ[V0000000209>Zi@040000002F[>D0
UZcU00000080VJkV00@0000009bbi`2L/^L000000P2O]NP00`000000XKOX0:6gj00200000140oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo2P3oool10;mdB040W=oo0@3oool003h0oooo00<000000?ooo`3oool03`3oool2000000@0
YKo/00<000000:C0k@2T`>d00`2S`>h20:;1k`040000002Q`_00XL;`00000080X<Cb00<000000:36
l`0000000P2PbOD01P000000XLcf0:7<mP000000X/kg00000080Xm3g00@000000:GAm`2UdOL00000
0P2Vd_L010000000Z=;f0:SBmP0000020:W@m08000000P2QboH010000000XLSd0000000000020:74
l@030000002R`>h0X/3^0080000000D0Uk[`0000002I]^`0VKK/0000000209^ai`80000000D0V:kV
000000000000000009Z]i0020000000609nZgP000000XJgP0000002S[n4000000P2V/N0200000005
0:^mi`000000[[cT0000002ab>/06P0000020:;9m0030000002M_Nl0WKg_008000000P2I/nT01P00
0000Uj_U09N[i@2GZnD0000009FVh@8000000`2BZ^H010000000Tj[U09>Zi@00000209J/i@050000
002I[^H0VJkV09V^iP0000000P2L/^L010000000WkGX09nej00000020:6gj0030000003oool0oooo
0140oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`3oool0oono07A8W080oooo00<0
_gA809cOo`3oool01P3oool0102oM000000000000000M;l20?ooo`00?`3oool00`000000oooo0?oo
o`0?0?ooo`060000002U_n`0YKo/0000002U_n`000000P2T`>d01P000000Xl3^0:?0kP000000X/7_
00000080XL;`00@000000:34lP2Pa?8000000P2Pa_<01P000000X<We0:39m@000000XLcf00000080
X/kg00<000000:?@m`0000000`2UdOL00`000000Y];g0:KBm`05000000030:7=m`000000XL_f0080
XL_f00<000000:78m02Qb?@01@0000001@2E_o@000000000002G^_0000000080VKK/0P00000209>c
k@80000000D0U;;/000000000000000009Zai`0900000080ZkgW1@000000102ceO40000000000000
00020;7Wn0060000002]joT000000:W]n0000000Y^kh0`0000000`2TjoX000000000000600000003
0:?7lP00000000000080WKg_00<0000009Vcj@2I/nT00P00000309N[i@050000002EY^40UJKQ0000
002EXml00P000000102BZ^H0000009>Zi@00000309J/i@040000002I[^H0VJkV00000080W;;W00@0
000009nej02O]NP000000`2Q]nP00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo
00T000000?ooo`3oool0oooo09a8B02Lgol0oono07@0M02oool01`3oool00`2oM4P0W=oo0?ooo`03
0?ooo`00@03oool00`000000oooo0?ooo`0>0?ooo`070000002U_n`0YKo/0:Fok0000000YKo/0000
00020:C0k@060000002S`>h0Xl3^0000002R`Nl000000P2Q`_001P000000X<Cb0:34lP000000X<Kc
00000080X<We00@000000:7<mP2Qc?H000000P2Rc_L00`000000Xm3g000000020:GAm`<0000000D0
X]7h0000002QcoP0XLoh000000020:7=m`8000000P2QboH200000080TlKi00@0000009C3m`000000
00000P2E_o@40000000608jhlP000000000009>ck@000000S;Oc0P0000000`2D/^`0000000000004
00000080XK[[1@000000102/bo0000000000002Zf?L300000080/NOh2@0000000`2TjoX000000000
000600000080XlOb0P0000000`2Q^n/000000000000209Vcj@040000002GZnD0Uj_U09N[i@800000
0P2EY^400`000000UJ?O09FSg`0209FSg`040000002CZ^D0Tj[U00000080UZcU00@0000009V^iP2I
[^H000000P2L/^L010000000WkGX09nej00000030:6gj0030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0103oool3000000<0oooo00@0omnL04P000000000M;oo203oool0102oM00000000000
0000M;l20?ooo`00@@3oool00`000000oooo0?ooo`0>0?ooo`070000002U_n`0YKo/0:Fok0000000
YKo/000000020:C0k@030000002S`>h000000080X/7_00@000000:72l02Q`_0000000P2Pa?800`00
0000X<Kc000000020:39m@030000002Qc?H000000080X/kg1@0000020:CAm`80000000@0X]7h0000
00000000XLoh0P0000020:7=m`80000000<0U<[j0000000000000P2Ca_T20000000509C3m`000000
000000000025`?X01`00000308bgl`8000000P2B^?400`000000UKod000000020000000409_6m@00
0000Y<[d0:C:m08000000P2Zf?L30000000309oXn`0000000000010000000P2Sao8200000080XK_[
0P0000000`2N[n@000000000000309N[i@050000002EY^40UJKQ09FVh@000000102EXml00`000000
UZ?N0000000200000080UZcU00<0000009V^iP0000000`2L/^L010000000WkGX09nej00000020:6g
j0030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool2000001@0oooo00120?ooo`80
00003`3oool01P000000YKo/0:Fok0000000YKo/000000<0Y<3]00<000000:?0kP0000000P2R`Nl0
1P000000XL;`0:72l0000000X<Cb00000080X<Kc00<000000:39m@2PbOD0100000020:S@m@@00000
0`2TdOL2000000040:;An0000000XLoh0:7?n08000000P2Fc?/20000000309C:nP00000000000080
TlKi0P00000208?4o080000000@0QL3j000000000000Nl3m0P0000000`23_?T000000000000208Rn
n@/0000000<0W]Ol0000000000000P00000209oXn`h0000000<0Y=Ci0000000000000P2Sao820000
0080XK_[0P00000209j_i080000000@0W:ON0000002GZnD000000`2EY^400`000000UJ?O09FSg`02
09FSg`040000002FXmh0UZ?N00000080V:GO0P00000209V^iP040000002L/^L0W;;W00000080WkGX
00D000000:6gj02Q]nP0XKOX0000000H0?ooo`030000003oool0oooo00@0000000<0oooo0000003o
ool04`3oool004@0oooo00<000000?ooo`3oool0303oool01`000000YKo/0:Fok02U_n`000000:Fo
k00000000P2T`>d01P000000Xl3^0:?0kP000000X/7_00000080XL;`00<000000:34lP2Pa?801@00
00000`2/cO4000000:[?l`02000000<0Z=3e00@000000:KAmP00000000000`2TdOL400000080VLoj
0`0000000`2Fc?/000000000000300000080PlOn0P00000208?4o08000000P1d`oh400000080Nl?n
3P0000000`28h_/00000000000090000000309[Vo000000000000080000000<0Y=Ci000000000000
0P2Uao4200000080XK_[0P00000309j_i0030000002LYmh0W:ON0080W:ON0P00000209FVh@040000
002EXml0UJ?O09FSg`8000000P2FXmh01P000000V:GO09RUg`2HYMl0000009ZYh@<000000P2L/^L0
0`000000WkGX000000030:6gj0030000003oool0oooo01L0oooo0`0000050?ooo`030000003oool0
oooo0180oooo00150?ooo`030000003oool0oooo00`0oooo00L000000:Fok02U_n`0YKo/0000002U
_n`000000080Y<3]00<000000:?0kP0000000P2R`Nl5000000050:g8kP000000[L__0:g;k`000000
0P2/cO4010000000Z/oc0:[?l`0000030:S@m@80000000D0Y]7f00000000000000000:?An0020000
000409k@n@000000000000000080VLoj0P00000208W=oPD0000000@0PlOn00000000000000000`1`
a_l400000080KlKo5`0000000`2>ho`0000000000002000000040:CDn@000000000000000080YLOa
0P0000020:Fij0800000102N[n@010000000W:ON09bWgP2LYmh200000080VZ;J0P00000309FSg`05
0000002FXmh0UZ?N09JSgP0000000`2HYMl010000000VZWQ09ZYh@00000209f]h`8000000P2O]NP0
10000000XKOX0:6gj000000F0?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`0B0?ooo`00AP3oool00`000000oooo0?ooo`0<0?ooo`060000002U_n`0YKo/0000002U_n`00000
0P2T`>d5000000050:c5k0000000[LK]0:g6k@0000000P2]b>h010000000[L__0:g;k`0000020:c=
l@80000000<0Z/oc0000000000000P2Xd?D300000080ZM7e0P0000000`2SdOP000000000000209k@
n@<000000P2@d?d300000080RLgn0`0000030738o`@000000`1Pb?/D0000000308kSo00000000000
00<0000000@0XmCi00000000000000000P2Uao4300000080YKWX0P0000020:>^g`040000002N[n@0
000000000080W:ON0P00000309ZRfP80000000@0VYoH0000002EXml000000`2FXmh01@000000V:GO
09RUg`2HYMl000000080VZWQ00H0000009f]h`2M[N<0WJgS0000002O/N@300000080XKOX00<00000
0?ooo`3oool04@3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B
0?ooo`00A`3oool00`000000oooo0?ooo`0;0?ooo`030000002U_n`0YKo/00D000000P2[`^/00`00
0000[<?[000000020:c5k0040000002]a^d0[LK]00000080[LS^0P0000000`2]bnl0000000000002
0:c=l@030000002Zco<0Z/oc008000000`2^d?8200000080ZM7e0P000000102SdOP0000000000000
000209WAn`@0000000@0T=3m0000000000000000101lcol4000000<0H<Wj700000020:S7l0<00000
0`2U^NP2000000@0XjkO0P00000209bWgP8000000`2JX]X2000000@0VYoH00D0000009JSgP2FXmh0
UZ?N0000000209RUg`8000000P2JZN401@000000WJgS09f]h`2M[N<000000080Wk7T00<000000:6c
i@2Q/nD00P00000A0?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140oooo00180?ooo`030000003oool0oooo00/0oooo0P0000020:W0jP030000002Z`N/0000000<0
Zl;[00<000000:c3j`0000000P2/aN`00`000000[LK]0:g6k@0200000080[LS^00@000000:g;k`2]
bnl000000P2/cO4200000080//k^0P0000030:k@lP8000000P2YdOD200000080X]7h1000000209WA
n`8000001027d_l5000000@0LM7m600000030:S7l0<0000000@0ZK[U0000002U^NP0YKWX0P000003
0:>^g`<0000000@0XZKI00000000000000000`2JX]X2000000@0VYoH0P000000102KWmP0000009JS
gP00000209RUg`050000002JZN40VZWQ09ZYh@0000000`2M[N<010000000Wk7T09nai00000030:6c
i@030000003oool0oooo00`0oooo1000000=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool004T0oooo0P00000<0?ooo`060000002Y`>X0ZL3Z0:W0jP000000Z/7[0P000002
0:_2j`030000002/`n/000000080[<G/0P0000020:g6k@040000002]b>h0[LS^00000080[L__0P00
00020;G<j`8000000P2bc^h300000080[]3b0`0000020:_@l`@0000000@0X]7h0000000000000000
102EdodM00000080Z/S_00<000000:S7l00000000`0000030:Vji@@0000000<0XjkO000000000000
0P0000020::Vf@8000000P2QXMD010000000VZ;J00000000000409ZOf0800000102KWmP010000000
V:GO09RUg`00000309ZYh@030000002M[N<0WJgS008000000P2O/N@01@000000XK?U0:6ci@2Q/nD0
000000`0oooo0`00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
04/0oooo00<000000?ooo`3oool02P3oool200000080ZL3Z00@000000:[1j`2Z`N/000000P2[`^/4
00000080[<G/00@000000:g6k@2]a^d000000P2]b>h200000080]lWX0P0000020;G<j`<000000P2b
c^h300000080//g^100000020:_@l`<00000102Rd_TI000000<0Z/S_1P0000020:Vji@D000000P2Y
[m`3000000@0XZKI0P0000040:6Qe@800000102JWmP2000000@0VioH0P0000000`2LX]T000000000
000309ZYh@040000002M[N<0WJgS00000080Wk7T0P0000030:6ci@030000003oool0oooo00L0oooo
1000000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool004`0oooo00<0
00000?ooo`3oool02`3oool00`000000ZL3Z0:W0jP02000000030:[1j`000000Zl;[0080Zl;[00<0
00000:c3j`0000000P2/aN`00`000000[LK]0:g6k@0200000080]lOV0P0000020;O9j08000000`2e
c>/3000000<0]l[X100000000`2bcNh0000000000002000000@0[<kb4`0000000`2/b_0000000000
0007000000<0[[cU1@0000040:V_g0<000000P2XZ=H00`000000XZKI0::Vf@02000000@0XJ7E0P00
00020:6Od`040000002JWmP00000000000@0VioH0P00000209bRf@80000000@0WZKK0000002JZN40
00000P2M[N<010000000Wk7T09nai00000030:6ci@8000001`3oool3000001X0oooo00D000000?oo
o`3oool0oooo0000000C0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`060000002Y`>X0ZL3Z
0:W0jP000000Z/7[0P0000020:_2j`030000002/`n/000000080[<G/0P0000020;K5i@8000000P2g
anH200000080]lWX0P000000102ec>/000000;[6i02ja^@3000000@0]l[X0`0000050;C9jQD00000
102a`>D00`000000[[cU0:jli@0500000080[k?K00<000000:V_g02Y[m`0100000050:RXeP<00000
0`2QXMD3000000@0XIoC0P00000409^Of08000000P2LX]T2000000@0WZKK00@0000009f]h`2M[N<0
00000P2O/N@01@000000XK?U0:6ci@2Q/nD0000000D0oooo1000000N0?ooo`040000003oool0oooo
000001<0oooo001>0?ooo`030000003oool0oooo00/0oooo00D000000:W0jP2Y`>X0ZL3Z00000002
0:[1j`030000002[`^/0Zl;[00@0000000<0]<?U0000000000000`2faND200000080]lOV0P000002
0;O9j08000001@2ja^@4000000030;O:j0000000^<CS00@0^<CS2P0000050;?4i`030000002a`>D0
/L3U00<0/L3U200000060:ncf`@000001@2XZ=H4000000040:RSd@000000XJ7E0:6Qe@800000102Q
Wm<300000080XIoC00@0000009^Of000000000000`2LX]T00`000000WZKK09jVf`0209jVf`800000
00<0X:_N0000000000000P2O/N@01@000000XK?U0:6ci@2Q/nD0000000<0oooo0`00000S0?ooo`03
0000003oool0000001<0oooo001?0?ooo`800000303oool200000080ZL3Z00<000000:[1j`2Z`N/0
0P0000000`2``NL000000000000200000080]<?U0P0000030;K5i@8000000P2ganH3000000<0^l?P
1@0000020;[6i0H000001@2ha><00`000000]kgN0;NmgP030;NmgP/000001@2c]m`00`000000[k?K
0:ncf`0600000080[jcD00<000000:RXeP2XZ=H0100000050:RSd@<00000102QWm<2000000D0XIoC
0P00000309bRf@8000000`2NY]/200000080X:_N0P000000102R[n4000000000000000020:6ci@D0
00009P3oool00`000000oooo0000000C0?ooo`00D@3oool00`000000oooo0?ooo`0;0?ooo`030000
002Y`>X0ZL3Z0080000000<0[/7W0000000000000P2``NL400000080]<?U0P0000030;K5i@<00000
0P2k`Mh3000000D0^l?P0`0000050;^ogAh000001`2_[=@4000000D0Z:?A10000000102WXLl00000
0:6Od`2QWm<3000000D0XIoC0P0000000`2RXM@0000009bRf@02000000@0WZKK00D000000:2[gP2P
Zmh0X:_N000000020::_h@8000000P2S/N<3000002/0oooo00<000000?ooo`0000004P3oool00580
oooo00<000000?ooo`3oool02`3oool2000000030:g0j000000000000080[/7W00H000000;31i`2`
`NL0/<7W0000002b`^H200000080]<?U0P000000102faND000000;[0gP2j`=h300000080^l7N1000
00020;_3h0040000002l_=T0_;cI0;blf@D000000P2k_md00`000000^KSH0;Vhf0090;Vhf0030000
002d/MD0];7E00P0];7E00@000000:n/e02_[=@0[jcD1P0000020:jWd0030000002XXm40Z:?A00@0
00001@2WXLl3000000H0XIoC0P0000030::Qe0800000102NY]/2000000<0X:_N00@000000::_h@2R
[n4000000`2S/N<2000002h0oooo0P00000B0?ooo`00D`3oool00`000000oooo0?ooo`0;0?ooo`80
00000P2]`>P00`000000[/7W0:k1i`0200000080/<7W0P0000000`2b`^H00000000000020;C3i@80
00001@2j`=h2000000@0^l7N0P0000090;blfAd000001`2^Ym04000000H0Yj7?0`0000000`2WXM00
00000:6Od`030:6Od`<000000`2RXM@200000080XjGG00@0000009jVf`00000000000`2PZmh20000
00030::_h@00000000000080Xk7S0P00000`0?ooo`8000004P3oool005@0oooo00<000000?ooo`3o
ool0303oool00`000000[L3X0:g0j00200000080[/7W0P0000020;31i`80000000@0//;V00000000
000000000P2i_ml400000080^/3N0`0000000`2k`Mh000000;bie`020;bie`H000000`2l_=T00`00
0000^KCD0;Vde0090;Vde0030000002d[M40]:gA00P0]:gA00<000000:jWd02^Ym000P2^Ym060000
0080[ZG>00<000000:NQc`2WXLl00P2WXLl3000000D0Yj7@00@000000:6Od`0000000000102RXM@2
000000@0XjGG0P0000040:2[gP040000002R[n400000000000<0Xk7S00<000000?ooo`3oool0<03o
ool200000180oooo001E0?ooo`030000003oool0oooo00`0oooo0P0000020:g0j08000000P2^`NL0
10000000/<7W0;31i`2``NL200000080][kP0`0000030;Vog`@0000000<0^/3N0000000000002@2l
^ML9000000H0^KCD00<000000;B]d@2d[M40102d[M49000000P0[ZG>00<000000:NQc`0000000P00
00070:NQd0<00000102RXM@2000000@0XjGG0P0000020:BZf`060000002PZmh000000000002R[n40
00000`2S/N<2000002l0oooo1000000D0?ooo`00EP3oool2000000h0oooo0P0000020:g0j0030000
002^`NL0[/7W00<000000P2c_^82000000<0][kP0`0000040;Vog`8000000`2k^=L6000000<0_;WG
00<000000;VbdP2i/]80102i/]8=000000D0]:_?00<000000:jUcP2^YLh0102^YLh7000000H0Yj7@
100000020:RSd@030000002RXM@0XZ7D00800000102SYML2000000@0Y:[K0P0000000`2R[n400000
000000020:>ah`800000;@3oool4000001P0oooo001H0?ooo`030000003oool0oooo00d0oooo00<0
00000:g0j02]`>P00P0000020:k1i`030000002c_^80/kkR0080/kkR0P0000040;Jnh0<0000000@0
^KoO0000002i^=T0^KSI100000040;^he`T000001P2i/]800`000000]:_?0;B[c`040;B[c`d00000
1@2^YLh010000000Yj7@0:NQd02WXM04000000D0Z:?A100000030:>Ue`<00000102TZ]/200000003
0:F^gP00000000000080Xk7S0P00000/0?ooo`<00000703oool005T0oooo00<000000?ooo`3oool0
3@3oool200000080[L3X0P0000020;6ni0<000000P2c_^83000000@0][kP0P0000060;Vhf@@00000
0P2k^=L00`000000^;7B0;RadP040;RadPd000001P2cZ/l00`000000[ZG>0:jUcP070:jUcPH00000
1@2XXm4400000080Z:KE00<000000:>Ue`2SYML00P0000040:BZf`<0000000<0YJkN000000000000
0P2U/N02000002X0oooo1000000O0?ooo`00FP3oool00`000000oooo0?ooo`0>0?ooo`8000000P2_
_^D2000000<0/KkT0`0000020;>nhP8000000P2f_^000`000000]kWK0;Nif`04000000D0^KSI2@00
00060;RadP030000002cZ/l0/j[?00X0/j[?00@000000:jUcP2^YLh0[ZG>1P0000030:fVd0040000
002XXm40Z:?A0:RSd@@000001@2XY]D4000000<0Y:[K0`0000020:F^gP8000000P2U/N02000002P0
oooo1000000S0?ooo`00F`3oool00`000000oooo0?ooo`0?0?ooo`8000000P2__^D3000000<0/KkT
0`0000000`2c_^800000000000070;Nif`@000000P2i^=T00`000000]k;D0;Nbe0050;Nbe1L00000
1`2]Y]06000000D0Z:KE100000020:R[f@030000002TZ]/0Y:[K008000000P2U[]h300000080YK7P
0P00000W0?ooo`<000009`3oool005`0oooo0P00000@0?ooo`040000003oool0000000000080[kkU
0`0000030;6ni08000000`2d^]h4000000D0]kWK2@0000070;Nbe0030000002c[=40/jcA00X0/jcA
00<000000:fVd02]Y]000P2]Y]06000000<0[JWD00@000000:RVe@2XY]D0Z:KE100000050:R[f@@0
00000P2U[]h2000000<0YK7P0P00000U0?ooo`@00000:P3oool005h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0300000080[kkU0P0000000`2a_^@000000;:kh@020;:kh@@00000
00<0];[N0000000000000`0000020;Nif`030000002e/mL0]K?G00@0]K?G6@0000070:fYe0H00000
1@2XZmT4000000<0Z:oL0`0000030:Fah08000008`3oool4000002h0oooo001O0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool3000000030:nni@000000000000L0/[_Q1@00
00000`2d^]h0000000000007000000L0]K?G00<000000;6^e02a[]@02`2a[]@010000000[JWD0:fY
e02]ZM@7000000<0[JgH00@000000:R[f@2XZmT0Z:_I100000030:R_g0@0000000@0Z;7O0000002U
/N00YK7P0P00000R0?ooo`<00000<P3oool00600oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`8000000`2`_>84000000H0/[_Q0`0000070;>ffaT00000202][MP6000000<0
Z:oL100000040:Rag`@00000803oool4000003D0oooo001Q0?ooo`030000003oool0oooo00h0oooo
0P0000070?ooo`@000000P2`_>8500000080/[_Q00<000000;6ggP2a]mh00P2a]mh7000000<0/kKK
00<000000;2af@2`/MT0302`/MT010000000[JgH0:f]f02][MP8000000<0[;7L00<000000:R_g000
00000`0000030:Rag`D00000803oool4000003T0oooo001R0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0203oool4000000<0/;cR0`00000;0;6ggQH00000202//M`500000080Z;7O
1@00000Q0?ooo`@00000?@3oool006<0oooo0P00000@0?ooo`030000003oool0oooo00/0oooo1000
00000`2`_>8000000:nih0020:nih0P000000`2a]mh00`000000[kCL0:ndg00<0:ndg0040000002/
/M`0[;7L0:bag0P0000000<0Zk?N0000000000001000000S0?ooo`<00000@@3oool006D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`8000002`2_^N0F000000030:^cgP00
0000000000H000009@3oool4000004@0oooo001V0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool05P3ooolK000002T0oooo100000180?ooo`00I`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0200oooo1000000b0?ooo`<00000C03oool006P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0L0?ooo`<00000<P3oool4000004l0oooo001Y0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool400000340oooo1000001C0?ooo`00JP3o
ool2000000l0oooo00<000000?ooo`3oool04`3oool300000380oooo0`00001G0?ooo`00K03oool0
0`000000oooo0?ooo`0=0?ooo`800000403oool300000340oooo1000001J0?ooo`00K@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo1000000`0?ooo`@00000GP3oool006h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`<00000<@3oool300000680
oooo001_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01000000`0?ooo`@00000
I@3oool00700oooo0P00000?0?ooo`800000<03oool4000006T0oooo001b0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0;03oool3000006d0oooo001c0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:03oool400000700oooo001d0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0903oool4000007@0oooo001e0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool08@3oool3000007P0oooo001f0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool07@3oool4000007/0oooo001g0?ooo`800000203oool00`000000oooo0?ooo`0I
0?ooo`@00000O`3oool007T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`@00000P`3oool007X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`<0
0000Q`3oool007/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`@00000
RP3oool007`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`@00000SP3o
ool007d0oooo0P0000020?ooo`030000003oool0oooo00L0oooo0`00002B0?ooo`00O`3oool00`00
0000oooo000000050?ooo`@00000U@3oool00800oooo0P0000000`3oool0000000000002000009T0
oooo00210?ooo`800000W@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {191.313, 0}} -> {-0.151905, 0.039082, \
0.00410263, 0.00410263}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{f, Evaluate[V /. {z \[Rule] L, \[Phi] \[Rule] Pi/2}]}, {\[Rho], 
        0, a}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.90476 0.425194 7.03966 [
[.21429 .41269 -9 -9 ]
[.21429 .41269 9 0 ]
[.40476 .41269 -9 -9 ]
[.40476 .41269 9 0 ]
[.59524 .41269 -9 -9 ]
[.59524 .41269 9 0 ]
[.78571 .41269 -9 -9 ]
[.78571 .41269 9 0 ]
[.97619 .41269 -9 -9 ]
[.97619 .41269 9 0 ]
[.01131 .00281 -30 -4.5 ]
[.01131 .00281 0 4.5 ]
[.01131 .14361 -30 -4.5 ]
[.01131 .14361 0 4.5 ]
[.01131 .2844 -30 -4.5 ]
[.01131 .2844 0 4.5 ]
[.01131 .56599 -24 -4.5 ]
[.01131 .56599 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .42519 m
.21429 .43144 L
s
[(0.1)] .21429 .41269 0 1 Mshowa
.40476 .42519 m
.40476 .43144 L
s
[(0.2)] .40476 .41269 0 1 Mshowa
.59524 .42519 m
.59524 .43144 L
s
[(0.3)] .59524 .41269 0 1 Mshowa
.78571 .42519 m
.78571 .43144 L
s
[(0.4)] .78571 .41269 0 1 Mshowa
.97619 .42519 m
.97619 .43144 L
s
[(0.5)] .97619 .41269 0 1 Mshowa
.125 Mabswid
.0619 .42519 m
.0619 .42894 L
s
.1 .42519 m
.1 .42894 L
s
.1381 .42519 m
.1381 .42894 L
s
.17619 .42519 m
.17619 .42894 L
s
.25238 .42519 m
.25238 .42894 L
s
.29048 .42519 m
.29048 .42894 L
s
.32857 .42519 m
.32857 .42894 L
s
.36667 .42519 m
.36667 .42894 L
s
.44286 .42519 m
.44286 .42894 L
s
.48095 .42519 m
.48095 .42894 L
s
.51905 .42519 m
.51905 .42894 L
s
.55714 .42519 m
.55714 .42894 L
s
.63333 .42519 m
.63333 .42894 L
s
.67143 .42519 m
.67143 .42894 L
s
.70952 .42519 m
.70952 .42894 L
s
.74762 .42519 m
.74762 .42894 L
s
.82381 .42519 m
.82381 .42894 L
s
.8619 .42519 m
.8619 .42894 L
s
.9 .42519 m
.9 .42894 L
s
.9381 .42519 m
.9381 .42894 L
s
.25 Mabswid
0 .42519 m
1 .42519 L
s
.02381 .00281 m
.03006 .00281 L
s
[(-0.06)] .01131 .00281 1 0 Mshowa
.02381 .14361 m
.03006 .14361 L
s
[(-0.04)] .01131 .14361 1 0 Mshowa
.02381 .2844 m
.03006 .2844 L
s
[(-0.02)] .01131 .2844 1 0 Mshowa
.02381 .56599 m
.03006 .56599 L
s
[(0.02)] .01131 .56599 1 0 Mshowa
.125 Mabswid
.02381 .03801 m
.02756 .03801 L
s
.02381 .07321 m
.02756 .07321 L
s
.02381 .10841 m
.02756 .10841 L
s
.02381 .17881 m
.02756 .17881 L
s
.02381 .214 m
.02756 .214 L
s
.02381 .2492 m
.02756 .2492 L
s
.02381 .3196 m
.02756 .3196 L
s
.02381 .3548 m
.02756 .3548 L
s
.02381 .39 m
.02756 .39 L
s
.02381 .46039 m
.02756 .46039 L
s
.02381 .49559 m
.02756 .49559 L
s
.02381 .53079 m
.02756 .53079 L
s
.02381 .60119 m
.02756 .60119 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .42519 m
.06244 .49244 L
.08255 .52278 L
.10458 .55103 L
.12507 .57186 L
.14415 .58604 L
.15465 .59156 L
.15981 .59366 L
.16457 .59524 L
.16889 .59637 L
.17348 .59725 L
.17585 .59758 L
.17808 .59781 L
.17935 .5979 L
.18052 .59797 L
.18116 .598 L
.18186 .59802 L
.18314 .59804 L
.18379 .59804 L
.18447 .59804 L
.1857 .59801 L
.18701 .59795 L
.18776 .5979 L
.18846 .59785 L
.19087 .59762 L
.19346 .59728 L
.19598 .59684 L
.19836 .59634 L
.20282 .59515 L
.20804 .59338 L
.21286 .59137 L
.22379 .5855 L
.24245 .5714 L
.26306 .55013 L
.30326 .49341 L
.34195 .42388 L
.38309 .34025 L
.42271 .2572 L
.46082 .18151 L
.50138 .11197 L
.54043 .06111 L
.55067 .05091 L
.56177 .04145 L
.57137 .03466 L
.58192 .0287 L
.58687 .02646 L
.59219 .02445 L
.59679 .02305 L
.6018 .02187 L
.60473 .02135 L
Mistroke
.60744 .02099 L
.60878 .02085 L
.61003 .02074 L
.61073 .02069 L
.61148 .02064 L
.6128 .02058 L
.61401 .02055 L
.6147 .02054 L
.61534 .02054 L
.61664 .02055 L
.61737 .02057 L
.61803 .02059 L
.61922 .02065 L
.6205 .02073 L
.62284 .02095 L
.62518 .02125 L
.62771 .02166 L
.63227 .02264 L
.63769 .02418 L
.64266 .02597 L
.6529 .03074 L
.66368 .03731 L
.68346 .05332 L
.70184 .07244 L
.74093 .12456 L
.78248 .19186 L
.82252 .26106 L
.86104 .32428 L
.88056 .35275 L
.90201 .37983 L
.92241 .40053 L
.93219 .40844 L
.94146 .41462 L
.95016 .41918 L
.95474 .42109 L
.95962 .42273 L
.96371 .42379 L
.96588 .42423 L
.96822 .42462 L
.97037 .42489 L
.9713 .42498 L
.97233 .42506 L
.9733 .42512 L
.97421 .42516 L
.97517 .42518 L
.97619 .42519 L
Mfstroke
.02381 .42519 m
.06244 .4938 L
.08255 .52584 L
.10458 .55593 L
.12507 .57799 L
.13422 .58576 L
.14415 .59262 L
.14961 .59569 L
.15465 .59806 L
.15937 .59989 L
.16457 .60145 L
.16681 .60198 L
.16922 .60245 L
.1715 .6028 L
.17359 .60305 L
.1748 .60315 L
.17593 .60323 L
.17717 .60328 L
.17849 .60332 L
.17974 .60332 L
.18093 .6033 L
.18199 .60325 L
.18314 .60319 L
.18439 .60309 L
.18552 .60298 L
.18806 .60264 L
.19042 .60224 L
.19265 .60176 L
.19765 .6004 L
.20308 .59844 L
.21402 .59304 L
.22415 .58635 L
.24281 .57003 L
.26341 .54658 L
.30362 .48742 L
.3423 .41863 L
.38344 .33851 L
.42307 .25947 L
.46118 .1861 L
.50174 .11598 L
.54078 .06187 L
.56213 .03992 L
.57192 .03198 L
.58228 .02513 L
.59181 .02031 L
.59723 .01822 L
.60229 .0167 L
.60468 .01614 L
.60694 .01568 L
.609 .01535 L
Mistroke
.61119 .01507 L
.61244 .01495 L
.61356 .01486 L
.6147 .01479 L
.61576 .01474 L
.61701 .01472 L
.61816 .01472 L
.61942 .01474 L
.62005 .01476 L
.62075 .01479 L
.62206 .01487 L
.62327 .01498 L
.62601 .0153 L
.62842 .01569 L
.63098 .01621 L
.63541 .01737 L
.6403 .01903 L
.6511 .02411 L
.66122 .03059 L
.68145 .04824 L
.69996 .06941 L
.73964 .12726 L
.7778 .19185 L
.81841 .26035 L
.85751 .31817 L
.89906 .36632 L
.9391 .40035 L
.97619 .42519 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3oool0103OW4P000000000
0018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool01@3ookl0
M0000000000004P0W=oo0?l0oooo0`3oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?oo
o`0;09adW03oool0oooo09a8M02oool0oooo0;md001d_ol0oooo0?oo_`2o_ol00`3oool00`000000
oooo0?ooo`3l0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00`0oono07A8
W03oool0oooo0;mdB02Lgol0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`800000o@3oool00003
0?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`0;
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2LB7@0B4P000000000B9`0103oool00`000000oooo
0?ooo`3l0?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00P0W4Q809cOo`3ookl0
M01d0;ooo`3oool0okmd0018W0H0oooo00<000000?ooo`3oool0o03oool000L0oooo00@0omnL04P0
00000000M;oo203oool0103ogi`0B0000000001d_ol30?ooo`040=nLB0000000000007Boo`<0oooo
00<000000?ooo`3oool0T`3oool5000006@0oooo000Q0?ooo`030000003oool0oooo0900oooo1000
00040?ooo`@00000H03oool00240oooo00<000000?ooo`3oool0SP3oool<00000080oooo0P00001N
0?ooo`008@3oool00`000000oooo0?ooo`2<0?ooo`@000002P3oool3000000030?ooo`0000000000
05`0oooo000Q0?ooo`030000003oool0oooo08/0oooo0P00000@0?ooo`80000000<0oooo00000000
0000FP3oool00240oooo00<000000?ooo`3oool0R@3oool2000001@0oooo0P0000000`3oool00000
0?ooo`1H0?ooo`008@3oool2000008T0oooo0P00000G0?ooo`030000003oool0000005P0oooo000Q
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0603oool00`000000oooo0000001G
0?ooo`008@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01X0oooo0`00001F0?oo
o`008@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01d0oooo0P00001E0?ooo`00
8@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01l0oooo0P00001D0?ooo`008@3o
ool00`000000oooo0?ooo`220?ooo`8000008`3oool2000005<0oooo000Q0?ooo`030000003oool0
oooo0840oooo0P00000U0?ooo`800000DP3oool00240oooo00<000000?ooo`3oool0P03oool20000
02L0oooo0P00001A0?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0000002P0
oooo0P00001@0?ooo`008@3oool200000800oooo0P00000Z0?ooo`800000C`3oool00240oooo00<0
00000?ooo`3oool0OP3oool2000002`0oooo00<000000?ooo`3oool0C@3oool00240oooo00<00000
0?ooo`3oool0O@3oool2000002d0oooo0P00001>0?ooo`008@3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0000002h0oooo0P00001=0?ooo`008@3oool00`000000oooo0?ooo`1l0?ooo`80
0000<03oool00`000000oooo0?ooo`1;0?ooo`008@3oool00`000000oooo0?ooo`1k0?ooo`800000
<P3oool00`000000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool000000380oooo0P00001;0?ooo`008@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
000003@0oooo00<000000?ooo`3oool0B@3oool00240oooo00<000000?ooo`3oool0N@3oool20000
03H0oooo00<000000?ooo`3oool0B03oool00240oooo0P00001i0?ooo`800000=`3oool2000004T0
oooo000Q0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`000000>03oool00`000000oooo
0?ooo`170?ooo`008@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0000003X0oooo00<0
00000?ooo`3oool0AP3oool00240oooo00<000000?ooo`3oool0MP3oool2000003`0oooo00<00000
0?ooo`3oool0A@3oool00240oooo00<000000?ooo`3oool0M@3oool00`000000oooo0000000l0?oo
o`030000003oool0oooo04D0oooo000Q0?ooo`030000003oool0oooo07D0oooo0P00000n0?ooo`03
0000003oool0oooo04@0oooo000Q0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`000000
?`3oool00`000000oooo0?ooo`130?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo
_`1d000004RL00<0oooo00@0gia8000000000000B9cO0`3oool0103OW4P000000000B02Lgol30?oo
o`030000003oool0oooo07@0oooo0P0000100?ooo`030000003oool0oooo04<0oooo00070?ooo`05
09adW03oool0oooo09a8M02oool01`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<0okmd
04RLg`3oool00`3oool00`000000oooo0?ooo`1c0?ooo`800000@P3oool00`000000oooo0?ooo`12
0?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo
0;mdB02Lgol0oono07@00080000000<0001809cOo`3oool00P3oool2000007@0oooo0P0000120?oo
o`800000@`3oool000030?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0
W=oo0?ooo`050?ooo`0;0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?ooo`2oM000M;oo0?noM018W=l0
103oool00`000000oooo0?ooo`1b0?ooo`800000A03oool00`000000oooo0?ooo`110?ooo`001`3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00X0W4Q809cOo`3ookl0M01d0;ooo`3oool0oono
07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`1a0?ooo`800000AP3oool00`000000oooo0?oo
o`100?ooo`001`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`<0oooo
00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`1a0?ooo`800000AP3oool200000440oooo
000Q0?ooo`030000003oool0oooo0700oooo0P0000180?ooo`030000003oool0oooo03l0oooo000Q
0?ooo`030000003oool0oooo0700oooo0P0000180?ooo`800000@03oool00240oooo00<000000?oo
o`3oool0K`3oool2000004X0oooo00<000000?ooo`3oool0?P3oool00240oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`190?ooo`800000?`3oool00240oooo00<000000?ooo`3oool0
KP3oool2000004`0oooo0P00000n0?ooo`008@3oool2000006l0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`800000CP3oool2
000003d0oooo000Q0?ooo`030000003oool0oooo06`0oooo0P00001@0?ooo`800000?03oool00240
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1?0?ooo`800000?03oool00240oooo
00<000000?ooo`3oool0J`3oool200000580oooo0P00000k0?ooo`008@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo0580oooo0P00000j0?ooo`008@3oool00`000000oooo0?ooo`1Z
0?ooo`800000E03oool2000003X0oooo000Q0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0E03oool2000003T0oooo000Q0?ooo`030000003oool0oooo06T0oooo0P00001F0?ooo`80
0000>@3oool00240oooo0P00001Z0?ooo`030000003oool0oooo05H0oooo0P00000h0?ooo`008@3o
ool00`000000oooo0?ooo`1X0?ooo`800000F@3oool00`000000oooo0?ooo`0f0?ooo`008@3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo05P0oooo0P00000g0?ooo`008@3oool00`00
0000oooo0?ooo`1W0?ooo`800000F`3oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo05X0oooo0P00000f0?ooo`008@3oool00`000000oooo
0?ooo`1V0?ooo`800000G@3oool2000003D0oooo000Q0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0G03oool2000003D0oooo000Q0?ooo`030000003oool0oooo06D0oooo0P00001O
0?ooo`800000=03oool00240oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo06@0oooo0P00001Q0?ooo`80
0000<`3oool00240oooo0P00001U0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
<@3oool00240oooo00<000000?ooo`3oool0H`3oool2000006<0oooo0P00000b0?ooo`008@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0<03oool0
0240oooo00<000000?ooo`3oool0HP3oool2000006H0oooo00<000000?ooo`3oool0;`3oool00240
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1U0?ooo`800000<03oool00240oooo
00<000000?ooo`3oool0H@3oool2000006P0oooo00<000000?ooo`3oool0;P3oool00240oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02d0oooo0007
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01P3OW4P000000000
0018W=l0oooo0?noM0<0000000<0001d0;ooo`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`80
0000JP3oool00`000000oooo0?ooo`0]0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0
oooo00T0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W4P00000M02oool01@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0;03oool000H0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o
_g@0000007Boo`040?ooo`800000H03oool2000006d0oooo00<000000?ooo`3oool0:`3oool00003
0?noM000000000000080000000<0M;oo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0[0?ooo`001`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00L0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`030?ooo`030000003oool0oooo05h0oooo0P00001_0?ooo`030000003oool0oooo
02X0oooo00070?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`0Y0?ooo`008@3oool00`000000oooo0?ooo`1M0?ooo`800000L@3oool0
0`000000oooo0?ooo`0Y0?ooo`008@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0G03oool2000007<0
oooo0P00000Y0?ooo`008@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool0F`3oool2000007H0oooo00<0
00000?ooo`3oool09P3oool00240oooo0P00001L0?ooo`030000003oool0oooo07D0oooo0P00000W
0?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`800000N03oool2000002H0oooo000Q0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0N03oool2000002D0oooo000Q0?ooo`030000
003oool0oooo05T0oooo0P00001j0?ooo`8000009@3oool00240oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`1j0?ooo`800000903oool00240oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`1k0?ooo`8000008`3oool00240oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`1m0?ooo`8000008P3oool00240oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`1m0?ooo`030000003oool000000240oooo000Q0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0000000P0?ooo`008@3oool2000005P0oooo00<0
00000?ooo`3oool0P03oool200000200oooo000Q0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0000000O0?ooo`008@3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`0000007P3oool00240oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`240?ooo`030000003oool0000001d0oooo000Q0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0000000L0?ooo`008@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool00P00
000J0?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo08L0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3ookl0M000000000000000001809cOoa`0
oooo00D000000?ooo`3oool0oooo0=nLB0020000000604RLg`3oool0oooo0?oo_`1d000004RL0P3o
ool01P3o_g@00000000000000000001d0;ooob00oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0030?ooo`040=nLB00000000000001d_b40oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOoaD0oooo00D000000?ooo`3oool0
oooo000000060?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0103O
W4P0000000000018W=l20?ooo`008@3oool00`000000oooo0?ooo`0V0?ooo`0509adW03oool0oooo
09a8M02oool0203oool00`3o_g@0B9cO0?ooo`0M0?ooo`050000003oool0oooo0?ooo`2LM9`00P3o
ool00`2LB7@0_ooo0?ooo`060?ooo`0309a8000007@0_ooo0280oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=oo803oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00T0oooo00<0okmd04RLg`3oool05P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0@3oool00240
oooo0P00000V0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0B9cO0?ooo`0L
0?ooo`060000003oool0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`070?ooo`030?no
M0000000M;oo0200oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030;md00000000M;oo
0200oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0
W=oo5`3oool200000080oooo0P0000020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool1
0;mdB040W=oo0@3oool00240oooo00<000000?ooo`3oool09@3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`P0oooo00<0okmd04RLg`3oool0703oool01P000000oooo0?ooo`3oool0oono07A8W080
oooo00<0_gA809cOo`3oool0203oool00`3ookl0_koo0?ooo`0O0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2@3oool00`3ookl0M4RL0?ooo`0O0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000M;oo0?noM018W=lJ0?ooo`080000003oool0oooo0?ooo`000000oooo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo00H0oooo00@0_g@000000000000007Bo0P3oool00240oooo00<0
00000?ooo`3oool09P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0W4Qd0;noM018W=l0
703oool00`000000oooo0?ooo`030?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0
B4RL0?ooo`3ookl0M01d0;ooob00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oo_`1d
04P0W=oo0?oo_`1d07@0_ooo803oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0
B02LW7@0B9cO6`3oool02`000000oooo0?ooo`3oool000000?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0_gA809cOo`3oool00`3oool00240oooo00<000000?ooo`3oool09P3oool0103ogi`0
B0000000001d_ol80?ooo`030?noM0000000B9cO01`0oooo00<000000?ooo`3oool00`3oool0103o
gi`0B0000000001d_ol80?ooo`040=nLB0000000000004RLgb40oooo00@0omnL04P000000000M;oo
203oool0103ogi`0B0000000001d_olQ0?ooo`040?oOW0180000000007Boo`T0oooo00<0omnL04P0
0018W=l0703oool010000000oooo0?ooo`3oool20000000304P000000000M;oo00P0oooo00@0_g@0
00000000000007Bo0P3oool00240oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`2D0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?oo
o`008@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo09L0oooo00@000000?ooo`3o
ool0oooo0P00000=0?ooo`008@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo09P0
oooo0P0000030?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0V`3oool3000000030?ooo`000000000000X0oooo000K0?ooool000000`00
00030?ooo`008@3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00240oooo0P00001=0?oo
o`800000[P3oool00240oooo00<000000?ooo`000000C03oool00`000000oooo0?ooo`2]0?ooo`00
8@3oool00`000000oooo0000001;0?ooo`800000[`3oool00240oooo00@000000?ooo`3oool00000
BP3oool00`000000oooo0?ooo`2^0?ooo`008@3oool01@000000oooo0?ooo`3oool0000004P0oooo
0P00002`0?ooo`008@3oool01@000000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool0
[`3oool00240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0;00oooo000Q0?ooo`8000000`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0;00oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`2a0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0/@3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0;80oooo000Q0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`2b0?ooo`008@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0/`3oool00240oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0;<0oooo000Q0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2d0?ooo`00
8@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03X0oooo0P00002f0?ooo`008@3o
ool2000000T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2e0?ooo`008@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo0P00002g0?ooo`008@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo0P00002h0?ooo`008@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo0P00002i0?ooo`008@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0^03oool00240oooo00<0
00000?ooo`3oool02P3oool2000003@0oooo0P00002j0?ooo`008@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0340oooo0P00002k0?ooo`008@3oool00`000000oooo0?ooo`0;0?oo
o`800000<@3oool200000;`0oooo000Q0?ooo`030000003oool0oooo00`0oooo0P00000`0?ooo`03
0000003oool0oooo0;/0oooo000Q0?ooo`8000003P3oool00`000000oooo0?ooo`0]0?ooo`800000
_@3oool00240oooo00<000000?ooo`3oool03@3oool2000002d0oooo0P00002n0?ooo`008@3oool0
0`000000oooo0?ooo`0>0?ooo`800000:`3oool200000;l0oooo000Q0?ooo`030000003oool0oooo
00l0oooo0P00000Z0?ooo`030000003oool0oooo0;h0oooo000Q0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool09`3oool200000<00oooo000Q0?ooo`030000003oool0oooo0100oooo
0P00000W0?ooo`800000`@3oool00240oooo00<000000?ooo`3oool04@3oool2000002D0oooo0P00
00320?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00H0
gia8000000000000B9cO0?ooo`3o_g@3000000030000M02oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool2000002<0oooo0P0000330?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0
oooo00T0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W4P00000M02oool01@3oool00`000000oooo0?oo
o`0C0?ooo`<000008@3oool00`000000oooo0?ooo`320?ooo`001P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol20?ooo`030?noM0000000M;oo
00@0oooo0P00000E0?ooo`030000003oool0000001l0oooo00<000000?ooo`3oool0``3oool000H0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
0`3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000
7@3oool00`000000oooo0?ooo`340?ooo`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo
00/0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`030?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`0000006`3oool00`000000oooo0?ooo`350?ooo`001`3oool0
103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0gia8000000000000
B9cO103oool00`000000oooo0?ooo`0G0?ooo`040000003oool00000000001L0oooo0P0000380?oo
o`008@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000001D0oooo00<000000?oo
o`3oool0b03oool00240oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000B0?oo
o`800000b`3oool00240oooo00<000000?ooo`3oool06P3oool2000000030?ooo`000000oooo00h0
oooo0`00003<0?ooo`008@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000<00000
2@3oool400000<d0oooo000Q0?ooo`030000003oool0oooo01d0oooo0P0000030?ooo`/00000c`3o
ool00240oooo0P00000P0?ooo`D000000P3oool500000=40oooo000Q0?ooo`030000003oool0oooo
02@0oooo0`00003E0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0678431, -0.0664424, \
0.00204261, 0.000552681}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1841, 56, 56, 1, 30, "Input"],
Cell[1900, 59, 144, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2081, 66, 163, 3, 70, "Input"],
Cell[2247, 71, 35, 1, 29, "Output"],
Cell[2285, 74, 38, 1, 42, "Output"],
Cell[2326, 77, 84, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2447, 83, 39, 1, 30, "Input"],
Cell[2489, 86, 35, 1, 29, "Output"]
}, Open  ]],
Cell[2539, 90, 134, 3, 30, "Input"],
Cell[2676, 95, 250, 5, 90, "Input"],

Cell[CellGroupData[{
Cell[2951, 104, 133, 3, 50, "Input"],
Cell[3087, 109, 721, 15, 143, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3845, 129, 175, 3, 70, "Input"],
Cell[4023, 134, 194402, 7832, 201, 132111, 7058, "GraphicsData", \
"PostScript", "Graphics"],
Cell[198428, 7968, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198597, 7976, 118, 2, 30, "Input"],
Cell[198718, 7980, 23702, 609, 186, 5629, 381, "GraphicsData", "PostScript", \
"Graphics"],
Cell[222423, 8591, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

