(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    237395,       5957]*)
(*NotebookOutlinePosition[    238040,       5979]*)
(*  CellTagsIndexPosition[    237996,       5975]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(V0 = 5\), "\[IndentingNewLine]", 
    \(P = 1/300\), "\[IndentingNewLine]", 
    \(c =  .19*10^\((\(-6\))\)\), "\[IndentingNewLine]", 
    \(R = 50\), "\[IndentingNewLine]", 
    \(L = 10*10^\((\(-3\))\)\)}], "Input"],

Cell[BoxData[
    \(5\)], "Output"],

Cell[BoxData[
    \(1\/300\)], "Output"],

Cell[BoxData[
    \(1.8999999999999998`*^-7\)], "Output"],

Cell[BoxData[
    \(50\)], "Output"],

Cell[BoxData[
    \(1\/100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq1 = 
      Q1[t]/c + \(Q1'\)[t]\ R\  + \ 
          L\ \(Q1''\)[t] \[Equal] \(-V0\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(5.263157894736842`*^6\ Q1[t]\), "+", 
        RowBox[{"50", " ", 
          RowBox[{
            SuperscriptBox["Q1", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["Q1", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "100"]}], 
      "\[Equal]", \(-5\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln1 = 
      DSolve[{Eq1, Q1[0] \[Equal] c\ V0, \(Q1'\)[0] \[Equal] 0}, Q1, 
        t]\)], "Input"],

Cell[BoxData[
    \({{Q1 \[Rule] 
          Function[{t}, \[ExponentialE]\^\(\(-2500.`\)\ t\)\ \((\(-9.5`*^-7\)\
\ \[ExponentialE]\^\(2500.`\ t\) + 1.9`*^-6\ Cos[22804.950985996093`\ t] + 
                  2.0828810388221607`*^-7\ Sin[
                      22804.950985996093`\ t])\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq2 = 
      Q2[t]/c + \(Q2'\)[t]\ R\  + \ L\ \(Q2''\)[t] \[Equal] V0\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(5.263157894736842`*^6\ Q2[t]\), "+", 
        RowBox[{"50", " ", 
          RowBox[{
            SuperscriptBox["Q2", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["Q2", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "100"]}], "\[Equal]",
       "5"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln2 = 
      DSolve[{Eq2, Q2[P] \[Equal] \(-c\)\ V0, \(Q2'\)[P] \[Equal] 0}, Q2, 
        t]\)], "Input"],

Cell[BoxData[
    \({{Q2 \[Rule] 
          Function[{t}, \[ExponentialE]\^\(\(-2500.`\)\ t\)\ \((9.5`*^-7\ \
\[ExponentialE]\^\(2500.`\ t\) - 
                  0.0059389202603570695`\ Cos[22804.950985996093`\ t] - 
                  0.00528783427877117`\ Sin[
                      22804.950985996093`\ t])\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eq3 = 
      Q3[t]/c + \(Q3'\)[t]\ R\  + \ 
          L\ \(Q3''\)[t] \[Equal] \(-V0\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(5.263157894736842`*^6\ Q3[t]\), "+", 
        RowBox[{"50", " ", 
          RowBox[{
            SuperscriptBox["Q3", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["Q3", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "100"]}], 
      "\[Equal]", \(-5\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Soln3 = 
      DSolve[{Eq3, Q3[2\ P] \[Equal] c\ V0, \(Q3'\)[2\ P] \[Equal] 0}, Q3, 
        t]\)], "Input"],

Cell[BoxData[
    \({{Q3 \[Rule] 
          Function[{t}, \[ExponentialE]\^\(\(-2500.`\)\ t\)\ \((\(-9.5`*^-7\)\
\ \[ExponentialE]\^\(2500.`\ t\) + 
                  7.382300176605186`\ Cos[22804.950985996093`\ t] + 
                  32.247582609018416`\ Sin[
                      22804.950985996093`\ t])\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p1 = Plot[Evaluate[\((Q1[t]/c)\) /. Soln1], {t, 0, P}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 285.714 1.3343 0.202657 [
[.16667 .10586 -18 -9 ]
[.16667 .10586 18 0 ]
[.30952 .10586 -15 -9 ]
[.30952 .10586 15 0 ]
[.45238 .10586 -18 -9 ]
[.45238 .10586 18 0 ]
[.59524 .10586 -15 -9 ]
[.59524 .10586 15 0 ]
[.7381 .10586 -18 -9 ]
[.7381 .10586 18 0 ]
[.88095 .10586 -15 -9 ]
[.88095 .10586 15 0 ]
[.01131 .01703 -24 -4.5 ]
[.01131 .01703 0 4.5 ]
[.01131 .21969 -24 -4.5 ]
[.01131 .21969 0 4.5 ]
[.01131 .32102 -12 -4.5 ]
[.01131 .32102 0 4.5 ]
[.01131 .42235 -24 -4.5 ]
[.01131 .42235 0 4.5 ]
[.01131 .52367 -12 -4.5 ]
[.01131 .52367 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .11836 m
.16667 .12461 L
s
[(0.0005)] .16667 .10586 0 1 Mshowa
.30952 .11836 m
.30952 .12461 L
s
[(0.001)] .30952 .10586 0 1 Mshowa
.45238 .11836 m
.45238 .12461 L
s
[(0.0015)] .45238 .10586 0 1 Mshowa
.59524 .11836 m
.59524 .12461 L
s
[(0.002)] .59524 .10586 0 1 Mshowa
.7381 .11836 m
.7381 .12461 L
s
[(0.0025)] .7381 .10586 0 1 Mshowa
.88095 .11836 m
.88095 .12461 L
s
[(0.003)] .88095 .10586 0 1 Mshowa
.125 Mabswid
.05238 .11836 m
.05238 .12211 L
s
.08095 .11836 m
.08095 .12211 L
s
.10952 .11836 m
.10952 .12211 L
s
.1381 .11836 m
.1381 .12211 L
s
.19524 .11836 m
.19524 .12211 L
s
.22381 .11836 m
.22381 .12211 L
s
.25238 .11836 m
.25238 .12211 L
s
.28095 .11836 m
.28095 .12211 L
s
.3381 .11836 m
.3381 .12211 L
s
.36667 .11836 m
.36667 .12211 L
s
.39524 .11836 m
.39524 .12211 L
s
.42381 .11836 m
.42381 .12211 L
s
.48095 .11836 m
.48095 .12211 L
s
.50952 .11836 m
.50952 .12211 L
s
.5381 .11836 m
.5381 .12211 L
s
.56667 .11836 m
.56667 .12211 L
s
.62381 .11836 m
.62381 .12211 L
s
.65238 .11836 m
.65238 .12211 L
s
.68095 .11836 m
.68095 .12211 L
s
.70952 .11836 m
.70952 .12211 L
s
.76667 .11836 m
.76667 .12211 L
s
.79524 .11836 m
.79524 .12211 L
s
.82381 .11836 m
.82381 .12211 L
s
.85238 .11836 m
.85238 .12211 L
s
.90952 .11836 m
.90952 .12211 L
s
.9381 .11836 m
.9381 .12211 L
s
.96667 .11836 m
.96667 .12211 L
s
.99524 .11836 m
.99524 .12211 L
s
.25 Mabswid
0 .11836 m
1 .11836 L
s
.02381 .01703 m
.03006 .01703 L
s
[(-6.5)] .01131 .01703 1 0 Mshowa
.02381 .21969 m
.03006 .21969 L
s
[(-5.5)] .01131 .21969 1 0 Mshowa
.02381 .32102 m
.03006 .32102 L
s
[(-5)] .01131 .32102 1 0 Mshowa
.02381 .42235 m
.03006 .42235 L
s
[(-4.5)] .01131 .42235 1 0 Mshowa
.02381 .52367 m
.03006 .52367 L
s
[(-4)] .01131 .52367 1 0 Mshowa
.125 Mabswid
.02381 .0373 m
.02756 .0373 L
s
.02381 .05756 m
.02756 .05756 L
s
.02381 .07783 m
.02756 .07783 L
s
.02381 .09809 m
.02756 .09809 L
s
.02381 .13863 m
.02756 .13863 L
s
.02381 .15889 m
.02756 .15889 L
s
.02381 .17916 m
.02756 .17916 L
s
.02381 .19942 m
.02756 .19942 L
s
.02381 .23995 m
.02756 .23995 L
s
.02381 .26022 m
.02756 .26022 L
s
.02381 .28049 m
.02756 .28049 L
s
.02381 .30075 m
.02756 .30075 L
s
.02381 .34128 m
.02756 .34128 L
s
.02381 .36155 m
.02756 .36155 L
s
.02381 .38181 m
.02756 .38181 L
s
.02381 .40208 m
.02756 .40208 L
s
.02381 .44261 m
.02756 .44261 L
s
.02381 .46288 m
.02756 .46288 L
s
.02381 .48314 m
.02756 .48314 L
s
.02381 .50341 m
.02756 .50341 L
s
.02381 .54394 m
.02756 .54394 L
s
.02381 .56421 m
.02756 .56421 L
s
.02381 .58447 m
.02756 .58447 L
s
.02381 .60474 m
.02756 .60474 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0427 .61803 m
.04731 0 L
s
.0808 0 m
.08255 .15961 L
s
.08255 .15961 m
.08749 .61803 L
s
.11916 .61803 m
.12476 .2414 L
s
.12476 .2414 m
.12871 0 L
s
.15612 0 m
.16311 .32946 L
.16735 .52141 L
s
.16735 .52141 m
.17 .61803 L
s
.19334 .61803 m
.2009 .36925 L
.20606 .19871 L
.20877 .12139 L
.21164 .05362 L
.21415 .00827 L
s
.21415 .00827 m
.21476 0 L
s
.22666 0 m
.22881 .03111 L
.23141 .07905 L
.24165 .32093 L
.2459 .41805 L
.25044 .50208 L
.25305 .5375 L
.25429 .55053 L
.25543 .56032 L
.25657 .56798 L
.25781 .57378 L
.25891 .57673 L
.26006 .57766 L
.26127 .57627 L
.26259 .57209 L
.26383 .56569 L
.26499 .5577 L
.26716 .53769 L
.26949 .51006 L
.27961 .34528 L
.28456 .2629 L
.28699 .22752 L
.28922 .19931 L
.29121 .17824 L
.2934 .16008 L
.29454 .15282 L
.2956 .14742 L
.29672 .14318 L
.29792 .14031 L
.29914 .13916 L
.29983 .13929 L
.30049 .13992 L
.3018 .14266 L
.30254 .14503 L
.30321 .14772 L
.30559 .16089 L
.3081 .18034 L
.31339 .23544 L
.31918 .3063 L
.32422 .36545 L
.32699 .39336 L
.3296 .41532 L
.33204 .43127 L
.33342 .43818 L
.33469 .44315 L
.33575 .44628 L
.33693 .4486 L
.33815 .44978 L
.3393 .44975 L
.34055 .44847 L
Mistroke
.34125 .44721 L
.34189 .44575 L
.34312 .44201 L
.34429 .4375 L
.3469 .42413 L
.34972 .40543 L
.3596 .32216 L
.36431 .28404 L
.36688 .26635 L
.36927 .2526 L
.37131 .24323 L
.37236 .23935 L
.3735 .23586 L
.37475 .23292 L
.37593 .23101 L
.37708 .22996 L
.37815 .22969 L
.37939 .23021 L
.38058 .23153 L
.38164 .23338 L
.3828 .23607 L
.3854 .24449 L
.38781 .25488 L
.39686 .30719 L
.402 .33813 L
.40684 .36241 L
.40952 .3726 L
.41093 .37686 L
.41242 .38047 L
.41368 .3828 L
.41439 .38382 L
.41506 .38458 L
.41623 .38545 L
.41748 .38574 L
.4187 .38539 L
.41939 .38493 L
.42004 .38432 L
.42135 .38259 L
.42276 .38002 L
.42531 .37369 L
.42765 .36622 L
.43871 .3199 L
.44379 .29967 L
.44626 .29149 L
.44851 .28534 L
.45089 .28033 L
.4522 .27828 L
.45344 .27681 L
.45409 .27622 L
.45479 .27574 L
Mistroke
.45603 .27523 L
.45672 .27515 L
.45736 .2752 L
.45807 .2754 L
.45883 .27577 L
.45952 .27625 L
.46017 .27682 L
.46138 .27817 L
.46268 .28005 L
.46409 .28253 L
.46896 .29408 L
.48 .32754 L
.48509 .34078 L
.48766 .34592 L
.48913 .34831 L
.49047 .35011 L
.49162 .35136 L
.49288 .3524 L
.49356 .35282 L
.4942 .35313 L
.49545 .35347 L
.49652 .3535 L
.4977 .35326 L
.49894 .35271 L
.5001 .35192 L
.50128 .35086 L
.50254 .34946 L
.5048 .34631 L
.50995 .33682 L
.51528 .32518 L
.52031 .31446 L
.52497 .30621 L
.5276 .30267 L
.52885 .30131 L
.53001 .30024 L
.53108 .29945 L
.53205 .29887 L
.53314 .2984 L
.5343 .29809 L
.53541 .29798 L
.53662 .29808 L
.53776 .29836 L
.53882 .29879 L
.54 .29944 L
.54123 .30031 L
.54344 .30232 L
.54843 .30854 L
.55746 .32242 L
.5622 .32904 L
.56482 .33202 L
Mistroke
.56728 .33429 L
.56868 .33531 L
.5702 .33619 L
.57087 .3365 L
.57158 .33677 L
.57286 .33713 L
.57413 .33731 L
.57533 .33733 L
.57664 .33717 L
.57737 .33701 L
.57805 .33681 L
.57933 .33632 L
.58055 .33571 L
.58281 .33426 L
.58789 .32975 L
.59704 .31979 L
.60188 .31506 L
.60452 .31297 L
.60699 .31142 L
.60839 .31073 L
.60967 .31023 L
.61108 .30982 L
.61186 .30966 L
.6126 .30955 L
.61389 .30945 L
.61507 .30948 L
.61638 .30962 L
.61704 .30974 L
.61776 .30991 L
.61898 .31027 L
.62011 .31068 L
.62268 .3119 L
.62786 .31527 L
.63711 .32243 L
.6396 .32419 L
.6423 .32587 L
.64468 .32711 L
.6472 .32813 L
.6486 .32855 L
.64934 .32873 L
.65014 .3289 L
.65087 .32902 L
.65154 .3291 L
.65284 .3292 L
.6541 .32921 L
.65482 .32917 L
.65548 .32912 L
.65669 .32896 L
.65797 .32872 L
.65922 .32841 L
Mistroke
.66059 .32799 L
.66335 .32694 L
.66829 .32452 L
.67367 .32154 L
.67943 .31855 L
.68224 .31735 L
.6849 .31643 L
.68728 .31581 L
.68863 .31556 L
.68988 .31538 L
.69104 .31528 L
.69212 .31522 L
.69332 .31521 L
.6946 .31526 L
.69524 .31531 L
.69594 .31537 L
.69722 .31554 L
.69846 .31575 L
.69961 .316 L
.70874 .31895 L
.71839 .32263 L
.72083 .3234 L
.72344 .32408 L
.72493 .32441 L
.7263 .32465 L
.72767 .32485 L
.72898 .32499 L
.73015 .32507 L
.7314 .32512 L
.73246 .32513 L
.73364 .32511 L
.7349 .32504 L
.73561 .32499 L
.73626 .32493 L
.73872 .32462 L
.7413 .32415 L
.74369 .32362 L
.74914 .32219 L
.75489 .3206 L
.75739 .31996 L
.76011 .31934 L
.76272 .31886 L
.76512 .31851 L
.76631 .31837 L
.76742 .31827 L
.76858 .31819 L
.76986 .31813 L
.7705 .31811 L
.7712 .3181 L
.77248 .31811 L
Mistroke
.77373 .31814 L
.77488 .3182 L
.77559 .31824 L
.77625 .31829 L
.77749 .3184 L
.78028 .31874 L
.78916 .32032 L
.79405 .32128 L
.79867 .32208 L
.80129 .32245 L
.80267 .32262 L
.80414 .32276 L
.80537 .32287 L
.80672 .32296 L
.80796 .32302 L
.80912 .32306 L
.81031 .32308 L
.81156 .32308 L
.81263 .32307 L
.8138 .32303 L
.81507 .32298 L
.81642 .3229 L
.81886 .3227 L
.82424 .3221 L
.82932 .3214 L
.83393 .32076 L
.83881 .32018 L
.84132 .31994 L
.84265 .31984 L
.84408 .31974 L
.84539 .31967 L
.84659 .31962 L
.84779 .31958 L
.84893 .31956 L
.85025 .31955 L
.85098 .31955 L
.85165 .31956 L
.85295 .31958 L
.85417 .31962 L
.85561 .31968 L
.85692 .31974 L
.85989 .31994 L
.86978 .32086 L
.87522 .32137 L
.8779 .32159 L
.88037 .32176 L
.88269 .32189 L
.88388 .32194 L
.88516 .32198 L
.88644 .32202 L
Mistroke
.88764 .32204 L
.88836 .32205 L
.88906 .32205 L
.89036 .32205 L
.89145 .32204 L
.89262 .32203 L
.89371 .322 L
.89471 .32198 L
.89715 .32188 L
.89945 .32177 L
.90902 .32114 L
.91369 .32082 L
.91796 .32057 L
.92011 .32047 L
.92245 .32039 L
.92374 .32035 L
.92493 .32032 L
.92607 .3203 L
.92727 .32029 L
.92848 .32028 L
.92978 .32028 L
.93101 .32029 L
.93214 .3203 L
.93339 .32032 L
.93475 .32035 L
.93751 .32044 L
.94253 .32064 L
.9479 .32091 L
.95255 .32113 L
.95516 .32125 L
.95758 .32134 L
.96 .32142 L
.96132 .32145 L
.96256 .32148 L
.96373 .3215 L
.96479 .32152 L
.96598 .32153 L
.96726 .32154 L
.96838 .32154 L
.96942 .32154 L
.97055 .32153 L
.97177 .32152 L
.97293 .32151 L
.97402 .32149 L
.97605 .32145 L
.97619 .32144 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool00000cP3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`000000cP3oool000L0oooo00T0oono07@000000000001809cOo`3o
ool0oono07@00000B9`00`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000<h0oooo00070?ooo`05
0;md001d_ol0oooo0?oo_`2o_ol01P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
cP3oool000H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol:0?ooo`030;mdB02Lgol0oooo0080
oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000003>0?oo
o`0000<0okmd0000000000000P0000001P1d_ol0oooo09a8M018B00000000018W0P0oooo00@0_g@0
00000000000007Bo103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000003>0?ooo`001`3oool00`3o_g@004RL0?ooo`090?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`000000cP3oool000P0oooo00@0gia8000000000000M;oo1`3oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool000000<h0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool000000<h0oooo000K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000<h0oooo000K0?ooo`80
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000cP3oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`000000cP3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`000000cP3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000cP3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000cP3oool001/0
oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3;0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3;0?ooo`006`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3;0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3;0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3;0?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`00000004RL00<0oooo00@0gia80000
00000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`070=nLB0000000000004RLg`3oool0
00000=nLB0020000000304RLg`000000oooo00D0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00L0gia8000000000000B9cO0?oo
o`3ookl0M0000080000000<0001809cOo`3oool01@3oool0103OW4P0000000000018W=l20?ooo`03
0?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool01`3OW4P0000000000018W=l0
oooo0?oo_`1d00000P000000100004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00D0oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RL
g`80oooo00H0gia8000000000000B9cO0?ooo`3o_g@3000000030000M02oool0oooo00D0oooo00@0
gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80
oooo00H0gia8000000000000B9cO0?ooo`3o_g@3000000040000M02oool0oooo0=nLB080000000<0
B9cO0?ooo`3oool01@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo
00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040=nLB00000000000
001d_a<0oooo000K0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`020?ooo`030000003oool0oooo0080oooo00L0W7BL
0?ooo`000000W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0102LB7@0
_ooo00000018B9`20?ooo`0309a8B0000000oooo00D0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`07
0?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0609a8M02oool0oooo0?ooo`3o
_g@0B9cO203oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;oo
o`3oool0W7BL0080oooo00H0W4Qd0;ooo`3oool0oooo0?noM018W=l20?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo1P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0
W4Qd0;ooo`3oool0W7BL0080oooo00H0W4Qd0;ooo`3oool0W4P00000M02oool80?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool01P2L
B7@0_ooo0?ooo`2LB000001d0;ooo`80oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol60?ooo`05
09adW03oool0oooo09a8M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3o
ool0202LB7@0_ooo0?oOW018B9`0oooo0?oo_`1d04P0W=oo4P3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol20?ooo`060000003oool0oooo0?ooo`3ookl0M4RL0P3oool010000000W=oo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`0000000`3oool00`2o
M4P000000?ooo`040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?oo
o`3oool0_gA809cOo`3ookl0M4RL0P3oool01P2oM4P0W=oo0?ooo`3oool0okmd04RLg`L0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1d
B9`20?ooo`060;mdB02Lgol0oooo0?ooo`3o_g@0B9cO1P3oool00`2oM4P0W=oo0?ooo`040?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0
M4RL0P3oool01`2oM4P0W=oo0?ooo`3oool0okmd0000001d_ol01P3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00L0_gA8
09cOo`3oool0oooo0?noM0000000M;oo00D0oooo00<0_gA809cOo`3oool0103oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo
00L0_gA809cOo`3oool0oooo0;md00000000M;oo01<0oooo000K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo0P3oool01P000000oooo0?ooo`3oool0oono07A8W080oooo00@0000009cOo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB0000000oooo0;md0080000000<007Bo
0000003oool0103oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0
oooo0;mdB02Lgol0oono07A8W080oooo00H0_gA809cOo`3oool0oooo0?noM018W=l70?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL
0P3oool01P2oM4P0W=oo0?ooo`3oool0okmd04RLg`<0oooo00@0_g@000000000000007Bo1P3oool0
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono
07A8W080oooo00<0_gA809cOo`3oool00P3oool00`3ookl0_koo0?ooo`050?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`020?ooo`050?oo_`2o_ol0oooo0?ooo`2oM0000P0000000`00M;l0oooo0?oo
o`040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA8
09cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030?oo_`1dB9`0oooo0180oooo000K
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`0509a8B02Lgol0oono07@0M02oool00P3oool00`000000oooo0?ooo`020?ooo`0D09a8B02L
gol0oono0000002oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M000
0000oooo0;mdB02Lgol20?ooo`030000003oool0oooo00@0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`070?ooo`0?09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8
M02o_g@0B9cO00P0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0?09a8B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8M02o_g@0B9cO00<0oooo00<0_gA809cO
o`3oool0203oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo0140W4Q809cOo`3ookl0M01d0;oo
o`3oool0W4Q809cOo`3ookl0M01d0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`060?ooo`0509a8
B02Lgol0oono07@0M02oool01`3oool0502LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo
_`1d07@0_ooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo2@3oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00L0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`3ookl0M01809cOo`3ookl0M01d0;ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0103ogi`0B0000000001d_ol3
0?ooo`030000003oool0oooo0080oooo00@0omnL04P00000000000000P3oool0103ogi`0B0000000
001d_ol20?ooo`070?oOW0180000000007Boo`000000oooo0;md000200000003001d_`000000oooo
00D0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`80oooo00<0okmd00000018W=l0203oool0103ogi`0B0000000001d_ol80?ooo`04
0?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool00`3o_g@0000004RLg`03
0?ooo`040;md000000000000001d_`L0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B000
0000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0gia8000000000000B9cO1`3oool0
103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000
M;oo0P3oool0103OW4P0000000000018W=l20?ooo`040;md000000000000001d_`L0oooo00@0omnL
04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo4`3oool001/0oooo0P0000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3;0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3;0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3;0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3;
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3;0?ooo`00503ooooo000000d00000000K0?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3:0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3:0?ooo`006`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3:0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0000002j0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool000000;X0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000
^P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000002j0?ooo`006`3oool2
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool00000^@3oool001/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`00002i0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo00000;T0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
002i0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000^@3o
ool001/0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000^@3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000;T0oooo000K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000002i0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]`3oool001/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;L0oooo000K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2f0?ooo`00
6`3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2f0?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]P3o
ool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0;H0oooo00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2f0?ooo`001P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`H0oooo
00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2f0?ooo`002P3oool00`2oM4P0W=oo0?ooo`090?ooo`03
0;mdB02Lgol0oooo0080oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0]P3oool000030?noM000000000000080000000<0M;oo0?ooo`2oM0000P0000000`00M;l0oooo
0?ooo`060?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;D0oooo00070?ooo`030;mdB02Lgol0oooo00T0oooo
00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0]@3oool000L0oooo00@0_g@000000000000007Bo203oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`<00000Y@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000Y@3oool001/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`000000Y@3oool001/0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`00002U0?ooo`006`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool000000:@0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000Y03oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2Q0?ooo`006`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:40oooo000K0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Q0?ooo`00
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:40oooo000K0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0X@3oool001/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2P0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo0`00002@0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool200000003
0?ooo`000000000008l0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000008l0oooo000K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000008l0oooo000K0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08`0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08`0oooo000K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo0`00001k0?ooo`006`3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P00001j0?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0N03oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo1000001V0?ooo`004`3oool0103OW4P0000000000018W=l40?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`800000
0`3oool00`000000oooo0?ooo`1S0?ooo`004P3oool01P3ogi`0B4RL0?ooo`3oool0W4Q809cOo`<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool2000000d0oooo1P00000A0?ooo`<00000?03oool001H0oooo
00<0_gA809cOo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`080?ooo`8000001P3oool3000000X0oooo
100000020?ooo`H00000203ooolX000000L0oooo000<0?ooo`030?noM000000000000080000000<0
M;oo0?ooo`2oM0000P0000000`00M;l0oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`8000002`3oool:000000`0oooo2000000_0?ooo`004`3oool00`2oM4P0W=oo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo1`00001J0?ooo`004`3oool0102oM000000000000000M;l4
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06`0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0303oool6000006l0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool200000740oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`220?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303o
ool2000000<0oooo00<000000?ooo`3oool0PP3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000Q@3o
ool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo0P0000260?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0U`3oool001/0oooo0P0000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0U`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2G0?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool001/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`00002J0?ooo`006`3oool2000000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool00000VP3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool3000009X0oooo000K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0:/0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:/0oooo000K0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:/0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:/0oooo000K0?ooo`8000000`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z`3oool001/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Z`3oool000P0oooo00P0
gia80000000004P0W=oo0?ooo`3ookl0M0000018W0<0oooo00@0gia8000000000000B9cO103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2[0?ooo`002@3oool00`3o_g@0B9cO0?ooo`060?ooo`060?oOW018B9`0oooo
0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2/0?ooo`001P3oool01P3ookl0M00000000000
0000001809cOo`X0oooo00<0_gA809cOo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:`0oooo00000`3o_g@000000000
00020000000607Boo`3oool0_g@007Boo`3o_g@0B9cO203oool0102oM000000000000000M;l40?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
00000:h0oooo00070?ooo`040?oo_`1d04P0W9ad04RLg`P0oooo00<0_gA809cOo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
002^0?ooo`00203oool00`3ogi`0B00004RLg`080?ooo`040;md000000000000001d_`@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000:l0oooo
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`00002_0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00@0
00000?ooo`3oool00000[`3oool001/0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0P00
002`0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0P00002`
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<00oooo000K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0`03oool001/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`300?ooo`006`3oool2000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0`03o
ool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`300?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0<00oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0`03oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`300?ooo`006`3oool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0`03oool001/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`310?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0<40oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0`@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`310?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<40oooo000K0?ooo`8000000`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`310?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0<40oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0`@3oool001@0oooo
00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<40
oooo000E0?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`310?ooo`004P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P0000030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
0<<0oooo000<0?ooo`030?noM000000000000080000000H0M;oo0?ooo`2oM000M;oo0?noM018W=l4
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`000000``3oool001<0oooo00@0oono07@0B02LW7@0B9cO103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool000000<<0oooo000D0?ooo`030?oOW0180000B9cO00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000330?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000<<0oooo
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`000000``3oool001/0oooo0P0000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000<<0oooo
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo00000<@0oooo000K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000<@0oooo
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`040000003oool0oooo00000<@0oooo000K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000<@0oooo
000K0?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00@0
00000?ooo`3oool00000a03oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00h0oooo0P0000350?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool200000<D0oooo000K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`800000a@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=D0oooo000K0?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0=D0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0e@3oool001/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0=D0oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0e@3oool001/0oooo0P00
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0e@3oool001/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=D0oooo000K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3E0?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0e@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.000359548, -6.70032, \
1.31576*^-05, 0.0185501}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p2 = 
        Plot[Evaluate[\((Q2[t]/c)\) /. Soln2], {t, P, 2\ P}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 285.714 -0.716269 0.202657 [
[.07143 .08186 -18 -9 ]
[.07143 .08186 18 0 ]
[.35714 .08186 -18 -9 ]
[.35714 .08186 18 0 ]
[.5 .08186 -15 -9 ]
[.5 .08186 15 0 ]
[.64286 .08186 -18 -9 ]
[.64286 .08186 18 0 ]
[.78571 .08186 -15 -9 ]
[.78571 .08186 15 0 ]
[.92857 .08186 -18 -9 ]
[.92857 .08186 18 0 ]
[.20179 .19569 -18 -4.5 ]
[.20179 .19569 0 4.5 ]
[.20179 .29702 -6 -4.5 ]
[.20179 .29702 0 4.5 ]
[.20179 .39835 -18 -4.5 ]
[.20179 .39835 0 4.5 ]
[.20179 .49967 -6 -4.5 ]
[.20179 .49967 0 4.5 ]
[.20179 .601 -18 -4.5 ]
[.20179 .601 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07143 .09436 m
.07143 .10061 L
s
[(0.0035)] .07143 .08186 0 1 Mshowa
.35714 .09436 m
.35714 .10061 L
s
[(0.0045)] .35714 .08186 0 1 Mshowa
.5 .09436 m
.5 .10061 L
s
[(0.005)] .5 .08186 0 1 Mshowa
.64286 .09436 m
.64286 .10061 L
s
[(0.0055)] .64286 .08186 0 1 Mshowa
.78571 .09436 m
.78571 .10061 L
s
[(0.006)] .78571 .08186 0 1 Mshowa
.92857 .09436 m
.92857 .10061 L
s
[(0.0065)] .92857 .08186 0 1 Mshowa
.125 Mabswid
.1 .09436 m
.1 .09811 L
s
.12857 .09436 m
.12857 .09811 L
s
.15714 .09436 m
.15714 .09811 L
s
.18571 .09436 m
.18571 .09811 L
s
.24286 .09436 m
.24286 .09811 L
s
.27143 .09436 m
.27143 .09811 L
s
.3 .09436 m
.3 .09811 L
s
.32857 .09436 m
.32857 .09811 L
s
.38571 .09436 m
.38571 .09811 L
s
.41429 .09436 m
.41429 .09811 L
s
.44286 .09436 m
.44286 .09811 L
s
.47143 .09436 m
.47143 .09811 L
s
.52857 .09436 m
.52857 .09811 L
s
.55714 .09436 m
.55714 .09811 L
s
.58571 .09436 m
.58571 .09811 L
s
.61429 .09436 m
.61429 .09811 L
s
.67143 .09436 m
.67143 .09811 L
s
.7 .09436 m
.7 .09811 L
s
.72857 .09436 m
.72857 .09811 L
s
.75714 .09436 m
.75714 .09811 L
s
.81429 .09436 m
.81429 .09811 L
s
.84286 .09436 m
.84286 .09811 L
s
.87143 .09436 m
.87143 .09811 L
s
.9 .09436 m
.9 .09811 L
s
.04286 .09436 m
.04286 .09811 L
s
.01429 .09436 m
.01429 .09811 L
s
.95714 .09436 m
.95714 .09811 L
s
.98571 .09436 m
.98571 .09811 L
s
.25 Mabswid
0 .09436 m
1 .09436 L
s
.21429 .19569 m
.22054 .19569 L
s
[(4.5)] .20179 .19569 1 0 Mshowa
.21429 .29702 m
.22054 .29702 L
s
[(5)] .20179 .29702 1 0 Mshowa
.21429 .39835 m
.22054 .39835 L
s
[(5.5)] .20179 .39835 1 0 Mshowa
.21429 .49967 m
.22054 .49967 L
s
[(6)] .20179 .49967 1 0 Mshowa
.21429 .601 m
.22054 .601 L
s
[(6.5)] .20179 .601 1 0 Mshowa
.125 Mabswid
.21429 .11463 m
.21804 .11463 L
s
.21429 .13489 m
.21804 .13489 L
s
.21429 .15516 m
.21804 .15516 L
s
.21429 .17542 m
.21804 .17542 L
s
.21429 .21595 m
.21804 .21595 L
s
.21429 .23622 m
.21804 .23622 L
s
.21429 .25649 m
.21804 .25649 L
s
.21429 .27675 m
.21804 .27675 L
s
.21429 .31728 m
.21804 .31728 L
s
.21429 .33755 m
.21804 .33755 L
s
.21429 .35781 m
.21804 .35781 L
s
.21429 .37808 m
.21804 .37808 L
s
.21429 .41861 m
.21804 .41861 L
s
.21429 .43888 m
.21804 .43888 L
s
.21429 .45914 m
.21804 .45914 L
s
.21429 .47941 m
.21804 .47941 L
s
.21429 .51994 m
.21804 .51994 L
s
.21429 .54021 m
.21804 .54021 L
s
.21429 .56047 m
.21804 .56047 L
s
.21429 .58074 m
.21804 .58074 L
s
.21429 .07409 m
.21804 .07409 L
s
.21429 .05383 m
.21804 .05383 L
s
.21429 .03356 m
.21804 .03356 L
s
.21429 .0133 m
.21804 .0133 L
s
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0427 0 m
.04731 .61803 L
s
.0808 .61803 m
.08255 .45842 L
s
.08255 .45842 m
.08749 0 L
s
.11916 0 m
.12476 .37664 L
s
.12476 .37664 m
.12871 .61803 L
s
.15612 .61803 m
.16311 .28857 L
.16735 .09663 L
s
.16735 .09663 m
.17 0 L
s
.19334 0 m
.2009 .24878 L
.20606 .41933 L
.20877 .49665 L
.21164 .56441 L
.21415 .60977 L
s
.21415 .60977 m
.21476 .61803 L
s
.22666 .61803 m
.22881 .58692 L
.23141 .53898 L
.24165 .29711 L
.2459 .19998 L
.25044 .11596 L
.25305 .08053 L
.25429 .06751 L
.25543 .05771 L
.25657 .05006 L
.25781 .04426 L
.25891 .04131 L
.26006 .04038 L
.26127 .04176 L
.26259 .04594 L
.26383 .05235 L
.26499 .06033 L
.26716 .08035 L
.26949 .10797 L
.27961 .27275 L
.28456 .35514 L
.28699 .39052 L
.28922 .41872 L
.29121 .4398 L
.2934 .45795 L
.29454 .46522 L
.2956 .47062 L
.29672 .47485 L
.29792 .47772 L
.29914 .47887 L
.29983 .47874 L
.30049 .47811 L
.3018 .47538 L
.30254 .473 L
.30321 .47032 L
.30559 .45715 L
.3081 .43769 L
.31339 .38259 L
.31918 .31173 L
.32422 .25259 L
.32699 .22467 L
.3296 .20272 L
.33204 .18676 L
.33342 .17986 L
.33469 .17489 L
.33575 .17175 L
.33693 .16943 L
.33815 .16825 L
.3393 .16829 L
.34055 .16956 L
Mistroke
.34125 .17082 L
.34189 .17229 L
.34312 .17602 L
.34429 .18053 L
.3469 .1939 L
.34972 .2126 L
.3596 .29588 L
.36431 .334 L
.36688 .35168 L
.36927 .36543 L
.37131 .3748 L
.37236 .37869 L
.3735 .38218 L
.37475 .38511 L
.37593 .38702 L
.37708 .38808 L
.37814 .38835 L
.37939 .38782 L
.38058 .3865 L
.38164 .38466 L
.3828 .38196 L
.3854 .37355 L
.38781 .36315 L
.39686 .31084 L
.402 .2799 L
.40684 .25562 L
.40952 .24543 L
.41093 .24118 L
.41242 .23756 L
.41368 .23524 L
.41439 .23422 L
.41506 .23346 L
.41623 .23259 L
.41748 .2323 L
.4187 .23264 L
.41939 .23311 L
.42004 .23372 L
.42135 .23544 L
.42276 .23801 L
.42531 .24434 L
.42765 .25181 L
.43871 .29813 L
.44379 .31837 L
.44626 .32654 L
.44851 .33269 L
.45089 .3377 L
.4522 .33976 L
.45344 .34122 L
.45409 .34181 L
.45479 .3423 L
Mistroke
.45603 .3428 L
.45672 .34288 L
.45736 .34283 L
.45807 .34263 L
.45883 .34226 L
.45952 .34179 L
.46017 .34122 L
.46138 .33986 L
.46268 .33798 L
.46409 .33551 L
.46896 .32396 L
.48 .29049 L
.48509 .27726 L
.48766 .27211 L
.48913 .26972 L
.49047 .26792 L
.49162 .26667 L
.49288 .26564 L
.49356 .26521 L
.4942 .26491 L
.49545 .26456 L
.49652 .26453 L
.4977 .26477 L
.49894 .26533 L
.5001 .26611 L
.50128 .26717 L
.50254 .26857 L
.5048 .27172 L
.50995 .28122 L
.51528 .29285 L
.52031 .30357 L
.52497 .31182 L
.5276 .31537 L
.52885 .31673 L
.53001 .31779 L
.53108 .31859 L
.53205 .31916 L
.53314 .31964 L
.5343 .31994 L
.53541 .32005 L
.53662 .31996 L
.53776 .31967 L
.53882 .31924 L
.54 .3186 L
.54123 .31772 L
.54344 .31571 L
.54843 .30949 L
.55746 .29561 L
.5622 .289 L
.56482 .28601 L
Mistroke
.56728 .28375 L
.56868 .28273 L
.5702 .28185 L
.57087 .28154 L
.57158 .28126 L
.57286 .28091 L
.57413 .28072 L
.57533 .28071 L
.57664 .28086 L
.57737 .28102 L
.57805 .28122 L
.57933 .28172 L
.58055 .28232 L
.58281 .28378 L
.58789 .28829 L
.59704 .29825 L
.60188 .30298 L
.60452 .30507 L
.60699 .30662 L
.60839 .3073 L
.60967 .3078 L
.61108 .30822 L
.61186 .30838 L
.6126 .30849 L
.61389 .30858 L
.61507 .30856 L
.61638 .30841 L
.61704 .30829 L
.61776 .30813 L
.61898 .30777 L
.62011 .30735 L
.62268 .30613 L
.62786 .30276 L
.63711 .29561 L
.6396 .29385 L
.6423 .29216 L
.64468 .29093 L
.6472 .28991 L
.6486 .28948 L
.64934 .2893 L
.65014 .28914 L
.65087 .28902 L
.65154 .28893 L
.65284 .28883 L
.6541 .28883 L
.65482 .28886 L
.65548 .28892 L
.65669 .28907 L
.65797 .28932 L
.65922 .28962 L
Mistroke
.66059 .29004 L
.66335 .29109 L
.66829 .29351 L
.67367 .2965 L
.67943 .29948 L
.68224 .30069 L
.6849 .3016 L
.68728 .30222 L
.68863 .30248 L
.68988 .30265 L
.69104 .30276 L
.69212 .30281 L
.69332 .30282 L
.6946 .30277 L
.69524 .30273 L
.69594 .30266 L
.69722 .30249 L
.69846 .30228 L
.69961 .30204 L
.70874 .29908 L
.71839 .2954 L
.72083 .29464 L
.72344 .29395 L
.72493 .29363 L
.7263 .29338 L
.72767 .29319 L
.72898 .29305 L
.73015 .29296 L
.7314 .29291 L
.73246 .2929 L
.73364 .29293 L
.7349 .29299 L
.73561 .29304 L
.73626 .2931 L
.73872 .29342 L
.7413 .29388 L
.74369 .29441 L
.74914 .29584 L
.75489 .29744 L
.75739 .29808 L
.76011 .29869 L
.76272 .29918 L
.76512 .29953 L
.76631 .29966 L
.76742 .29976 L
.76858 .29984 L
.76986 .2999 L
.7705 .29992 L
.7712 .29993 L
.77248 .29993 L
Mistroke
.77373 .29989 L
.77488 .29984 L
.77559 .29979 L
.77625 .29974 L
.77749 .29963 L
.78028 .29929 L
.78916 .29772 L
.79405 .29676 L
.79867 .29595 L
.80129 .29558 L
.80267 .29542 L
.80414 .29527 L
.80537 .29517 L
.80672 .29507 L
.80796 .29501 L
.80912 .29497 L
.81031 .29495 L
.81156 .29495 L
.81263 .29497 L
.8138 .295 L
.81507 .29506 L
.81642 .29514 L
.81886 .29533 L
.82424 .29594 L
.82932 .29663 L
.83393 .29727 L
.83881 .29786 L
.84132 .29809 L
.84265 .2982 L
.84408 .29829 L
.84539 .29836 L
.84659 .29841 L
.84779 .29845 L
.84893 .29847 L
.85025 .29848 L
.85098 .29848 L
.85165 .29847 L
.85295 .29845 L
.85417 .29842 L
.85561 .29836 L
.85692 .29829 L
.85989 .2981 L
.86978 .29718 L
.87522 .29666 L
.8779 .29644 L
.88037 .29627 L
.88269 .29615 L
.88388 .2961 L
.88516 .29605 L
.88644 .29602 L
Mistroke
.88764 .29599 L
.88836 .29599 L
.88906 .29598 L
.89036 .29598 L
.89145 .29599 L
.89262 .29601 L
.89371 .29603 L
.89471 .29606 L
.89715 .29615 L
.89945 .29626 L
.90902 .29689 L
.91369 .29721 L
.91796 .29746 L
.92011 .29756 L
.92245 .29765 L
.92374 .29768 L
.92493 .29771 L
.92607 .29773 L
.92727 .29775 L
.92848 .29775 L
.92978 .29775 L
.93101 .29774 L
.93214 .29773 L
.93339 .29771 L
.93475 .29768 L
.93751 .2976 L
.94253 .29739 L
.9479 .29713 L
.95255 .2969 L
.95516 .29679 L
.95758 .29669 L
.96 .29662 L
.96132 .29658 L
.96256 .29656 L
.96373 .29653 L
.96479 .29652 L
.96598 .29651 L
.96726 .2965 L
.96838 .2965 L
.96942 .2965 L
.97055 .2965 L
.97177 .29651 L
.97293 .29653 L
.97402 .29655 L
.97605 .29659 L
.97619 .29659 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool0
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0>00oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3P0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
0P00003Q0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0h03oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0>00oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3P0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool000`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>00oooo000<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool200000>40oooo000<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3P0?ooo`00303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3C0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool200000=@0oooo000<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool000000=@0oooo
000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool000000=@0oooo00030?ooo`040=nLB0000000000004RLg`80oooo00@0
oono07@00000B9`000000P3oool0103OW4P0000000000018W=l20?ooo`070=nLB0000000000004RL
g`000000oooo0=nLB00200000004001d_`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003o
ool0000000T0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLg`80oooo00@0gia8000000000000B9cO0`3oool01P3OW4P000000000B02Lgol0
oooo0=nLB080000000<0B9cO0?ooo`3oool0203oool0103OW4P0000000000018W=l20?ooo`030?oo
_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?oo
o`040=nLB0000000000004RLg`X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018
W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0103OW4P0
000000000018W=l20?ooo`040=nLB0000000000004RLg`X0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000
B9cO0P3oool01@3ookl0M0000000000004P0W=oo00T0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO
0P3oool01`3ookl0M0000000000004P0W=oo0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`030?oo
o`000`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00@0oooo00@000000?ooo`3oool0W7BL0P3oool0
102LB7@0_ooo0?ooo`2LM9`20?ooo`0>09a8M0000000omnL04Q8W03oool0oono07@0B02Lgol0omnL
04Q8W0000000oooo09a8B02Lgol:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000T0oooo00D0W7BL0?ooo`3oool0
W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`0309a8M02oool0
oooo0080oooo00D0okmd04RLg`3oool0omnL04Q8W0020?ooo`0309a8B02Lgol0oooo00P0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?oo
o`0409a8M02oool0omnL04Q8W080oooo00<0W4Q809cOo`3oool0203oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00@0W4Qd0;ooo`3o
gi`0B4RL0P3oool0102LB4P0W=oo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00P0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8M02oool0oooo09adW0020?ooo`08
09a8M02oool0oooo0;md001d_ol0oooo0?oo_`2o_ol90?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool02P2LB7@0_ooo0?ooo`2oM000
M;oo0?ooo`3ookl0_koo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo00<0oooo00020?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo103oool010000000oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0
oono07A8W080oooo00L0_gA80000003oool0oooo0;md00000000M;oo00<0oooo00@000000?ooo`2o
M4P0W=oo2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
0002000000030000B02Lgol0oooo00<0oooo00<0_gA809cOo`3oool01`3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool00`3oool00`2oM4P0W=oo0?ooo`070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`030?ooo`030;mdB02Lgol0oooo00<0oooo00<0_gA809cOo`3oool01`3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00P0
_gA809cOo`3ookl0M00004RLg`3oool0gia807Boo`P0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`080;mdB02Lgol0oono
07@00018W=l0oooo0=nLB01d_ol40?ooo`030;mdB02Lgol0oooo00<0oooo00020?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo103oool010000000oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono
07A8W080oooo00<0_gA80000003oool00P3oool01@3ookl0M4RL0?ooo`3oool0_g@00080000000<0
07Bo0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000070?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool01`2oM4P0W=oo
0?ooo`2oM000M;oo0?noM018W=l00P3oool0102oM000000000000000M;l90?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0
102oM4P0W=oo0?ooo`2oM00200000003001d_`3oool0oooo00L0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`040;mdB02L
gol0oooo0;md0080000000@007Bo0?ooo`3oool0_g@00P0000000`00M;l0oooo0?ooo`070?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0
M4RL0P3oool01`2oM4P0W=oo0?ooo`2LB7@0B4P000000000B9`02@3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00L0_gA8
09cOo`3oool0W4Qd04Q80000000004RL0080oooo00@0_g@000000000000007Bo1@3oool000<0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`040?ooo`0G0000003oool0oooo09a8B02Lgol0oono07@0M02o
ool0oooo09a8B02Lgol0oono07@0M0000000oono07@0B02Lgol0oono07@0M02oool0oooo0;mdB000
00003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000080?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0
402LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`3ookl0M01809bL
M018W=l20?ooo`030;mdB02Lgol0oooo00/0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0>
09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo0;mdB02Lgol<0?oo
o`0509a8B02Lgol0oono07@0M02oool01`3oool03P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2oM4P0W=oo103oool00`2oM4P0W=oo0?ooo`0;0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool03P2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d
07@0_ooo0?ooo`3o_g@004RL303oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00h0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0okmd0018W0@0oooo00<0_gA8
09cOo`3oool01P3oool000<0oooo00@0omnL04P000000000M;oo1@3oool01`000000oooo0?ooo`3o
gi`0B0000000001d_ol00P3oool02P3ogi`0B0000000001d_ol000000?ooo`3ogi`0B0000000001d
_ol20?ooo`040;md000000000000001d_`/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000203oool0103ogi`0
B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0`3o
ool00`3ogi`0B00004RLg`020?ooo`040;md000000000000001d_`X0oooo00@0omnL04P000000000
M;oo203oool0103ogi`0B0000000001d_ol20?ooo`040?oOW0180000000007Boo`80oooo00@0_g@0
00000000000007Bo2P3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0102oM000000000000000M;l20?ooo`040;md00000000
0000001d_`X0oooo00@0omnL04P000000000M;oo203oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`<0oooo00@0gia8000000000000M;oo2@3oool0103ogi`0B0000000001d
_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0`3oool01P3OW4P0
00000000001d_ol0oooo0;md0080000000<007Bo0?ooo`3oool00`3oool000`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool01@000000oooo0?ooo`3oool0
00000=<0oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000d`3oool000`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo0000003C0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000=<0oooo000<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`000000d`3oool000`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000003C
0?ooo`00o`00000P00000040oooo00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`0000001`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`8000001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=00oooo000<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0d03oool000`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3@0?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0d03oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3@0?ooo`00303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=00oooo000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0d03oool000`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3@0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=00
oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3@0?ooo`00303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0<l0oooo000<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0c`3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3?0?oo
o`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<l0oooo000<0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0c`3oool000`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0<l0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0c`3oool0
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3?0?ooo`00303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<l0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool300000;d0oooo000<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0000002m0?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0000002m0?ooo`00303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000_@3oool000`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000;d0oooo000<0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00002m
0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool0203OW4P000000000B02Lgol0oooo0?oo_`00000004RL0`3oool01@3OW4P00000
00000018W=l0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000002l0?ooo`00303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@3o_g@0
B9cO0?ooo`3oool0000000@0oooo00H0omnL04Q8W03oool0oooo09a8B00000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`000000_03oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00P0oono07@00000000000000000B02Lgol0oooo0000
00P0oooo00<0_gA80000003oool00P3oool3000000H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^P3oool000`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00@0_g@007Boo`3o_g@0B9cO0P3oool00`000000oooo0?ooo`030?ooo`050;md000000000000
001d_`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;X0oooo000<0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`040?oo_`1d04P0W9ad04RLg`80oooo00<000000?ooo`3oool00`3oool01@2oM4P0W=oo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2i0?ooo`00303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`3ogi`0B00004RLg`020?ooo`030000003oool0oooo00<0oooo00D0_g@000000000000007Bo0000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^@3oool000`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^@3o
ool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0^@3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0^@3oool000`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^@3oool000`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^@3o
ool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0^03oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool200000:L0oooo000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`000000Y`3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00002V0?ooo`00303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo00000:H0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2S0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0X`3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:<0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0P0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2S0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0X`3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo0P00002A0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03P3oool2000000030?ooo`000000000008l0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?ooo`2=0?ooo`00
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08`0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0S03oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`@00000N@3oool000`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?ooo`1f0?ooo`00
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`@00000HP3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool01@3OW4P00000
00000018W=l0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`80
00000`3oool200000140oooo1000001<0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`070?oO
W018B9`0oooo0?ooo`2LB4P0W=oo000000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool2000000L0oooo0`00000;0?ooo`@000000P3oool4000000h0oooo2@00000<0?oo
o`T00000403oool5000000P0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0_gA809cOo`00
00000P3oool3000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo0`00000:0?ooo`h000002@3oool<000000T0oooo4000000=0?ooo`00
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`060;md000000000000001d_`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool70000
05H0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0_gA809cOo`3oool00P3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`8000000`3oool2000006`0oooo000<0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00H0_g@000000000000007Bo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo1000001^
0?ooo`003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0840oooo000=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000240?ooo`003@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool4000008@0oooo000=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2G
0?ooo`003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0U`3oool000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo09P0oooo000=0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`003@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P00002J0?ooo`003@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`@00000V`3oool000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000009`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0:d0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:d0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0:h0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[P3oool000d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0[P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0[P3oool000d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0[P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000/@3oool000d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000/@3oool0
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool010000000oooo0000000000050?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo00000;80oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0000002b0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`000000/P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo000000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0;40oooo000=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`090=nLB0000000000004RLg`3o
ool000000?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool00`000000oooo0000
00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`330?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00H00000
0?ooo`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0000000D0oooo00X0omnL04Q8W03oool0
oooo09a8B02Lgol0oooo0000003oool000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0a03oool000d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0_gA809cOo`0000002@3oool0
1@2oM4P0W=oo0?ooo`000000oooo00<00000103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0a03oool000d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00H0_g@000000000000007Bo0?oo
o`0000060?ooo`040;md000000000000001d_`80oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0a03oool000d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<0_gA809cOo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030;mdB02Lgol0oooo00<0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0a03oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00H0_g@000000000000007Bo0?ooo`0000060?ooo`04
0;md000000000000001d_`80oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0a03oool000d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo000000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`340?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool00000000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0<@0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
a03oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`350?ooo`003@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0<D0oooo000=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0a@3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo000000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`350?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool00000000000@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<D0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0a@3oool000d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo000000050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`350?ooo`003@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool000000<P0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000<P0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
oooo00000<P0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00@000000?ooo`0000000000103o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000<P0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000
b03oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<000000?ooo`3oool03P3o
ool010000000oooo0?ooo`0000380?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000<P0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000b@3o
ool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<000000?ooo`3oool03`3oool2
00000<T0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0oooo
00l0oooo0P0000390?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000
oooo0?ooo`3J0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo
0?ooo`3J0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?oo
o`3J0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050?oo_`1d000000000000B02Lgol00P3o
ool2000000D0oooo00<000000?ooo`3oool0fP3oool000d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
1@2oM000M;oo0?ooo`3ookl0_koo0080oooo0P0000050?ooo`030000003oool0oooo0=X0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol20?ooo`@00000
0P3oool00`000000oooo0?ooo`3K0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`0409a8M018
B00000000018W0<0oooo0P0000040?ooo`030000003oool0oooo0=/0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<0okmd0018W03oool0103oool2000000@0oooo00<000000?ooo`3oool0f`3o
ool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool0103OW4P000000000001d_ol20?ooo`800000103o
ool00`000000oooo0?ooo`3K0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`800000103oool0
0`000000oooo0?ooo`3K0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`<000000`3oool00`00
0000oooo0?ooo`3K0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000
oooo0?ooo`3K0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo
0?ooo`3K0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?oo
o`3K0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`3K
0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`3K0?oo
o`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool00`000000oooo0?ooo`3K0?ooo`00
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`3K0?ooo`003@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`3K0?ooo`003@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`3K0?ooo`003@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`3K0?ooo`003@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`3K0?ooo`003@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`<000000`3oool00`000000oooo0?ooo`3K0?ooo`003@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`8000000`3oool00`000000oooo0?ooo`3L0?ooo`003@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`8000000`3oool00`000000oooo0?ooo`3L0?ooo`003@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`8000000`3oool00`000000oooo0?ooo`3L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`80
00000`3oool00`000000oooo0?ooo`3L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`800000
0`3oool00`000000oooo0?ooo`3L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`<000000P3o
ool00`000000oooo0?ooo`3L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`8000000`3oool0
0`000000oooo0?ooo`3L0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000gP3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
00000=h0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool03@00
0000oooo0?ooo`3oool0oono07@00000000000180000003oool0oono07@00000B9`00`3oool0103O
W4P0000000000018W=l40?ooo`050000003oool0oooo0?ooo`000000gP3oool000d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`090000003oool0oooo0?ooo`2oM000M;oo
0?ooo`3ookl0000000H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`050000003oool0
oooo0?ooo`000000gP3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooo`090000003oool0oooo0?oo_`1d0000B9cO0?ooo`3OW4P0000000X0oooo00<0_gA809cOo`3o
ool00P3oool3000000030?ooo`000000oooo0=d0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool02@000000oooo0?ooo`3oool0W4Qd04Q80000000004RL00000007
0?ooo`040;md000000000000001d_`@0oooo00D000000?ooo`3oool0oooo0000003N0?ooo`003@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00H000000?ooo`3oool0oooo
0?noM000B9`20?ooo`030000003oool0oooo00D0oooo00<0_gA809cOo`3oool01@3oool01@000000
oooo0?ooo`3oool000000=h0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`040=nLB00000000000000000L0oooo00@0_g@00000
0000000007Bo103oool01@000000oooo0?ooo`3oool000000=h0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000003N0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.00324566, 3.53438, \
1.22254*^-05, 0.0172358}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p3 = 
        Plot[Evaluate[\((Q3[t]/c)\) /. Soln3], {t, 2\ P, 3\ P}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 285.714 1.3343 0.202657 [
[.11905 .10586 -15 -9 ]
[.11905 .10586 15 0 ]
[.2619 .10586 -18 -9 ]
[.2619 .10586 18 0 ]
[.40476 .10586 -15 -9 ]
[.40476 .10586 15 0 ]
[.54762 .10586 -18 -9 ]
[.54762 .10586 18 0 ]
[.69048 .10586 -15 -9 ]
[.69048 .10586 15 0 ]
[.83333 .10586 -18 -9 ]
[.83333 .10586 18 0 ]
[.96369 .01703 -24 -4.5 ]
[.96369 .01703 0 4.5 ]
[.96369 .21969 -24 -4.5 ]
[.96369 .21969 0 4.5 ]
[.96369 .32102 -12 -4.5 ]
[.96369 .32102 0 4.5 ]
[.96369 .42235 -24 -4.5 ]
[.96369 .42235 0 4.5 ]
[.96369 .52367 -12 -4.5 ]
[.96369 .52367 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .11836 m
.11905 .12461 L
s
[(0.007)] .11905 .10586 0 1 Mshowa
.2619 .11836 m
.2619 .12461 L
s
[(0.0075)] .2619 .10586 0 1 Mshowa
.40476 .11836 m
.40476 .12461 L
s
[(0.008)] .40476 .10586 0 1 Mshowa
.54762 .11836 m
.54762 .12461 L
s
[(0.0085)] .54762 .10586 0 1 Mshowa
.69048 .11836 m
.69048 .12461 L
s
[(0.009)] .69048 .10586 0 1 Mshowa
.83333 .11836 m
.83333 .12461 L
s
[(0.0095)] .83333 .10586 0 1 Mshowa
.125 Mabswid
.14762 .11836 m
.14762 .12211 L
s
.17619 .11836 m
.17619 .12211 L
s
.20476 .11836 m
.20476 .12211 L
s
.23333 .11836 m
.23333 .12211 L
s
.29048 .11836 m
.29048 .12211 L
s
.31905 .11836 m
.31905 .12211 L
s
.34762 .11836 m
.34762 .12211 L
s
.37619 .11836 m
.37619 .12211 L
s
.43333 .11836 m
.43333 .12211 L
s
.4619 .11836 m
.4619 .12211 L
s
.49048 .11836 m
.49048 .12211 L
s
.51905 .11836 m
.51905 .12211 L
s
.57619 .11836 m
.57619 .12211 L
s
.60476 .11836 m
.60476 .12211 L
s
.63333 .11836 m
.63333 .12211 L
s
.6619 .11836 m
.6619 .12211 L
s
.71905 .11836 m
.71905 .12211 L
s
.74762 .11836 m
.74762 .12211 L
s
.77619 .11836 m
.77619 .12211 L
s
.80476 .11836 m
.80476 .12211 L
s
.8619 .11836 m
.8619 .12211 L
s
.89048 .11836 m
.89048 .12211 L
s
.91905 .11836 m
.91905 .12211 L
s
.94762 .11836 m
.94762 .12211 L
s
.09048 .11836 m
.09048 .12211 L
s
.0619 .11836 m
.0619 .12211 L
s
.03333 .11836 m
.03333 .12211 L
s
.00476 .11836 m
.00476 .12211 L
s
.25 Mabswid
0 .11836 m
1 .11836 L
s
.97619 .01703 m
.98244 .01703 L
s
[(-6.5)] .96369 .01703 1 0 Mshowa
.97619 .21969 m
.98244 .21969 L
s
[(-5.5)] .96369 .21969 1 0 Mshowa
.97619 .32102 m
.98244 .32102 L
s
[(-5)] .96369 .32102 1 0 Mshowa
.97619 .42235 m
.98244 .42235 L
s
[(-4.5)] .96369 .42235 1 0 Mshowa
.97619 .52367 m
.98244 .52367 L
s
[(-4)] .96369 .52367 1 0 Mshowa
.125 Mabswid
.97619 .0373 m
.97994 .0373 L
s
.97619 .05756 m
.97994 .05756 L
s
.97619 .07783 m
.97994 .07783 L
s
.97619 .09809 m
.97994 .09809 L
s
.97619 .13863 m
.97994 .13863 L
s
.97619 .15889 m
.97994 .15889 L
s
.97619 .17916 m
.97994 .17916 L
s
.97619 .19942 m
.97994 .19942 L
s
.97619 .23995 m
.97994 .23995 L
s
.97619 .26022 m
.97994 .26022 L
s
.97619 .28049 m
.97994 .28049 L
s
.97619 .30075 m
.97994 .30075 L
s
.97619 .34128 m
.97994 .34128 L
s
.97619 .36155 m
.97994 .36155 L
s
.97619 .38181 m
.97994 .38181 L
s
.97619 .40208 m
.97994 .40208 L
s
.97619 .44261 m
.97994 .44261 L
s
.97619 .46288 m
.97994 .46288 L
s
.97619 .48314 m
.97994 .48314 L
s
.97619 .50341 m
.97994 .50341 L
s
.97619 .54394 m
.97994 .54394 L
s
.97619 .56421 m
.97994 .56421 L
s
.97619 .58447 m
.97994 .58447 L
s
.97619 .60474 m
.97994 .60474 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0427 .61803 m
.04731 0 L
s
.0808 0 m
.08255 .15961 L
s
.08255 .15961 m
.08749 .61803 L
s
.11916 .61803 m
.12476 .2414 L
s
.12476 .2414 m
.12871 0 L
s
.15612 0 m
.16311 .32946 L
.16735 .52141 L
s
.16735 .52141 m
.17 .61803 L
s
.19334 .61803 m
.2009 .36925 L
.20606 .19871 L
.20877 .12139 L
.21164 .05362 L
.21415 .00827 L
s
.21415 .00827 m
.21476 0 L
s
.22666 0 m
.22881 .03111 L
.23141 .07905 L
.24165 .32093 L
.2459 .41805 L
.25044 .50208 L
.25305 .5375 L
.25429 .55053 L
.25543 .56032 L
.25657 .56798 L
.25781 .57378 L
.25891 .57673 L
.26006 .57766 L
.26127 .57627 L
.26259 .57209 L
.26383 .56569 L
.26499 .5577 L
.26716 .53769 L
.26949 .51006 L
.27961 .34528 L
.28456 .2629 L
.28699 .22752 L
.28922 .19931 L
.29121 .17824 L
.2934 .16008 L
.29454 .15282 L
.2956 .14742 L
.29672 .14318 L
.29792 .14031 L
.29914 .13916 L
.29983 .13929 L
.30049 .13992 L
.3018 .14266 L
.30254 .14503 L
.30321 .14772 L
.30559 .16089 L
.3081 .18034 L
.31339 .23544 L
.31918 .3063 L
.32422 .36545 L
.32699 .39336 L
.3296 .41532 L
.33204 .43127 L
.33342 .43818 L
.33469 .44315 L
.33575 .44628 L
.33693 .4486 L
.33815 .44978 L
.3393 .44975 L
.34055 .44847 L
Mistroke
.34125 .44721 L
.34189 .44575 L
.34312 .44201 L
.34429 .4375 L
.3469 .42413 L
.34972 .40543 L
.3596 .32216 L
.36431 .28404 L
.36688 .26635 L
.36927 .2526 L
.37131 .24323 L
.37236 .23935 L
.3735 .23586 L
.37475 .23292 L
.37593 .23101 L
.37708 .22996 L
.37814 .22969 L
.37939 .23021 L
.38058 .23153 L
.38164 .23338 L
.3828 .23607 L
.3854 .24449 L
.38781 .25488 L
.39686 .30719 L
.402 .33813 L
.40684 .36241 L
.40952 .3726 L
.41093 .37686 L
.41242 .38047 L
.41368 .3828 L
.41439 .38382 L
.41506 .38458 L
.41623 .38545 L
.41748 .38574 L
.4187 .38539 L
.41939 .38493 L
.42004 .38432 L
.42135 .38259 L
.42276 .38002 L
.42531 .37369 L
.42765 .36622 L
.43871 .3199 L
.44379 .29967 L
.44626 .29149 L
.44851 .28534 L
.45089 .28033 L
.4522 .27828 L
.45344 .27681 L
.45409 .27622 L
.45479 .27574 L
Mistroke
.45603 .27523 L
.45672 .27515 L
.45736 .2752 L
.45807 .2754 L
.45883 .27577 L
.45952 .27625 L
.46017 .27682 L
.46138 .27817 L
.46268 .28005 L
.46409 .28253 L
.46896 .29408 L
.48 .32754 L
.48509 .34078 L
.48766 .34592 L
.48913 .34831 L
.49047 .35011 L
.49162 .35136 L
.49288 .3524 L
.49356 .35282 L
.4942 .35313 L
.49545 .35347 L
.49652 .3535 L
.4977 .35326 L
.49894 .35271 L
.5001 .35192 L
.50128 .35086 L
.50254 .34946 L
.5048 .34631 L
.50995 .33682 L
.51528 .32518 L
.52031 .31446 L
.52497 .30621 L
.5276 .30267 L
.52885 .30131 L
.53001 .30024 L
.53108 .29945 L
.53205 .29887 L
.53314 .2984 L
.5343 .29809 L
.53541 .29798 L
.53662 .29808 L
.53776 .29836 L
.53882 .29879 L
.54 .29944 L
.54123 .30031 L
.54344 .30232 L
.54843 .30854 L
.55746 .32242 L
.5622 .32904 L
.56482 .33202 L
Mistroke
.56728 .33429 L
.56868 .33531 L
.5702 .33619 L
.57087 .3365 L
.57158 .33677 L
.57286 .33713 L
.57413 .33731 L
.57533 .33733 L
.57664 .33717 L
.57737 .33701 L
.57805 .33681 L
.57933 .33632 L
.58055 .33571 L
.58281 .33426 L
.58789 .32975 L
.59704 .31979 L
.60188 .31506 L
.60452 .31297 L
.60699 .31142 L
.60839 .31073 L
.60967 .31023 L
.61108 .30982 L
.61186 .30966 L
.6126 .30955 L
.61389 .30945 L
.61507 .30948 L
.61638 .30962 L
.61704 .30974 L
.61776 .30991 L
.61898 .31027 L
.62011 .31068 L
.62268 .3119 L
.62786 .31527 L
.63711 .32243 L
.6396 .32419 L
.6423 .32587 L
.64468 .32711 L
.6472 .32813 L
.6486 .32855 L
.64934 .32873 L
.65014 .3289 L
.65087 .32902 L
.65154 .3291 L
.65284 .3292 L
.6541 .32921 L
.65482 .32917 L
.65548 .32912 L
.65669 .32896 L
.65797 .32872 L
.65922 .32841 L
Mistroke
.66059 .32799 L
.66335 .32694 L
.66829 .32452 L
.67367 .32154 L
.67943 .31855 L
.68224 .31735 L
.6849 .31643 L
.68728 .31581 L
.68863 .31556 L
.68988 .31538 L
.69104 .31528 L
.69212 .31522 L
.69332 .31521 L
.6946 .31526 L
.69524 .31531 L
.69594 .31537 L
.69722 .31554 L
.69846 .31575 L
.69961 .316 L
.70874 .31895 L
.71839 .32263 L
.72083 .3234 L
.72344 .32408 L
.72493 .32441 L
.7263 .32465 L
.72767 .32485 L
.72898 .32499 L
.73015 .32507 L
.7314 .32512 L
.73246 .32513 L
.73364 .32511 L
.7349 .32504 L
.73561 .32499 L
.73626 .32493 L
.73872 .32462 L
.7413 .32415 L
.74369 .32362 L
.74914 .32219 L
.75489 .3206 L
.75739 .31996 L
.76011 .31934 L
.76272 .31886 L
.76512 .31851 L
.76631 .31837 L
.76742 .31827 L
.76858 .31819 L
.76986 .31813 L
.7705 .31811 L
.7712 .3181 L
.77248 .31811 L
Mistroke
.77373 .31814 L
.77488 .3182 L
.77559 .31824 L
.77625 .31829 L
.77749 .3184 L
.78028 .31874 L
.78916 .32032 L
.79405 .32128 L
.79867 .32208 L
.80129 .32245 L
.80267 .32262 L
.80414 .32276 L
.80537 .32287 L
.80672 .32296 L
.80796 .32302 L
.80912 .32306 L
.81031 .32308 L
.81156 .32308 L
.81263 .32307 L
.8138 .32303 L
.81507 .32298 L
.81642 .3229 L
.81886 .3227 L
.82424 .3221 L
.82932 .3214 L
.83393 .32076 L
.83881 .32018 L
.84132 .31994 L
.84265 .31984 L
.84408 .31974 L
.84539 .31967 L
.84659 .31962 L
.84779 .31958 L
.84893 .31956 L
.85025 .31955 L
.85098 .31955 L
.85165 .31956 L
.85295 .31958 L
.85417 .31962 L
.85561 .31968 L
.85692 .31974 L
.85989 .31994 L
.86978 .32086 L
.87522 .32137 L
.8779 .32159 L
.88037 .32176 L
.88269 .32189 L
.88388 .32194 L
.88516 .32198 L
.88644 .32202 L
Mistroke
.88764 .32204 L
.88836 .32205 L
.88906 .32205 L
.89036 .32205 L
.89145 .32204 L
.89262 .32203 L
.89371 .322 L
.89471 .32198 L
.89715 .32188 L
.89945 .32177 L
.90902 .32114 L
.91369 .32082 L
.91796 .32057 L
.92011 .32047 L
.92245 .32039 L
.92374 .32035 L
.92493 .32032 L
.92607 .3203 L
.92727 .32029 L
.92848 .32028 L
.92978 .32028 L
.93101 .32029 L
.93214 .3203 L
.93339 .32032 L
.93475 .32035 L
.93751 .32044 L
.94253 .32064 L
.9479 .32091 L
.95255 .32113 L
.95516 .32125 L
.95758 .32134 L
.96 .32142 L
.96132 .32145 L
.96256 .32148 L
.96373 .3215 L
.96479 .32152 L
.96598 .32153 L
.96726 .32154 L
.96838 .32154 L
.96942 .32154 L
.97055 .32153 L
.97177 .32152 L
.97293 .32151 L
.97402 .32149 L
.97605 .32145 L
.97619 .32144 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o3@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000e@3oool00`000000oooo0?oo
o`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000e@3o
ool00`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`000000`@3oool02@3ookl0M0000000000004P0W=oo0?ooo`3ookl0M0000018W0030?oo
o`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool000000<40oooo00D0_g@007Boo`3oool0oono0;no
o`060?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`060?ooo`00
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000`03oool01P3ookl0
M00004RLg`3oool0gia807Boo`X0oooo00<0_gA809cOo`3oool00P3oool3000000H0oooo000=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000002j0?ooo`030?noM0000000
00000080000000H0M;oo0?ooo`2LB7@0B4P000000000B9`80?ooo`040;md000000000000001d_`@0
oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool000000<40oooo00<0okmd0018W03oool02@3oool00`2oM4P0W=oo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000320?ooo`040=nLB0000000000007Boo`L0oooo00@0_g@000000000000007Bo103oool0
0`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000e@3oool00`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`060?oo
o`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0d`3oool2000000L0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo00H0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo
00H0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3B0?ooo`8000001`3oool000d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=80oooo00<0
00000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=80oooo00<000000?oo
o`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
1P3oool000d0oooo00<000000?ooo`3oool0103oool0103OW4P000000000000000020?ooo`030?oo
_`1d000004RL00<0oooo00L0gia8000000000000B9cO0?ooo`000000gia80080000000H0B9cO0?oo
o`3oool0oooo0000001d_ol;0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@000000000
0`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`<0oooo00<0gia807Bo
o`3oool00P3oool0103OW4P0000000000018W=l:0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`80
oooo00@0_g@0000000000000B9cO2P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040;md
00000000000004RLg`80oooo00@0gia8000000000000B9cO2P3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P000000000
0018W=l20?ooo`0409a800000000000004RLg`T0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0030?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3o
ool0102LB000000000000018W=l20?ooo`040=nLB0000000000004RLgaP0oooo0P0000070?ooo`00
3@3oool00`000000oooo0?ooo`040?ooo`0509adW03oool0oooo0000002oool01`3oool01`2LM9`0
oooo0?ooo`2LB7@0_ooo0000002LM9`00P3oool01P2LB7@0_ooo0?ooo`3oool0000007Ad_`/0oooo
00D0W7BL0?ooo`000000W4Qd0;ooo`030?ooo`050000003oool0oooo0?ooo`2LM9`00P3oool0102L
B7@0_ooo0?ooo`2LM9`20?ooo`0609a8M02oool0oooo0?ooo`3ookl0M7Bo0P3oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOo`T0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0
oooo09a8M02oool0oooo09adW0020?ooo`0409a8M02oool0oono07Ad_`80oooo00<0W7BL0?ooo`3o
ool0203oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3o
ool0W7BL0080oooo00@0W4Qd0;ooo`3ookl0M7Bo0P3oool0102LM9`0oooo0?oOW018B9`20?ooo`03
09a8B02Lgol0oooo00P0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo
09a8M02oool0oooo09adW0020?ooo`0309a8M02oool0oooo00<0oooo00<0W4Qd0;ooo`3oool01`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL
0080oooo00<0W4Qd0;ooo`3oool00`3oool0102LB7@0_ooo0?oOW018B9`20?ooo`0309a8B02Lgol0
oooo01H0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool00`3oool01P3o
okl0M4RL0?ooo`3oool0000009cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0000007A8
W080oooo00<0_gA809cOo`3oool00P3oool00`000000_ooo0?ooo`080?ooo`060?oo_`1dB9`0oooo
0000002oM4P0W=oo0`3oool01@000000oooo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3o
ool01`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;md
B02Lgol0oono07A8W080oooo00L0_gA809cOo`3oool0W7BL0?ooo`3ookl0M7Bo00T0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`2
0?ooo`070;mdB02Lgol0oooo09adW03oool0oono07Ad_`050?ooo`030;mdB02Lgol0oooo00L0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo
_`1dB9`20?ooo`040;mdB02Lgol0oooo0?noM0<0000000<0M;oo0?ooo`3oool01@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080
oooo00@0_gA809cOo`3oool0okmd0`0000000`1d_ol0oooo0?ooo`020?ooo`030;mdB02Lgol0oooo
01H0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool00`3oool01P3ookl0
M4RL0?ooo`3oool0000009cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0000007A8W080
oooo00<0_gA809cOo`3oool00P3oool00`000000B9cO0?ooo`080?ooo`060?oo_`1dB9`0oooo0000
002oM4P0W=oo0`3oool01@000000oooo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`020?ooo`050?noM018W=l0oooo0?ooo`2oM0000P0000000`00M;l0
oooo0?ooo`070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3o
ool0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?ooo`2oM0020000000304RLg`3oool0oooo
00L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oooo0;md0080000000@0B9cO0?ooo`3oool0_g@00P00
00000`00M;l0oooo0?ooo`070?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0
M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0202oM4P0W=oo0?oo_`1d07@0_ooo0?ooo`3O
W4P0M;oo1`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo
0;mdB02Lgol0oono07A8W080oooo00X0_gA809cOo`3ookl0M01d0;ooo`3oool0gia807Boo`3oool0
_g@00P0000000`00M;l0oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000
003oool0oooo00@0oooo00D0W4Q809cOo`3ookl000000;ooo`070?ooo`0@09a8B02Lgol0oono07@0
M02oool0000009a8B02Lgol0oono07@0M02oool0omnL04Qd_`3oool0000007A8W0X0oooo00D0W4Q8
09cOo`000000M01d0;ooo`030?ooo`0D0000003oool0oooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?oOW018M;l0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00/0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0@09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool0oono07A8W03oool0oono07A8W0X0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`0@09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
ool0oono07A8W03oool0oono07A8W080oooo00<0_gA809cOo`3oool02`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00L0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
o`3ookl0M01d0;ooo`3oool0W4Qd0;ooo`080?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0
502LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?oo_`1d07@0_ooo0?oo
o`2LB7@0_ooo0?ooo`2oM4P0W=oo6P3oool00`000000oooo0?ooo`060?ooo`003@3oool00`000000
oooo0?ooo`040?ooo`040?oOW01800000000000000P0oooo00d0omnL04P000000000M;oo0?ooo`00
0000omnL04P000000000M;oo0?ooo`3ogi`0B0000080000000<0001d0;ooo`3oool0203oool0103o
gi`0B0000000001d_ol40?ooo`080000003oool0oooo0?ooo`3ogi`0B0000000001d_ol20?ooo`07
0?oOW0180000000007Boo`3oool0omnL04P00002000000040000M02oool0oooo0;md0080000000<0
07Bo0?ooo`3oool0203oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80
oooo00@0omnL04P000000000M;oo0P3oool0103OW4P000000000001d_ol:0?ooo`040?oOW0180000
000007Boo`P0oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`04
0=nLB0000000000007Boo`80oooo00@0_g@000000000000007Bo2P3oool0103ogi`0B0000000001d
_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103o_g@0
000000000018W=l90?ooo`040?oOW0180000000007Boo`P0oooo00@0omnL04P000000000M;oo0P3o
ool0103ogi`0B0000000001d_ol20?ooo`040?noM0000000000004RLg`80oooo00@0_g@000000000
000007Bo603oool00`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0dP3oool2000000L0oooo000=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0
oooo00H0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo00H0oooo003o0000020000000@3oool000030?oo
o`000000oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0000
0`3oool000000?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
d@3oool00`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`060?ooo`003@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool200000<00oooo0P0000070?ooo`003@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool200000<00
oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo0P0000300?ooo`030000003oool0oooo00H0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0>0?ooo`040000003oool0oooo00000;l0oooo00<000000?ooo`3oool01P3oool000d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00@0
00000?ooo`3oool00000_`3oool00`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?oo
o`00002o0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000;l0oooo
0P0000070?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool010000000oooo0?ooo`00002o0?ooo`030000003oool0oooo00H0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`040000003oool0oooo00000;l0oooo00<000000?ooo`3oool01P3oool000d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo0000002o0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`060?ooo`003@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool01P3oool0
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2l0?ooo`8000001`3oool000d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00H0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;/0oooo0P0000070?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0Y`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`060?ooo`003@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:H0oooo00H0omnL04Q8W03oool0oooo
09a8B02Lgol60?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000oooo0?ooo`06
0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:X0oooo00<0_gA809cO
o`3oool02@3oool00`2oM4P0W=oo0?ooo`020?ooo`<000001P3oool000d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2P0?ooo`030?noM000000000000080000000<0M;oo0?ooo`2o
M0000P0000000`00M;l0oooo0?ooo`060?ooo`040;md000000000000001d_`@0oooo00<000000?oo
o`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2V0?ooo`03
0;mdB02Lgol0oooo00T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
U03oool0102oM000000000000000M;l80?ooo`040;md000000000000001d_`@0oooo00<000000?oo
o`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool000000:T0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000:T0oooo00<000000?ooo`3oool0
1P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo00000:T0oooo0P0000070?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000002X0?ooo`030000003oool0oooo00H0oooo
000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool000000:P0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000Z03oool00`000000oooo
0?ooo`060?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00H0oooo000=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0Y@3oool2000000L0oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool01P3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`060?ooo`003@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo0P00002C0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo1000002B0?ooo`030000003oool0oooo00H0oooo000=0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P00002A0?ooo`8000001`3oool000d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
1P3oool000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool01P3oool0
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool01P3oool000d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo0`00001l0?ooo`030000003oool0oooo00H0
oooo000=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool00`000000oooo0?ooo`1i0?ooo`8000001`3oool000d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00H0oooo000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool4000006D0oooo00<00000
0?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?oo
o`8000000P3oool2000005`0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`06
0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool2000000h0oooo1`0000140?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3o
ool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo0`00000;0?ooo`/00000303oool;000000/0oooo3@0000000`2oM4P0W=oo0?ooo`02
0?ooo`<000001P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo0P0000070?ooo`<000002`3oool3000000<0oooo1@00000;0?oo
o``000002`3oool;000000<0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0;md00080000
00P0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00000A0?ooo`@00000>`3oool00`2oM4P0
W=oo0?ooo`050?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`D00000D@3oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00H0oooo
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo1000001`0?ooo`030000003oool0oooo00H0oooo000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08<0oooo0P0000070?ooo`00303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool2000000<0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0P0000000`3oool00000
000000260?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool3000008L0oooo00<000000?ooo`3oool01P3oool000`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00H0oooo000<0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool2000000L0oooo000<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`060?ooo`00
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0
1P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo00H0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000W03oool00`000000oooo0?oo
o`060?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool010000000oooo0?ooo`00002M0?ooo`030000003oool0oooo00H0oooo000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0000009h0oooo0P0000070?ooo`00303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool2000009h0oooo00<000000?oo
o`3oool01P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
1P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01P3oool0
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;00oooo0P0000070?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`060?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0W@3oool0203OW4P000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103O
W4P0000000000018W=l40?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2O0?ooo`030?noM018W=l0oooo
00H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo00H0oooo000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2L
0?ooo`060?oo_`1d000000000000000004P0W=oo2P3oool00`2oM4P0W=oo0?ooo`020?ooo`<00000
1P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000009P0oooo
00<0okmd0000000000000P0000001P1d_ol0oooo0;md001d_ol0okmd04RLg`P0oooo00@0_g@00000
0000000007Bo103oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`000000W`3oool0103ookl0M01809bLM018W=l80?ooo`030;mdB02L
gol0oooo00D0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`00002Q0?ooo`030?oOW0180000B9cO00P0oooo00@0_g@000000000000007Bo
103oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo00000;@0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool010000000oooo0?ooo`00002d0?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`000000]03oool2000000L0oooo000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`000000]03oool00`000000oooo0?ooo`060?ooo`00303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`<00000]03oool00`000000oooo0?ooo`060?ooo`00303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`360?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<H0oooo
00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`060?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`360?ooo`8000001`3oool000`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`360?ooo`03
0000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0
1P3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`060?ooo`00303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0<L0oooo0P0000070?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00H0
oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool01P3oool000`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0a`3oool2000000L0oooo000<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`300?ooo`040=nLB0000000
001809cOo`<0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0`@3oool0
0`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0;h0oooo00H0oono07@00000000000000000B02Lgol30?ooo`<000001P3oool000`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000^`3o
ool00`3o_g@00000000000020000000607Boo`3oool0_g@007Boo`3o_g@0B9cO103oool00`000000
oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo000000320?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?oo
o`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`000000``3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo
00H0oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool000000<X0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000bP3oool00`00
0000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo0000003:0?ooo`8000001`3oool000`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000<X0oooo00<000000?oo
o`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`04
0000003oool0oooo00000<X0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000<X0oooo00<000000?oo
o`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo00000<X0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000<X0oooo00<000000?oo
o`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool000000</0oooo0P0000070?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`000000b`3oool00`000000oooo0?ooo`060?ooo`00303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000b`3o
ool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo0P00003;0?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool200000</0oooo00<000000?ooo`3oool01P3oool000`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00H0
oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0g@3oool2000000L0oooo
000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?oo
o`060?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0g@3oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3M0?ooo`8000001`3oool000`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`060?ooo`00303oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool01P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.00657899, -6.58405, \
1.22254*^-05, 0.0172358}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[{p1, p2, p3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 95.2381 0.309017 0.0243498 [
[.21429 .29652 -15 -9 ]
[.21429 .29652 15 0 ]
[.40476 .29652 -15 -9 ]
[.40476 .29652 15 0 ]
[.59524 .29652 -15 -9 ]
[.59524 .29652 15 0 ]
[.78571 .29652 -15 -9 ]
[.78571 .29652 15 0 ]
[.97619 .29652 -12 -9 ]
[.97619 .29652 12 0 ]
[.01131 .06552 -18 -4.5 ]
[.01131 .06552 0 4.5 ]
[.01131 .18727 -12 -4.5 ]
[.01131 .18727 0 4.5 ]
[.01131 .43077 -6 -4.5 ]
[.01131 .43077 0 4.5 ]
[.01131 .55251 -12 -4.5 ]
[.01131 .55251 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
[(0.002)] .21429 .29652 0 1 Mshowa
.40476 .30902 m
.40476 .31527 L
s
[(0.004)] .40476 .29652 0 1 Mshowa
.59524 .30902 m
.59524 .31527 L
s
[(0.006)] .59524 .29652 0 1 Mshowa
.78571 .30902 m
.78571 .31527 L
s
[(0.008)] .78571 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.01)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .06552 m
.03006 .06552 L
s
[(-10)] .01131 .06552 1 0 Mshowa
.02381 .18727 m
.03006 .18727 L
s
[(-5)] .01131 .18727 1 0 Mshowa
.02381 .43077 m
.03006 .43077 L
s
[(5)] .01131 .43077 1 0 Mshowa
.02381 .55251 m
.03006 .55251 L
s
[(10)] .01131 .55251 1 0 Mshowa
.125 Mabswid
.02381 .08987 m
.02756 .08987 L
s
.02381 .11422 m
.02756 .11422 L
s
.02381 .13857 m
.02756 .13857 L
s
.02381 .16292 m
.02756 .16292 L
s
.02381 .21162 m
.02756 .21162 L
s
.02381 .23597 m
.02756 .23597 L
s
.02381 .26032 m
.02756 .26032 L
s
.02381 .28467 m
.02756 .28467 L
s
.02381 .33337 m
.02756 .33337 L
s
.02381 .35772 m
.02756 .35772 L
s
.02381 .38207 m
.02756 .38207 L
s
.02381 .40642 m
.02756 .40642 L
s
.02381 .45512 m
.02756 .45512 L
s
.02381 .47947 m
.02756 .47947 L
s
.02381 .50382 m
.02756 .50382 L
s
.02381 .52816 m
.02756 .52816 L
s
.02381 .04117 m
.02756 .04117 L
s
.02381 .01682 m
.02756 .01682 L
s
.02381 .57686 m
.02756 .57686 L
s
.02381 .60121 m
.02756 .60121 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .43077 m
.03008 .22422 L
.03172 .14495 L
.03327 .08162 L
.03413 .0544 L
.03458 .04272 L
.03506 .03248 L
.03546 .02564 L
.03568 .02268 L
.03591 .02002 L
.03631 .01665 L
.03669 .01501 L
.03692 .01472 L
.03713 .01492 L
.03737 .01566 L
.03762 .01705 L
.03786 .01892 L
.03808 .02117 L
.0385 .02659 L
.0393 .04092 L
.04016 .06166 L
.04339 .16788 L
.04525 .23016 L
.04627 .25894 L
.04721 .28073 L
.04802 .29477 L
.04848 .30065 L
.04889 .30473 L
.04913 .30649 L
.04934 .30777 L
.04958 .30877 L
.04984 .30939 L
.05026 .30939 L
.05051 .30882 L
.05073 .30791 L
.05112 .30554 L
.05154 .30191 L
.0523 .29271 L
.0532 .27784 L
.05401 .26133 L
.05746 .1777 L
.05898 .14415 L
.05978 .12953 L
.06063 .117 L
.06138 .10884 L
.0618 .10542 L
.06219 .10305 L
.06255 .10158 L
.06288 .10082 L
.06327 .10064 L
Mistroke
.06363 .10114 L
.06405 .10251 L
.06428 .10364 L
.0645 .1049 L
.06531 .11148 L
.06605 .1197 L
.06683 .13032 L
.07024 .18828 L
.07166 .21135 L
.07317 .23121 L
.07362 .23579 L
.07404 .23951 L
.07445 .24255 L
.07483 .24482 L
.07519 .24649 L
.07557 .24775 L
.07595 .24847 L
.07638 .24866 L
.07678 .24824 L
.07716 .24734 L
.07758 .2458 L
.07802 .24356 L
.07893 .23721 L
.07975 .22969 L
.08284 .19306 L
.08456 .17257 L
.08546 .16328 L
.08642 .15514 L
.08726 .14969 L
.08773 .14736 L
.08818 .1457 L
.08859 .14462 L
.08896 .14401 L
.08939 .14375 L
.0898 .14394 L
.09017 .14448 L
.09058 .14544 L
.09097 .1467 L
.09132 .14814 L
.09214 .15244 L
.09301 .1582 L
.09642 .18726 L
.09784 .19893 L
.09935 .20902 L
.10022 .21328 L
.10064 .21484 L
.10101 .21602 L
.1014 .21694 L
.10181 .21764 L
.10217 .21799 L
Mistroke
.10256 .2181 L
.10296 .21794 L
.1034 .21744 L
.10382 .21667 L
.1042 .21571 L
.10493 .2133 L
.1057 .20998 L
.10908 .19018 L
.11073 .18028 L
.11154 .17603 L
.11228 .17265 L
.11294 .17011 L
.11367 .16793 L
.11405 .16706 L
.11441 .16641 L
.11478 .1659 L
.11518 .16556 L
.11559 .16542 L
.11582 .16543 L
.11604 .16551 L
.11647 .16584 L
.11672 .16612 L
.11694 .16645 L
.11774 .16803 L
.11857 .17037 L
.12034 .17699 L
.12226 .1855 L
.12395 .19261 L
.12487 .19596 L
.12574 .1986 L
.12655 .20052 L
.12701 .20135 L
.12743 .20194 L
.12779 .20232 L
.12818 .2026 L
.12859 .20274 L
.12897 .20274 L
.12939 .20258 L
.12962 .20243 L
.12984 .20225 L
.13025 .20181 L
.13064 .20126 L
.13151 .19966 L
.13245 .19741 L
.13574 .18741 L
.13731 .18282 L
.13816 .1807 L
.13896 .17905 L
.13964 .17792 L
.13999 .17746 L
Mistroke
.14037 .17704 L
.14079 .17668 L
.14118 .17645 L
.14157 .17633 L
.14192 .17629 L
.14234 .17636 L
.14273 .17652 L
.14309 .17674 L
.14347 .17706 L
.14434 .17807 L
.14514 .17932 L
.14816 .18561 L
.14987 .18932 L
.15149 .19224 L
.15238 .19347 L
.15285 .19398 L
.15335 .19441 L
.15377 .19469 L
.154 .19481 L
.15423 .1949 L
.15462 .19501 L
.15503 .19504 L
.15544 .195 L
.15567 .19495 L
.15589 .19487 L
.15632 .19467 L
.15679 .19436 L
.15764 .1936 L
.15842 .1927 L
.16211 .18713 L
.1638 .1847 L
.16463 .18372 L
.16538 .18298 L
.16617 .18238 L
.16661 .18213 L
.16702 .18196 L
.16724 .18189 L
.16747 .18183 L
.16788 .18177 L
.16811 .18176 L
.16833 .18176 L
.16856 .18179 L
.16882 .18183 L
.16905 .18189 L
.16926 .18196 L
.16967 .18212 L
.1701 .18235 L
.17057 .18264 L
.17219 .18403 L
.17587 .18805 L
Mistroke
.17757 .18964 L
.17843 .19026 L
.17892 .19055 L
.17936 .19076 L
.17975 .19091 L
.18016 .19104 L
.18039 .19109 L
.18061 .19113 L
.18102 .19117 L
.18138 .19117 L
.18177 .19114 L
.18219 .19108 L
.18257 .19098 L
.18297 .19085 L
.18339 .19069 L
.18414 .19031 L
.18586 .18917 L
.18763 .18777 L
.18931 .18648 L
.19086 .18549 L
.19174 .18506 L
.19215 .1849 L
.19254 .18477 L
.1929 .18468 L
.19322 .18461 L
.19358 .18455 L
.19397 .18451 L
.19434 .1845 L
.19475 .18451 L
.19513 .18455 L
.19548 .1846 L
.19587 .18468 L
.19628 .18478 L
.19702 .18502 L
.19868 .18577 L
.20169 .18744 L
.20327 .18823 L
.20414 .18859 L
.20497 .18886 L
.20543 .18899 L
.20594 .18909 L
.20616 .18913 L
.2064 .18916 L
.20682 .1892 L
.20725 .18923 L
.20765 .18923 L
.20809 .18921 L
.20833 .18919 L
.20855 .18917 L
.20898 .18911 L
Mistroke
.20939 .18903 L
.21014 .18886 L
.21184 .18832 L
.21489 .18712 L
.2165 .18655 L
.21738 .1863 L
.2182 .18611 L
.21867 .18603 L
.2191 .18597 L
.21957 .18592 L
.21983 .1859 L
.22007 .18589 L
.2205 .18588 L
.2209 .18588 L
.22133 .1859 L
.22155 .18591 L
.22179 .18593 L
.2222 .18598 L
.22258 .18603 L
.22343 .18617 L
.22516 .18658 L
.22824 .18744 L
.22907 .18765 L
.22997 .18785 L
.23077 .188 L
.23161 .18812 L
.23207 .18817 L
.23232 .1882 L
.23259 .18822 L
.23283 .18823 L
.23305 .18824 L
.23349 .18825 L
.23391 .18825 L
.23414 .18825 L
.23436 .18824 L
.23477 .18822 L
.2352 .18819 L
.23561 .18816 L
.23607 .18811 L
.23699 .18798 L
.23864 .18769 L
.24043 .18733 L
.24235 .18697 L
.24329 .18683 L
.24417 .18672 L
.24497 .18664 L
.24542 .18661 L
.24583 .18659 L
.24622 .18658 L
.24658 .18657 L
Mistroke
.24698 .18657 L
.24741 .18658 L
.24762 .18658 L
.24785 .18659 L
.24828 .18661 L
.24869 .18664 L
.24908 .18666 L
.25212 .18702 L
.25534 .18746 L
.25615 .18755 L
.25702 .18764 L
.25752 .18768 L
.25797 .1877 L
.25843 .18773 L
.25887 .18775 L
.25926 .18776 L
.25967 .18776 L
.26003 .18776 L
.26042 .18776 L
.26084 .18775 L
.26108 .18775 L
.26129 .18774 L
.26211 .1877 L
.26297 .18765 L
.26377 .18758 L
.26559 .18741 L
.2675 .18722 L
.26834 .18714 L
.26924 .18707 L
.27011 .18701 L
.27091 .18697 L
.27131 .18695 L
.27168 .18694 L
.27207 .18693 L
.27249 .18692 L
.27271 .18692 L
.27294 .18692 L
.27337 .18692 L
.27378 .18692 L
.27417 .18693 L
.2744 .18693 L
.27462 .18694 L
.27504 .18695 L
.27597 .18699 L
.27893 .18718 L
.28056 .1873 L
.2821 .1874 L
.28297 .18744 L
.28343 .18746 L
.28392 .18748 L
Mistroke
.28433 .18749 L
.28478 .1875 L
.28519 .18751 L
.28558 .18751 L
.28598 .18752 L
.28639 .18752 L
.28675 .18751 L
.28714 .18751 L
.28756 .1875 L
.28801 .18749 L
.28882 .18747 L
.29062 .1874 L
.29231 .18731 L
.29385 .18724 L
.29548 .18717 L
.29631 .18714 L
.29676 .18713 L
.29723 .18711 L
.29767 .18711 L
.29807 .1871 L
.29847 .1871 L
.29885 .18709 L
.29929 .18709 L
.29953 .18709 L
.29976 .18709 L
.30019 .1871 L
.3006 .1871 L
.30107 .18711 L
.30151 .18712 L
.3025 .18714 L
.3058 .18725 L
.30761 .18731 L
.30851 .18734 L
.30933 .18736 L
.3101 .18737 L
.3105 .18738 L
.31093 .18738 L
.31135 .18739 L
.31175 .18739 L
.31199 .18739 L
.31223 .18739 L
.31266 .18739 L
.31302 .18739 L
.31341 .18739 L
.31378 .18739 L
.31411 .18738 L
.31492 .18737 L
.31569 .18736 L
.31888 .18728 L
.32044 .18724 L
Mistroke
.32186 .18722 L
.32258 .1872 L
.32336 .18719 L
.32379 .18719 L
.32418 .18718 L
.32456 .18718 L
.32496 .18718 L
.32537 .18718 L
.3258 .18718 L
.32621 .18718 L
.32659 .18718 L
.327 .18718 L
.32746 .18719 L
.32837 .1872 L
.33005 .18722 L
.33184 .18725 L
.33339 .18728 L
.33426 .1873 L
.33507 .18731 L
.33587 .18732 L
.33631 .18732 L
.33673 .18732 L
.33712 .18733 L
.33747 .18733 L
.33787 .18733 L
.33829 .18733 L
.33867 .18733 L
.33901 .18733 L
.33939 .18733 L
.3398 .18733 L
.34018 .18733 L
.34054 .18732 L
.34122 .18732 L
.34127 .18732 L
Mfstroke
.34127 .18727 m
.34754 .39381 L
.34918 .47308 L
.35073 .53641 L
.35159 .56364 L
.35204 .57532 L
.35252 .58555 L
.35292 .59239 L
.35314 .59535 L
.35337 .59802 L
.35377 .60138 L
.35415 .60303 L
.35438 .60332 L
.35459 .60311 L
.35483 .60237 L
.35508 .60099 L
.35532 .59911 L
.35554 .59686 L
.35596 .59144 L
.35676 .57711 L
.35762 .55637 L
.36085 .45016 L
.36271 .38787 L
.36373 .35909 L
.36468 .3373 L
.36548 .32327 L
.36594 .31738 L
.36635 .3133 L
.36659 .31154 L
.36681 .31026 L
.36704 .30926 L
.3673 .30865 L
.36772 .30865 L
.36797 .30922 L
.36819 .31012 L
.36859 .31249 L
.369 .31612 L
.36976 .32533 L
.37066 .34019 L
.37147 .3567 L
.37492 .44033 L
.37644 .47389 L
.37724 .48851 L
.37809 .50103 L
.37884 .5092 L
.37926 .51261 L
.37965 .51499 L
.38001 .51646 L
.38034 .51721 L
.38073 .5174 L
Mistroke
.38109 .51689 L
.38151 .51553 L
.38174 .5144 L
.38196 .51314 L
.38277 .50656 L
.38351 .49833 L
.38429 .48772 L
.3877 .42975 L
.38912 .40669 L
.39063 .38683 L
.39108 .38225 L
.3915 .37852 L
.39191 .37549 L
.39229 .37321 L
.39265 .37154 L
.39303 .37029 L
.39341 .36956 L
.39384 .36937 L
.39424 .36979 L
.39462 .37069 L
.39504 .37223 L
.39548 .37447 L
.39639 .38082 L
.39721 .38834 L
.4003 .42497 L
.40202 .44546 L
.40292 .45475 L
.40388 .46289 L
.40472 .46834 L
.40519 .47068 L
.40564 .47234 L
.40605 .47341 L
.40642 .47402 L
.40685 .47428 L
.40726 .47409 L
.40763 .47355 L
.40804 .47259 L
.40843 .47133 L
.40878 .46989 L
.4096 .4656 L
.41047 .45984 L
.41388 .43078 L
.4153 .41911 L
.41681 .40901 L
.41768 .40475 L
.4181 .40319 L
.41848 .40201 L
.41886 .40109 L
.41927 .4004 L
.41964 .40004 L
Mistroke
.42002 .39993 L
.42042 .4001 L
.42086 .4006 L
.42128 .40137 L
.42166 .40233 L
.42239 .40473 L
.42316 .40805 L
.42654 .42785 L
.42819 .43775 L
.429 .442 L
.42974 .44539 L
.4304 .44792 L
.43113 .4501 L
.43151 .45098 L
.43187 .45162 L
.43224 .45213 L
.43264 .45248 L
.43305 .45262 L
.43328 .4526 L
.4335 .45252 L
.43393 .4522 L
.43418 .45191 L
.4344 .45159 L
.4352 .45001 L
.43603 .44767 L
.4378 .44105 L
.43973 .43253 L
.44141 .42543 L
.44233 .42207 L
.4432 .41944 L
.44401 .41752 L
.44447 .41669 L
.4449 .41609 L
.44525 .41572 L
.44564 .41544 L
.44605 .41529 L
.44643 .4153 L
.44685 .41545 L
.44708 .4156 L
.4473 .41578 L
.44771 .41623 L
.4481 .41677 L
.44897 .41838 L
.44991 .42062 L
.4532 .43063 L
.45477 .43521 L
.45563 .43733 L
.45642 .43899 L
.4571 .44011 L
.45745 .44058 L
Mistroke
.45783 .441 L
.45825 .44135 L
.45864 .44158 L
.45903 .44171 L
.45938 .44174 L
.4598 .44168 L
.46019 .44152 L
.46055 .4413 L
.46093 .44097 L
.4618 .43996 L
.4626 .43871 L
.46562 .43243 L
.46733 .42871 L
.46895 .42579 L
.46984 .42457 L
.47031 .42406 L
.47081 .42362 L
.47123 .42334 L
.47146 .42322 L
.47169 .42313 L
.47208 .42302 L
.47249 .42299 L
.4729 .42303 L
.47313 .42309 L
.47335 .42316 L
.47378 .42337 L
.47425 .42368 L
.4751 .42444 L
.47588 .42533 L
.47957 .4309 L
.48126 .43333 L
.48209 .43431 L
.48284 .43505 L
.48363 .43565 L
.48407 .4359 L
.48448 .43608 L
.4847 .43615 L
.48493 .43621 L
.48534 .43627 L
.48557 .43628 L
.48579 .43627 L
.48602 .43625 L
.48628 .4362 L
.48651 .43614 L
.48672 .43608 L
.48713 .43591 L
.48756 .43569 L
.48803 .43539 L
.48965 .434 L
.49333 .42998 L
Mistroke
.49503 .42839 L
.49589 .42777 L
.49638 .42749 L
.49682 .42727 L
.49721 .42712 L
.49763 .427 L
.49785 .42694 L
.49807 .42691 L
.49848 .42687 L
.49884 .42686 L
.49923 .42689 L
.49965 .42696 L
.50003 .42705 L
.50043 .42718 L
.50085 .42735 L
.5016 .42773 L
.50332 .42887 L
.50509 .43027 L
.50677 .43155 L
.50832 .43254 L
.5092 .43297 L
.50962 .43313 L
.51 .43326 L
.51036 .43336 L
.51068 .43343 L
.51105 .43348 L
.51143 .43352 L
.5118 .43353 L
.51221 .43352 L
.51259 .43349 L
.51294 .43344 L
.51333 .43336 L
.51374 .43325 L
.51448 .43301 L
.51614 .43226 L
.51915 .4306 L
.52073 .4298 L
.52161 .42944 L
.52243 .42917 L
.52289 .42905 L
.5234 .42894 L
.52362 .42891 L
.52386 .42887 L
.52429 .42883 L
.52471 .42881 L
.52511 .42881 L
.52555 .42882 L
.52579 .42884 L
.52602 .42887 L
.52644 .42893 L
Mistroke
.52685 .429 L
.5276 .42918 L
.5293 .42972 L
.53235 .43091 L
.53396 .43148 L
.53484 .43173 L
.53566 .43192 L
.53613 .432 L
.53656 .43206 L
.53703 .43211 L
.53729 .43213 L
.53753 .43214 L
.53796 .43216 L
.53836 .43215 L
.53879 .43213 L
.53901 .43212 L
.53925 .4321 L
.53966 .43206 L
.54004 .43201 L
.54089 .43186 L
.54262 .43146 L
.5457 .4306 L
.54653 .43038 L
.54743 .43018 L
.54823 .43003 L
.54907 .42991 L
.54953 .42986 L
.54978 .42984 L
.55005 .42982 L
.55029 .4298 L
.55051 .42979 L
.55095 .42978 L
.55137 .42978 L
.55161 .42979 L
.55183 .42979 L
.55223 .42981 L
.55266 .42984 L
.55307 .42988 L
.55353 .42993 L
.55445 .43005 L
.5561 .43034 L
.55789 .4307 L
.55981 .43106 L
.56075 .43121 L
.56163 .43132 L
.56243 .43139 L
.56288 .43142 L
.56329 .43144 L
.56368 .43146 L
.56404 .43146 L
Mistroke
.56444 .43146 L
.56487 .43146 L
.56508 .43145 L
.56531 .43144 L
.56574 .43142 L
.56615 .4314 L
.56654 .43137 L
.56958 .43101 L
.5728 .43057 L
.57361 .43048 L
.57448 .4304 L
.57498 .43036 L
.57543 .43033 L
.57589 .43031 L
.57633 .43029 L
.57672 .43028 L
.57713 .43027 L
.57749 .43027 L
.57788 .43027 L
.5783 .43028 L
.57854 .43029 L
.57875 .4303 L
.57957 .43033 L
.58043 .43039 L
.58123 .43045 L
.58305 .43062 L
.58496 .43082 L
.5858 .43089 L
.5867 .43097 L
.58757 .43103 L
.58837 .43107 L
.58877 .43108 L
.58914 .4311 L
.58953 .43111 L
.58995 .43111 L
.59017 .43111 L
.5904 .43112 L
.59083 .43112 L
.59124 .43111 L
.59163 .4311 L
.59186 .4311 L
.59208 .43109 L
.5925 .43108 L
.59343 .43104 L
.59639 .43085 L
.59802 .43073 L
.59956 .43064 L
.60043 .43059 L
.60089 .43057 L
.60138 .43056 L
Mistroke
.60179 .43054 L
.60224 .43053 L
.60265 .43052 L
.60304 .43052 L
.60344 .43052 L
.60385 .43052 L
.60421 .43052 L
.6046 .43052 L
.60502 .43053 L
.60547 .43054 L
.60629 .43056 L
.60808 .43064 L
.60977 .43072 L
.61131 .4308 L
.61294 .43087 L
.61377 .43089 L
.61422 .43091 L
.61469 .43092 L
.61513 .43093 L
.61553 .43093 L
.61593 .43094 L
.61631 .43094 L
.61675 .43094 L
.61699 .43094 L
.61722 .43094 L
.61765 .43094 L
.61806 .43093 L
.61854 .43093 L
.61897 .43092 L
.61996 .4309 L
.62326 .43079 L
.62507 .43072 L
.62597 .4307 L
.62679 .43068 L
.62756 .43066 L
.62796 .43065 L
.62839 .43065 L
.62881 .43065 L
.62921 .43064 L
.62945 .43064 L
.62969 .43064 L
.63012 .43064 L
.63048 .43064 L
.63087 .43064 L
.63124 .43065 L
.63157 .43065 L
.63238 .43066 L
.63315 .43068 L
.63634 .43075 L
.6379 .43079 L
Mistroke
.63932 .43082 L
.64004 .43083 L
.64082 .43084 L
.64125 .43085 L
.64164 .43085 L
.64202 .43085 L
.64242 .43085 L
.64283 .43085 L
.64326 .43085 L
.64367 .43085 L
.64405 .43085 L
.64446 .43085 L
.64492 .43085 L
.64584 .43084 L
.64751 .43081 L
.6493 .43078 L
.65085 .43075 L
.65172 .43074 L
.65253 .43073 L
.65333 .43072 L
.65377 .43071 L
.65419 .43071 L
.65458 .43071 L
.65493 .43071 L
.65533 .4307 L
.65575 .4307 L
.65613 .4307 L
.65647 .4307 L
.65685 .4307 L
.65726 .43071 L
.65764 .43071 L
.65801 .43071 L
.65868 .43071 L
.65873 .43071 L
Mfstroke
.65873 .43077 m
.665 .22422 L
.66664 .14495 L
.66819 .08162 L
.66905 .0544 L
.6695 .04272 L
.66998 .03248 L
.67038 .02564 L
.6706 .02268 L
.67083 .02002 L
.67123 .01665 L
.67161 .01501 L
.67184 .01472 L
.67205 .01492 L
.67229 .01566 L
.67254 .01705 L
.67278 .01892 L
.673 .02117 L
.67342 .02659 L
.67422 .04092 L
.67508 .06166 L
.67831 .16788 L
.68017 .23016 L
.68119 .25894 L
.68214 .28073 L
.68294 .29477 L
.6834 .30065 L
.68381 .30473 L
.68405 .30649 L
.68427 .30777 L
.6845 .30877 L
.68476 .30939 L
.68518 .30939 L
.68543 .30882 L
.68565 .30791 L
.68605 .30554 L
.68646 .30191 L
.68722 .29271 L
.68812 .27784 L
.68893 .26133 L
.69238 .1777 L
.6939 .14415 L
.69471 .12953 L
.69555 .117 L
.6963 .10884 L
.69672 .10542 L
.69711 .10305 L
.69747 .10158 L
.69781 .10082 L
.69819 .10064 L
Mistroke
.69855 .10114 L
.69897 .10251 L
.6992 .10364 L
.69942 .1049 L
.70023 .11148 L
.70097 .1197 L
.70175 .13032 L
.70516 .18828 L
.70658 .21135 L
.70809 .23121 L
.70854 .23579 L
.70896 .23951 L
.70937 .24255 L
.70975 .24482 L
.71011 .24649 L
.71049 .24775 L
.71088 .24847 L
.7113 .24866 L
.71171 .24824 L
.71208 .24734 L
.7125 .2458 L
.71294 .24356 L
.71385 .23721 L
.71467 .22969 L
.71776 .19306 L
.71948 .17257 L
.72038 .16328 L
.72134 .15514 L
.72218 .14969 L
.72265 .14736 L
.7231 .1457 L
.72351 .14462 L
.72388 .14401 L
.72431 .14375 L
.72472 .14394 L
.72509 .14448 L
.7255 .14544 L
.72589 .1467 L
.72624 .14814 L
.72706 .15244 L
.72793 .1582 L
.73134 .18726 L
.73276 .19893 L
.73427 .20902 L
.73514 .21328 L
.73556 .21484 L
.73594 .21602 L
.73632 .21694 L
.73673 .21764 L
.7371 .21799 L
Mistroke
.73748 .2181 L
.73788 .21794 L
.73832 .21744 L
.73874 .21667 L
.73912 .21571 L
.73985 .2133 L
.74062 .20998 L
.744 .19018 L
.74565 .18028 L
.74646 .17603 L
.7472 .17265 L
.74786 .17011 L
.74859 .16793 L
.74897 .16706 L
.74933 .16641 L
.7497 .1659 L
.7501 .16556 L
.75051 .16542 L
.75074 .16543 L
.75096 .16551 L
.75139 .16584 L
.75164 .16612 L
.75186 .16645 L
.75266 .16803 L
.75349 .17037 L
.75526 .17699 L
.75719 .1855 L
.75887 .19261 L
.75979 .19596 L
.76066 .1986 L
.76147 .20052 L
.76193 .20135 L
.76236 .20194 L
.76271 .20232 L
.7631 .2026 L
.76351 .20274 L
.76389 .20274 L
.76431 .20258 L
.76455 .20243 L
.76476 .20225 L
.76517 .20181 L
.76556 .20126 L
.76643 .19966 L
.76737 .19741 L
.77066 .18741 L
.77223 .18282 L
.77309 .1807 L
.77388 .17905 L
.77457 .17792 L
.77492 .17746 L
Mistroke
.7753 .17704 L
.77571 .17668 L
.7761 .17645 L
.77649 .17633 L
.77684 .17629 L
.77726 .17636 L
.77765 .17652 L
.77801 .17674 L
.77839 .17706 L
.77926 .17807 L
.78006 .17932 L
.78308 .18561 L
.78479 .18932 L
.78641 .19224 L
.7873 .19347 L
.78777 .19398 L
.78827 .19441 L
.78869 .19469 L
.78892 .19481 L
.78915 .1949 L
.78954 .19501 L
.78995 .19504 L
.79036 .195 L
.79059 .19495 L
.79081 .19487 L
.79124 .19467 L
.79171 .19436 L
.79256 .1936 L
.79334 .1927 L
.79703 .18713 L
.79872 .1847 L
.79955 .18372 L
.8003 .18298 L
.80109 .18238 L
.80153 .18213 L
.80194 .18196 L
.80216 .18189 L
.80239 .18183 L
.8028 .18177 L
.80303 .18176 L
.80325 .18176 L
.80348 .18179 L
.80374 .18183 L
.80397 .18189 L
.80418 .18196 L
.80459 .18212 L
.80502 .18235 L
.80549 .18264 L
.80711 .18403 L
.81079 .18805 L
Mistroke
.81249 .18964 L
.81335 .19026 L
.81384 .19055 L
.81428 .19076 L
.81467 .19091 L
.81509 .19104 L
.81531 .19109 L
.81553 .19113 L
.81594 .19117 L
.8163 .19117 L
.8167 .19114 L
.81711 .19108 L
.81749 .19098 L
.81789 .19085 L
.81831 .19069 L
.81906 .19031 L
.82078 .18917 L
.82255 .18777 L
.82423 .18648 L
.82578 .18549 L
.82666 .18506 L
.82708 .1849 L
.82747 .18477 L
.82782 .18468 L
.82815 .18461 L
.82851 .18455 L
.82889 .18451 L
.82926 .1845 L
.82967 .18451 L
.83005 .18455 L
.8304 .1846 L
.83079 .18468 L
.8312 .18478 L
.83194 .18502 L
.8336 .18577 L
.83661 .18744 L
.8382 .18823 L
.83907 .18859 L
.83989 .18886 L
.84035 .18899 L
.84086 .18909 L
.84108 .18913 L
.84132 .18916 L
.84175 .1892 L
.84217 .18923 L
.84257 .18923 L
.84301 .18921 L
.84325 .18919 L
.84348 .18917 L
.8439 .18911 L
Mistroke
.84431 .18903 L
.84506 .18886 L
.84676 .18832 L
.84981 .18712 L
.85142 .18655 L
.8523 .1863 L
.85312 .18611 L
.85359 .18603 L
.85402 .18597 L
.85449 .18592 L
.85475 .1859 L
.85499 .18589 L
.85542 .18588 L
.85582 .18588 L
.85625 .1859 L
.85647 .18591 L
.85671 .18593 L
.85712 .18598 L
.8575 .18603 L
.85835 .18617 L
.86008 .18658 L
.86317 .18744 L
.864 .18765 L
.86489 .18785 L
.86569 .188 L
.86653 .18812 L
.86699 .18817 L
.86724 .1882 L
.86751 .18822 L
.86775 .18823 L
.86797 .18824 L
.86841 .18825 L
.86883 .18825 L
.86907 .18825 L
.86929 .18824 L
.86969 .18822 L
.87012 .18819 L
.87053 .18816 L
.87099 .18811 L
.87191 .18798 L
.87356 .18769 L
.87535 .18733 L
.87727 .18697 L
.87821 .18683 L
.87909 .18672 L
.87989 .18664 L
.88034 .18661 L
.88075 .18659 L
.88114 .18658 L
.8815 .18657 L
Mistroke
.8819 .18657 L
.88233 .18658 L
.88254 .18658 L
.88277 .18659 L
.8832 .18661 L
.88361 .18664 L
.884 .18666 L
.88704 .18702 L
.89026 .18746 L
.89107 .18755 L
.89194 .18764 L
.89244 .18768 L
.89289 .1877 L
.89335 .18773 L
.89379 .18775 L
.89418 .18776 L
.89459 .18776 L
.89495 .18776 L
.89534 .18776 L
.89576 .18775 L
.896 .18775 L
.89621 .18774 L
.89703 .1877 L
.89789 .18765 L
.89869 .18758 L
.90051 .18741 L
.90242 .18722 L
.90326 .18714 L
.90416 .18707 L
.90503 .18701 L
.90583 .18697 L
.90623 .18695 L
.9066 .18694 L
.90699 .18693 L
.90741 .18692 L
.90763 .18692 L
.90786 .18692 L
.90829 .18692 L
.9087 .18692 L
.90909 .18693 L
.90932 .18693 L
.90954 .18694 L
.90996 .18695 L
.91089 .18699 L
.91385 .18718 L
.91548 .1873 L
.91702 .1874 L
.91789 .18744 L
.91835 .18746 L
.91884 .18748 L
Mistroke
.91925 .18749 L
.9197 .1875 L
.92011 .18751 L
.9205 .18751 L
.9209 .18752 L
.92131 .18752 L
.92167 .18751 L
.92206 .18751 L
.92248 .1875 L
.92293 .18749 L
.92375 .18747 L
.92554 .1874 L
.92723 .18731 L
.92877 .18724 L
.9304 .18717 L
.93123 .18714 L
.93168 .18713 L
.93215 .18711 L
.93259 .18711 L
.93299 .1871 L
.93339 .1871 L
.93377 .18709 L
.93421 .18709 L
.93446 .18709 L
.93468 .18709 L
.93511 .1871 L
.93552 .1871 L
.936 .18711 L
.93643 .18712 L
.93742 .18714 L
.94072 .18725 L
.94254 .18731 L
.94343 .18734 L
.94425 .18736 L
.94503 .18737 L
.94542 .18738 L
.94585 .18738 L
.94627 .18739 L
.94667 .18739 L
.94692 .18739 L
.94715 .18739 L
.94758 .18739 L
.94794 .18739 L
.94833 .18739 L
.9487 .18739 L
.94903 .18738 L
.94984 .18737 L
.95061 .18736 L
.9538 .18728 L
.95536 .18724 L
Mistroke
.95678 .18722 L
.9575 .1872 L
.95828 .18719 L
.95871 .18719 L
.9591 .18718 L
.95948 .18718 L
.95989 .18718 L
.96029 .18718 L
.96072 .18718 L
.96113 .18718 L
.96151 .18718 L
.96192 .18718 L
.96238 .18719 L
.9633 .1872 L
.96497 .18722 L
.96676 .18725 L
.96831 .18728 L
.96918 .1873 L
.96999 .18731 L
.97079 .18732 L
.97123 .18732 L
.97165 .18732 L
.97204 .18733 L
.97239 .18733 L
.97279 .18733 L
.97321 .18733 L
.97359 .18733 L
.97393 .18733 L
.97431 .18733 L
.97472 .18733 L
.9751 .18733 L
.97547 .18732 L
.97614 .18732 L
.97619 .18732 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`80000000<0oooo000000000000Y`3oool2000005d0oooo000E0?oo
o`030000003oool0oooo00800000Y`3oool2000005d0oooo000E0?ooo`030000003oool0oooo0080
0000Y`3oool2000005d0oooo000E0?ooo`030000003oool0oooo00800000Y`3oool2000005d0oooo
000E0?ooo`030000003oool0oooo00800000Y`3oool2000005d0oooo000E0?ooo`030000003oool0
oooo00800000Y`3oool2000005d0oooo000E0?ooo`030000003oool0oooo00800000Y`3oool20000
05d0oooo000E0?ooo`80000000<0oooo000000000000Y`3oool2000005d0oooo000E0?ooo`030000
003oool0oooo00800000Y`3oool2000005d0oooo000E0?ooo`030000003oool0oooo00800000Y`3o
ool2000005d0oooo000E0?ooo`030000003oool0oooo00800000Y`3oool2000005d0oooo00060?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0080oooo
00<000000?ooo`3oool00P00002W0?ooo`800000G@3oool000P0oooo00<0okmd04RLg`3oool00P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool00P00002W0?ooo`800000
G@3oool000P0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080
oooo0P0000000`3oool000000000002W0?ooo`800000G@3oool000030?noM0000000000000800000
00D0M;oo0?ooo`3oool0okmd04RLg`020?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool0
1@000000oooo0000003oool000000:H0oooo00<000000?ooo`000000G@3oool000L0oooo00<0W4Qd
0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00<0oooo00D000000?ooo`000000oooo
0000002V0?ooo`030000003oool0000005d0oooo00070?ooo`030?noM0000000B9cO00<0oooo00@0
omnL04P000000000M;oo103oool01@000000oooo0000003oool000000:H0oooo00<000000?ooo`00
0000G@3oool001D0oooo00D000000?ooo`000000oooo0000002V0?ooo`030000003oool0000005d0
oooo000E0?ooo`050000003oool000000?ooo`000000YP3oool00`000000oooo0000001M0?ooo`00
5@3oool01@000000oooo0000003oool000000:H0oooo00<000000?ooo`000000G@3oool001D0oooo
0`0000000`3oool000000?ooo`2U0?ooo`030000003oool0000005d0oooo000E0?ooo`050000003o
ool000000?ooo`000000YP3oool00`000000oooo0000001M0?ooo`005@3oool01@000000oooo0000
003oool000000:H0oooo00<000000?ooo`000000G@3oool001D0oooo00D000000?ooo`000000oooo
000000050?ooo`800000W`3oool00`000000oooo000000050?ooo`800000EP3oool001D0oooo00D0
00000?ooo`000000oooo000000050?ooo`800000W`3oool00`000000oooo000000050?ooo`800000
EP3oool001D0oooo00D000000?ooo`000000oooo000000050?ooo`800000W`3oool00`000000oooo
000000050?ooo`800000EP3oool001D0oooo0`0000000`3oool000000?ooo`040?ooo`800000W`3o
ool00`000000oooo000000050?ooo`800000EP3oool001D0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`800000W`3oool010000000oooo0?ooo`0000040?ooo`800000EP3o
ool001D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000W`3oool0
10000000oooo0?ooo`0000040?ooo`800000EP3oool001D0oooo00<000000?ooo`0000000P3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000W`3oool010000000oooo0?ooo`0000040?ooo`80
0000EP3oool001D0oooo00<000000?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`000000W`3oool010000000oooo0?ooo`0000040?ooo`800000EP3oool001D0oooo00<000000?oo
o`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000W`3oool010000000oooo0?oo
o`0000040?ooo`800000EP3oool001D0oooo00<000000?ooo`0000000P3oool01`000000oooo0?oo
o`3oool000000?ooo`000000W`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
05H0oooo000E0?ooo`<000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000W`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000005H0oooo000E0?ooo`030000003oool0
00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P00002H0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool2000004l0oooo000E0?ooo`030000
003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P00002H0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool2000004l0oooo000E0?oo
o`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P00
002H0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool2000004l0oooo
000E0?ooo`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0
oooo0P00002H0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool20000
04l0oooo000E0?ooo`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`000000V03oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000C`3oool001D0oooo0`0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000V03oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000C`3oool0
01D0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00L00000
0?ooo`3oool0oooo0000003oool0000000D0oooo0P00002A0?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000050?ooo`800000B03oool001D0
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000D0oooo0P00002A0?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo000000050?ooo`800000B03oool001D0oooo
00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`000000T@3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000001@3oool2000004P0oooo
000E0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool2000008X0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool200000440
oooo000=0?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool2000008<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000050?ooo`800000
>P3oool000`0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`<00000103oool3000000@0oooo0`00000H0?oo
o`030000003oool0oooo05<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo100000030?ooo`@000000`3oool30000
00H0oooo00<000000?ooo`3oool0703oool00100oooo00<0_gA809cOo`3oool00P3oool300000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000000030?ooo`000000oooo0080oooo1@0000020?ooo`D0
00000P3ooolH000005H0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P0000000`3oool00000000000020?ooo`D0
00000P3oool500000080oooo6@00000<0?ooo`001P3oool00`3o_g@00000000000020000000307Bo
o`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool00`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000@0oooo0`0000040?ooo`800000:@3oool0
0`000000oooo0?ooo`1D0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`<00000103oool2000003L0oooo000=0?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool200000300oooo
00<000000?ooo`3oool0E03oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`800000?P3oool000d0oooo00@0_g@000000000000007Bo103oool00`000000oooo
000000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0000000@0oooo0`00000f0?ooo`030000003oool0oooo05@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000000@0oooo0`0000140?ooo`005@3oool00`000000oooo000000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000040?oo
o`800000=`3oool00`000000oooo0?ooo`1D0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0
oooo00<000000?ooo`3oool0@`3oool001D0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000?@3oool00`00
0000oooo0?ooo`1D0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000004/0oooo000E0?ooo`<00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`00
0000?@3oool00`000000oooo0?ooo`1D0?ooo`050000003oool0oooo0?ooo`0000000P3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0000001;0?ooo`005@3oool0
0`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103o
ool2000003h0oooo00<000000?ooo`3oool0E03oool01@000000oooo0?ooo`3oool000000080oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0`00001;0?ooo`005@3oool00`000000
oooo000000030?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool2000003h0
oooo00<000000?ooo`3oool0E03oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo000000050?ooo`030000003oool0oooo04X0oooo000E0?ooo`030000003oool00000
00<0oooo00<000000?ooo`000000103oool00`000000oooo000000140?ooo`030000003oool0oooo
05@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`000000DP3o
ool001D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003oool0
000004@0oooo00<000000?ooo`3oool0E03oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool00`000000oooo0000001B0?ooo`005@3oool00`000000oooo000000030?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000A03oool00`000000oooo0?ooo`1D0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`030000003oool000000580oooo000E0?ooo`030000
003oool0000000<0oooo00<000000?ooo`000000103oool00`000000oooo000000140?ooo`030000
003oool0oooo05@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?oo
o`000000DP3oool001D0oooo0`0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`00
0000A03oool00`000000oooo0?ooo`1D0?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`030000003oool000000580oooo000E0?ooo`030000003oool0000000<0oooo00<000000?oo
o`000000103oool2000004H0oooo00<000000?ooo`3oool0D`3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool2000005<0oooo000E0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`000000103oool2000004H0oooo00<000000?ooo`3oool0D`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001@3oool00`000000oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0000
00030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1C0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo0540
oooo000E0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000C03oool00`000000oooo
0?ooo`1C0?ooo`070000003oool0oooo0?ooo`000000oooo0000001I0?ooo`005@3oool00`000000
oooo000000030?ooo`030000003oool0000004`0oooo00<000000?ooo`3oool0D`3oool01`000000
oooo0?ooo`3oool000000?ooo`000000F@3oool001D0oooo0`0000030?ooo`030000003oool00000
04`0oooo00<000000?ooo`3oool0D`3oool01`000000oooo0?ooo`3oool000000?ooo`000000F@3o
ool001D0oooo00<000000?ooo`0000000`3oool00`000000oooo0000001<0?ooo`030000003oool0
oooo05<0oooo00L000000?ooo`3oool0oooo0000003oool0000005T0oooo000E0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`000000703oool0103OW4P0000000000018W=l20?ooo`030?oo
_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool01P3OW4P0000000000018W=l0oooo
0?noM0<0000000<0001d0;ooo`3oool04P3oool00`000000oooo0=nLB0020000000604RLg`3oool0
oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l20?ooo`040=nLB0000000000004RL
g`<0oooo00@0gia80000000004P0W=oo5P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d
000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0103OW4P0000000000018W=l20?ooo`05
0?oo_`1d000000000000B02Lgol0103oool01`000000oooo0?ooo`3oool000000?ooo`0000002`3o
ool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000
B9cO0P3oool0103OW4P0000000000018W=l20?ooo`040;md00000000000004RLgaX0oooo00@0gia8
000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`070=nLB0000000000004RLg`3oool0
oono07@000020000004000180@2Lgol10?ooo`005@3oool00`000000oooo000000030?ooo`030000
003oool0000001`0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0709adW03oool0oooo09a8
M02oool0oooo09adW0020?ooo`0609a8M02oool0oooo09a8000007@0_ooo5@3oool00`000000oooo
09adW0020?ooo`0309a8M02oool0oooo00H0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL
0080oooo00<0W4Qd0;ooo`3oool00P3oool00`3o_g@0B9cO0?ooo`0F0?ooo`0509adW03oool0oooo
09a8M02oool01`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool0202LB7@0_ooo
0?ooo`2oM000M;oo0?ooo`3ookl0_koo103oool01`000000oooo0?ooo`3oool000000?ooo`000000
2`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0
W7BL0080oooo00@0W4Qd0;ooo`3ookl0M7Bo0P3oool00`2LM9`0oooo0?ooo`0H0?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0080oooo00<0okmd04RLg`3o
ool00P3oool001D0oooo0P0000040?ooo`030000003oool0000001/0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`070;md
B02Lgol0oooo0?ooo`3o_g@0000007Boo`0D0?ooo`030000003ookl0M4RL0080oooo00<0_gA809cO
o`3oool01@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo
0?oo_`1d0002000000030000B02Lgol0oooo01@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol6
0?ooo`080?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0?oo_`1dB9`20?ooo`080;mdB02Lgol0oono07@0
0018W=l0oooo0=nLB01d_ol30?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000002P3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0
oono07A8W080oooo00L0_gA809cOo`3oool0W7BL0?ooo`3ookl0M7Bo01T0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO
0?ooo`020?ooo`005@3oool2000000@0oooo00<000000?ooo`0000006`3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`H0oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool00P3oool00`3ookl0_koo0?ooo`0C0?ooo`030000003ookl0M4RL0080oooo00<0
_gA809cOo`3oool01@3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0M4RL0P3oool01`2o
M4P0W=oo0?ooo`2oM000M;oo0?noM018W=l05P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0
oooo00P0oono07A8W03oool0oooo0;mdB02Lgol0oono07A8W080oooo00L0_gA809cOo`3oool0W4Qd
04Q80000000004RL00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000:0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool0203ookl0M4RL0?ooo`3oool0_gA809cOo`3ookl0
M4RL0P3oool0102oM4P0W=oo0?ooo`2oM0020000000304RLg`3oool0oooo01L0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0
B9cO0?ooo`020?ooo`005@3oool2000000@0oooo00<000000?ooo`000000703oool01@2LB4P0W=oo
0?oo_`1d07@0_ooo00L0oooo0140W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d
0;ooo`3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`0C0?ooo`070000003oool0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`0@09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo
0?oo_`1d04P0W9ad04RLgaL0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`0>09a8B02Lgol0
oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo0?noM000B9`60?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000002`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo
0100W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3ookl0M4RL0?ooo`3o
okl0M4RL6P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00T0W4Q809cOo`3ookl0M01d0;oo
o`3oool0W4Qd0;noM018W=l00`3oool001D0oooo0P0000040?ooo`8000007@3oool0103ogi`0B000
0000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0
103OW4P0000000000018W=lD0?ooo`060000003oool0omnL04P000000000M;oo203oool0103ogi`0
B0000000001d_ol20?ooo`040?oOW0180000000007Boo`<0oooo00<0omnL04P00018W=l05`3oool0
103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000
M;oo0`3oool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000002`3oool0103ogi`0B0000000001d_ol80?ooo`040?oOW0180000000007Boo`80oooo00@0
omnL04P000000000M;oo0P3oool0103OW4P000000000001d_olJ0?ooo`040?oOW0180000000007Bo
o`P0oooo00@0omnL04P000000000M;oo0P3oool00`3o_g@0000004RLg`030?ooo`005@3oool20000
00@0oooo0P00001=0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000001I0?ooo`005@3oool2000000@0oooo0P00001=0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool00P3oool00`000000oooo0000001I0?ooo`005@3oool2000000@0oooo
0P00001=0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3oool2000005X0oooo
000E0?ooo`800000103oool2000004d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05P0oooo000E0?ooo`8000001@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1H
0?ooo`003P3ooooo000000d000001P3oool001D0oooo0P00000;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0?oo
o`000000oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
01D0oooo0P00000a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool20000
00P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`005@3oool2000005<0
oooo00<000000?ooo`3oool00`3oool2000004d0oooo00<000000?ooo`3oool0GP3oool001D0oooo
0P00001C0?ooo`030000003oool0oooo00<0oooo0P00001=0?ooo`030000003oool0oooo05h0oooo
000E0?ooo`800000D`3oool00`000000oooo0?ooo`030?ooo`800000C@3oool00`000000oooo0?oo
o`1N0?ooo`005@3oool2000005<0oooo00<000000?ooo`3oool00`3oool2000004d0oooo00<00000
0?ooo`3oool0GP3oool001D0oooo0P00001C0?ooo`030000003oool0oooo00<0oooo0P00001=0?oo
o`030000003oool0oooo05h0oooo000E0?ooo`800000D`3oool00`000000oooo0?ooo`030?ooo`80
0000C@3oool00`000000oooo0?ooo`1N0?ooo`005@3oool2000005<0oooo00<000000?ooo`3oool0
0`3oool2000004d0oooo00<000000?ooo`3oool0GP3oool001D0oooo0P00001D0?ooo`030000003o
ool0oooo0080oooo0P00001=0?ooo`030000003oool0oooo05h0oooo000E0?ooo`800000E03oool0
1`000000oooo0?ooo`3oool000000?ooo`000000C@3oool00`000000oooo0?ooo`1N0?ooo`005@3o
ool2000005@0oooo00L000000?ooo`3oool0oooo0000003oool0000004d0oooo00<000000?ooo`3o
ool0GP3oool001D0oooo0P00001D0?ooo`070000003oool0oooo0?ooo`000000oooo0000001=0?oo
o`030000003oool0oooo05h0oooo000E0?ooo`800000E03oool01`000000oooo0?ooo`3oool00000
0?ooo`000000C@3oool00`000000oooo0?ooo`1N0?ooo`005@3oool2000005@0oooo00L000000?oo
o`3oool0oooo0000003oool0000004d0oooo00<000000?ooo`3oool0GP3oool001D0oooo0P00001D
0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`800000AP3oool00`000000oooo
0?ooo`1N0?ooo`005@3oool2000005@0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0
oooo0P0000160?ooo`030000003oool0oooo05h0oooo000E0?ooo`800000E03oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool2000004H0oooo00<000000?ooo`3oool0GP3oool001D0
oooo0P00001D0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`800000A@3oool0
0`000000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`070000003oool0oooo
0?ooo`000000oooo000000050?ooo`800000A@3oool00`000000oooo0?ooo`1O0?ooo`005@3oool0
0`000000oooo0?ooo`1C0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`800000
A@3oool00`000000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`800000A@3oool00`000000oooo0?ooo`1O0?ooo`00
5@3oool00`000000oooo0?ooo`1C0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?oo
o`800000A@3oool00`000000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0000000D0oooo0P00000n
0?ooo`030000003oool0oooo05l0oooo000E0?ooo`030000003oool0oooo05<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`800000
?P3oool00`000000oooo0?ooo`1O0?ooo`005@3oool2000005@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`800000?P3oool00`00
0000oooo0?ooo`1O0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool2
000003h0oooo00<000000?ooo`3oool0G`3oool001D0oooo00<000000?ooo`3oool0D`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000050?ooo`800000=`3oool00`000000oooo0?ooo`1O0?ooo`00
5@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo0P00
000g0?ooo`030000003oool0oooo05l0oooo000=0?ooo`040=nLB0000000000004RLg`@0oooo00<0
00000?ooo`3oool0D`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool200000300oooo00<000000?ooo`3oool0G`3oool000`0oooo00H0omnL
04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo0`0000050?ooo`800000
:@3oool00`000000oooo0?ooo`1O0?ooo`00403oool00`2oM4P0W=oo0?ooo`020?ooo`800000E03o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`@000000`3oool4000000<0oooo
100000000`3oool000000?ooo`05000000030?ooo`000000000001000000H@3oool000d0oooo00@0
_g@000000000000007Bo103oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`0000000`3oool4000000@0oooo0`0000040?ooo`<00000103oool3000000@0oooo
0P00001/0?ooo`003@3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo05<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103oool20000
08l0oooo000=0?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool0D`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`000000103oool3000009D0oooo000E0?ooo`030000003o
ool0oooo05<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo000000040?ooo`030000003oool0000009`0oooo000E0?ooo`030000
003oool0oooo05<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo000000040?ooo`030000003oool0000009`0oooo000E0?ooo`03
0000003oool0oooo05<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo000000040?ooo`800000W@3oool001D0oooo0P00001D0?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`000000X`3oool001D0oooo00<000000?ooo`3oool0D`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`000000103oool00`000000oooo0000002S0?ooo`005@3oool0
0`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
00040?ooo`030000003oool000000:<0oooo000E0?ooo`030000003oool0oooo05<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000@0oooo00<000000?ooo`000000X`3o
ool001D0oooo00<000000?ooo`3oool0D`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`000000103oool200000:@0oooo000E0?ooo`030000003oool0oooo05<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0XP3o
ool001D0oooo0P00001D0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
002Z0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0000002Z0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0000002Z0?ooo`005@3oool00`000000oooo0?ooo`1C
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000002Z0?ooo`005@3oool0
0`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
002Z0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0000002Z0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0000002Z0?ooo`005@3oool2000005@0oooo00@00000
0?ooo`3oool00000103oool200000:/0oooo000E0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`000000103oool200000:/0oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`2Y0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0Z@3oool001D0oooo00<000000?ooo`3oool0
E03oool00`000000oooo000000050?ooo`030000003oool0oooo0:T0oooo000E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`000000/@3oool001D0oooo0P00001E0?ooo`030000003oool0
00000;40oooo000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`000000/@3oool001D0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0000002a0?ooo`005@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool000000;40oooo000E0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`000000/@3oool000H0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB080
000000<0B9cO0?ooo`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool000000;40
oooo00080?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`030?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`000000/@3oool000P0oooo00H0okmd04RLg`3oool0
oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo0P00001E0?ooo`030000003oool00000
0;40oooo00080?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`02
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`000000/@3oool000L0oooo00<0W4Qd0;no
M018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00<0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0000002a0?ooo`001`3oool00`3o_g@0000004RLg`030?ooo`040?oOW01800000000
07Boo`@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0000002a0?ooo`005@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool000000;40oooo000E0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`000000/@3oool001D0oooo0P00001E0?ooo`030000003oool000000;40oooo
000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`000000/@3oool001D0oooo00<00000
0?ooo`3oool0E03oool200000;80oooo000E0?ooo`030000003oool0oooo05@0oooo0P00002b0?oo
o`005@3oool00`000000oooo0?ooo`1D0?ooo`800000/P3oool001D0oooo00<000000?ooo`3oool0
E03oool200000;80oooo000E0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0/03o
ool001D0oooo0P00001F0?ooo`030000003oool0oooo0;00oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.000840883, -13.6409, \
3.94216*^-05, 0.154187}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{496, 537},
WindowMargins->{{Automatic, 97}, {Automatic, 42}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 238, 5, 110, "Input"],
Cell[2017, 60, 35, 1, 29, "Output"],
Cell[2055, 63, 40, 1, 42, "Output"],
Cell[2098, 66, 57, 1, 29, "Output"],
Cell[2158, 69, 36, 1, 29, "Output"],
Cell[2197, 72, 40, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2274, 78, 118, 3, 30, "Input"],
Cell[2395, 83, 437, 11, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2869, 99, 122, 3, 30, "Input"],
Cell[2994, 104, 302, 5, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3333, 114, 102, 2, 30, "Input"],
Cell[3438, 118, 434, 11, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3909, 134, 127, 3, 30, "Input"],
Cell[4039, 139, 327, 6, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4403, 150, 118, 3, 30, "Input"],
Cell[4524, 155, 437, 11, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4998, 171, 128, 3, 30, "Input"],
Cell[5129, 176, 327, 6, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5493, 187, 92, 1, 30, "Input"],
Cell[5588, 190, 58912, 1270, 186, 9626, 657, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64537, 1465, 104, 2, 30, "Input"],
Cell[64644, 1469, 58559, 1266, 186, 9580, 657, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123240, 2740, 107, 2, 30, "Input"],
Cell[123350, 2744, 62598, 1315, 186, 9625, 657, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[185985, 4064, 51, 1, 30, "Input"],
Cell[186039, 4067, 51207, 1882, 186, 23739, 1538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[237249, 5951, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

